(provide 'tex-symbols)
(defvar tex-symbols '(

	;; style:
	( "LATEX" . (
		( ;; commands:
		 ("abstractname")
		 ("appendixname")
		 ("bibname")
		 ("chaptername")
		 ("figurename")
		 ("indexname")
		 ("listfigurename")
		 ("listtablename")
		 ("partname")
		 ("proofname")
		 ("refname")
		 ("tablename")
		 ("tocname")
		 ("uppercaseheadings")
		 ("input")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "lplain"
		 "localfonts"
		 "dkhyphen"
		 )
		))

	;; style:
	( "OLATEX" . (
		( ;; commands:
		 ("abstractname")
		 ("appendixname")
		 ("bibname")
		 ("chaptername")
		 ("figurename")
		 ("indexname")
		 ("listfigurename")
		 ("listtablename")
		 ("partname")
		 ("proofname")
		 ("refname")
		 ("tablename")
		 ("tocname")
		 ("uppercaseheadings")
		 ("input")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "lplain"
		 "localfonts"
		 "dkhyphen"
		 )
		))

	;; style:
	( "SLITEX" . (
		( ;; commands:
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "splain"
		 )
		))

	;; style:
	( "TEX" . (
		( ;; commands:
		 ("beginenglish")
		 ("")
		 ("begindanish")
		 )
		( ;; environments
		 ("english")
		 ("danish")
		 )
		( ;; subfiles
		 "plain"
		 "localfonts"
		 "dkhyphen"
		 )
		))

	;; style:
	( "amsart" . (
		( ;; commands:
		 ("filename")
		 ("and")
		 ("ss")
		 ("o")
		 ("today")
		 ("ref")
		 ("defaultfont")
		 ("title")
		 ("author")
		 ("address")
		 ("curraddr")
		 ("email")
		 ("date")
		 ("thanks")
		 ("dedicatory")
		 ("keywords")
		 ("subjclass")
		 ("translator")
		 ("maketitle")
		 ("abstractname")
		 ("")
		 ("endabstract")
		 ("trivlist")
		 ("makelabel")
		 ("enumerate")
		 ("itemize")
		 ("descriptionlabel")
		 ("frenchspacing")
		 ("thepart")
		 ("thesection")
		 ("thesubsection")
		 ("thesubsubsection")
		 ("tableofcontents")
		 ("contentsname")
		 ("numberline")
		 ("refname")
		 ("bibname")
		 ("bysame")
		 ("newblock")
		 ("footnoterule")
		 ("sloppy")
		 ("topfraction")
		 ("bottomfraction")
		 ("textfraction")
		 ("floatpagefraction")
		 ("dbltopfraction")
		 ("dblfloatpagefraction")
		 ("thefigure")
		 ("figurename")
		 ("thetable")
		 ("tablename")
		 ("noexpand")
		 ("proofname")
		 ("qedsymbol")
		 ("qed")
		 ("enddocument")
		 ("global")
		 ("bibcite")
		 ("partmark")
		 ("subsectionmark")
		 ("rom")
		 ("eqref")
		 ("theequation")
		 )
		( ;; environments
		 ("abstract")
		 ("titlepage")
		 ("verse")
		 ("quotation")
		 ("quote")
		 ("description")
		 ("thebibliography")
		 ("figure")
		 ("table")
		 ("pf")
		 )
		( ;; subfiles
		 "amstex"
		 "margid"
		 "amsart1"
		 "theorem"
		 )
		))

	;; style:
	( "amsart10" . (
		( ;; commands:
		 ("filename")
		 ("small")
		 ("footnotesize")
		 ("scriptsize")
		 ("tiny")
		 ("large")
		 ("huge")
		 ("baselinestretch")
		 ("normalparindent")
		 ("part")
		 ("partname")
		 ("section")
		 ("subsection")
		 ("subsubsection")
		 ("paragraph")
		 ("appendix")
		 ("sectionname")
		 ("thesection")
		 ("appendixname")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "amsbk10"
		 )
		))

	;; style:
	( "amsart11" . (
		( ;; commands:
		 ("filename")
		 ("scriptsize")
		 ("tiny")
		 ("small")
		 ("footnotesize")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "amsart10"
		 )
		))

	;; style:
	( "amsart12" . (
		( ;; commands:
		 ("filename")
		 ("scriptsize")
		 ("tiny")
		 ("small")
		 ("footnotesize")
		 ("large")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "amsart10"
		 )
		))

	;; style:
	( "amsbk10" . (
		( ;; commands:
		 ("filename")
		 ("section")
		 ("subsection")
		 ("subsubsection")
		 ("paragraph")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "amsbook" . (
		( ;; commands:
		 ("filename")
		 ("maketitle")
		 ("and")
		 ("")
		 ("partname")
		 ("thepart")
		 ("part")
		 ("chapter")
		 ("chaptername")
		 ("thechapter")
		 ("appendix")
		 ("secdef")
		 ("tableofcontents")
		 ("listoffigures")
		 ("listoftables")
		 ("listfigurename")
		 ("listtablename")
		 ("item")
		 ("indexname")
		 ("subitem")
		 ("subsubitem")
		 ("indexspace")
		 ("thefigure")
		 ("thetable")
		 ("noexpand")
		 ("proofname")
		 ("chaptermark")
		 ("sectionmark")
		 ("subsectionmark")
		 ("subsubsectionmark")
		 ("paragraphmark")
		 )
		( ;; environments
		 ("titlepage")
		 ("thebibliography")
		 ("theindex")
		 ("pf")
		 )
		( ;; subfiles
		 "amsart"
		 )
		))

	;; style:
	( "amsbsy" . (
		( ;; commands:
		 ("filename")
		 ("boldsymbol")
		 ("pmb")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "amstext"
		 )
		))

	;; style:
	( "amscd" . (
		( ;; commands:
		 ("filename")
		 ("tag")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "amsfonts" . (
		( ;; commands:
		 ("filename")
		 ("dasharrow")
		 ("rightleftharpoons")
		 ("angle")
		 ("hbar")
		 ("sqsubset")
		 ("sqsupset")
		 ("mho")
		 ("leadsto")
		 ("lhd")
		 ("unlhd")
		 ("rhd")
		 ("unrhd")
		 ("frak")
		 ("pfrak")
		 ("bold")
		 ("pbold")
		 ("goth")
		 ("big")
		 ("bigg")
		 ("smash")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "amssymb" . (
		( ;; commands:
		 ("filename")
		 ("rightleftharpoons")
		 ("restriction")
		 ("doublecup")
		 ("doublecap")
		 ("llless")
		 ("gggtr")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "amsfonts"
		 )
		))

	;; style:
	( "amstex" . (
		( ;; commands:
		 ("filename")
		 ("iterate")
		 ("makeatother")
		 ("slash")
		 ("prime")
		 ("thinspace")
		 ("negthinspace")
		 ("medspace")
		 ("negmedspace")
		 ("thickspace")
		 ("negthickspace")
		 ("And")
		 ("implies")
		 ("impliedby")
		 ("frac")
		 ("pfrac")
		 ("fracwithdelims")
		 ("dfrac")
		 ("tfrac")
		 ("binom")
		 ("dbinom")
		 ("tbinom")
		 ("colon")
		 ("coprod")
		 ("bigvee")
		 ("bigwedge")
		 ("biguplus")
		 ("bigcap")
		 ("bigcup")
		 ("prod")
		 ("sum")
		 ("bigotimes")
		 ("bigoplus")
		 ("bigodot")
		 ("bigsqcup")
		 ("int")
		 ("oint")
		 ("iint")
		 ("iiint")
		 ("iiiint")
		 ("idotsint")
		 ("operatorname")
		 ("operatornamewithlimits")
		 ("arccos")
		 ("arcsin")
		 ("arctan")
		 ("arg")
		 ("cos")
		 ("cosh")
		 ("cot")
		 ("coth")
		 ("csc")
		 ("deg")
		 ("det")
		 ("dim")
		 ("exp")
		 ("gcd")
		 ("hom")
		 ("inf")
		 ("injlim")
		 ("ker")
		 ("lg")
		 ("lim")
		 ("liminf")
		 ("limsup")
		 ("ln")
		 ("log")
		 ("max")
		 ("min")
		 ("projlim")
		 ("sec")
		 ("sin")
		 ("sinh")
		 ("sup")
		 ("tan")
		 ("tanh")
		 ("varinjlim")
		 ("varprojlim")
		 ("varliminf")
		 ("varlimsup")
		 ("")
		 ("hdots")
		 ("hdotsfor")
		 ("numberwithin")
		 ("bmod")
		 ("pmod")
		 ("pod")
		 ("mod")
		 ("cfrac")
		 ("lcfrac")
		 ("rcfrac")
		 ("overset")
		 ("underset")
		 ("sideset")
		 ("overrightarrow")
		 ("overleftarrow")
		 ("overleftrightarrow")
		 ("underrightarrow")
		 ("underleftarrow")
		 ("underleftrightarrow")
		 ("dots")
		 ("pdots")
		 ("dotsi")
		 ("pldots")
		 ("cdots")
		 ("pcdots")
		 ("dotso")
		 ("dotsb")
		 ("dotsm")
		 ("dotsc")
		 ("pdotsc")
		 ("cdot")
		 ("longrightarrow")
		 ("longleftarrow")
		 ("longleftrightarrow")
		 ("mapsto")
		 ("longmapsto")
		 ("hookrightarrow")
		 ("hookleftarrow")
		 ("doteq")
		 ("iff")
		 ("dddot")
		 ("ddddot")
		 ("sphat")
		 ("spcheck")
		 ("sptilde")
		 ("spdot")
		 ("spddot")
		 ("spdddot")
		 ("spbreve")
		 ("oldnos")
		 ("vec")
		 ("accentedsymbol")
		 ("underline")
		 ("overline")
		 ("root")
		 ("boxed")
		 ("allowdisplaybreaks")
		 ("displaybreak")
		 ("intertext")
		 ("tag")
		 ("thetag")
		 ("notag")
		 ("protect")
		 ("endalign")
		 ("endalignat")
		 ("endxalignat")
		 ("endgather")
		 ("multlinegap")
		 ("shoveleft")
		 ("shoveright")
		 ("endmultline")
		 )
		( ;; environments
		 ("pmatrix")
		 ("bmatrix")
		 ("vmatrix")
		 ("smallmatrix")
		 ("matrix")
		 ("cases")
		 ("aligned")
		 ("alignedat")
		 ("gathered")
		 ("align")
		 ("alignat")
		 ("xalignat")
		 ("xxalignat")
		 ("gather")
		 ("split")
		 ("multline")
		 ("equation")
		 )
		( ;; subfiles
		 "amstext"
		 "amsfonts"
		 "amsbsy"
		 )
		))

	;; style:
	( "amstext" . (
		( ;; commands:
		 ("filename")
		 ("text")
		 ("stepcounter")
		 ("ref")
		 ("pageref")
		 ("thepage")
		 ("label")
		 ("protect")
		 ("mathhexbox")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "ctagsplt" . (
		( ;; commands:
		 ("filename")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "intlim" . (
		( ;; commands:
		 ("filename")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "nonamelm" . (
		( ;; commands:
		 ("filename")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "nosumlim" . (
		( ;; commands:
		 ("filename")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "righttag" . (
		( ;; commands:
		 ("filename")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "amsppt" . (
		( ;; commands:
		 ("styname")
		 ("nofrillscheck")
		 ("addto")
		 ("big")
		 ("bigg")
		 ("ss")
		 ("o")
		 ("noexpand")
		 ("tenpoint")
		 ("eightpoint")
		 ("normalparindent")
		 ("indenti")
		 ("pageheight")
		 ("pagewidth")
		 ("chapter")
		 ("title")
		 ("author")
		 ("affil")
		 ("address")
		 ("curraddr")
		 ("email")
		 ("usualspace")
		 ("date")
		 ("thanks")
		 ("keywords")
		 ("subjclass")
		 ("")
		 ("widestnumber")
		 ("subsubhead")
		 ("headmark")
		 ("newtocdefs")
		 ("page")
		 ("pretitle")
		 ("preauthor")
		 ("preaffil")
		 ("predate")
		 ("preabstract")
		 ("prepaper")
		 ("dedicatory")
		 ("translator")
		 ("aboveheadskip")
		 ("belowheadskip")
		 ("nobreak")
		 ("heading")
		 ("subheading")
		 ("head")
		 ("subheadskip")
		 ("subhead")
		 ("square")
		 ("qed")
		 ("rosteritemwd")
		 ("item")
		 ("therosteritem")
		 ("thefootnotemark")
		 ("footnotemark")
		 ("footnotetext")
		 ("footnote")
		 ("adjustfootnotemark")
		 ("footnoterule")
		 ("topcaption")
		 ("botcaption")
		 ("vspace")
		 ("captionwidth")
		 ("endblock")
		 ("cite")
		 ("rom")
		 ("refindentwd")
		 ("nofrills")
		 ("defaultreftexts")
		 ("curbox")
		 ("key")
		 ("no")
		 ("by")
		 ("manyby")
		 ("bysame")
		 ("paper")
		 ("paperinfo")
		 ("jour")
		 ("issue")
		 ("yr")
		 ("pages")
		 ("ed")
		 ("eds")
		 ("book")
		 ("bookinfo")
		 ("publ")
		 ("publaddr")
		 ("inbook")
		 ("procinfo")
		 ("finalinfo")
		 ("miscnote")
		 ("toappear")
		 ("lang")
		 ("vol")
		 ("makerefbox")
		 ("refbreaks")
		 ("refconcat")
		 ("holdover")
		 ("break")
		 ("vadjust")
		 ("newpage")
		 ("refstyle")
		 ("keyformat")
		 ("finalpunct")
		 ("continuepunct")
		 ("breakcheck")
		 ("endquotes")
		 ("transl")
		 ("moreref")
		 ("enddocument")
		 ("folio")
		 ("leftheadline")
		 ("rightheadline")
		 ("leftheadtext")
		 ("rightheadtext")
		 )
		( ;; environments
		 ("abstract")
		 ("toc")
		 ("topmatter")
		 ("specialhead")
		 ("proclaim")
		 ("remark")
		 ("demo")
		 ("definition")
		 ("example")
		 ("roster")
		 ("block")
		 ("ref")
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "array" . (
		( ;; commands:
		 ("multicolumn")
		 ("")
		 )
		( ;; environments
		 ("array")
		 ("tabular")
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "concrete" . (
		( ;; commands:
		 ("graffiti")
		 ("pgraffiti")
		 ("intop")
		 ("ointop")
		 ("sum")
		 ("prod")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "doc" . (
		( ;; commands:
		 ("")
		 ("verbatim")
		 ("makelabel")
		 ("actualchar")
		 ("quotechar")
		 ("levelchar")
		 ("encapchar")
		 ("verbatimchar")
		 ("item")
		 ("subitem")
		 ("subsubitem")
		 ("indexspace")
		 ("efill")
		 ("dotfill")
		 ("dotfil")
		 ("pfill")
		 ("main")
		 ("usage")
		 ("printindex")
		 ("changes")
		 ("protect")
		 ("maketitle")
		 ("used")
		 )
		( ;; environments
		 ("macrocode")
		 ("macro")
		 )
		( ;; subfiles
		 "multicol"
		 )
		))

	;; style:
	( "ftnright" . (
		( ;; commands:
		 ("filename")
		 ("preparefootins")
		 ("footnotesize")
		 ("footnoterule")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "ltugboat" . (
		( ;; commands:
		 ("sevbf")
		 ("tenuit")
		 ("tensl")
		 ("small")
		 ("footnotesize")
		 ("sectitlefont")
		 ("stfontheight")
		 ("authornumber")
		 ("author")
		 ("address")
		 ("network")
		 ("netaddress")
		 ("net")
		 ("authorlist")
		 ("maketitle")
		 ("thefootnote")
		 ("thanks")
		 ("and")
		 ("")
		 ("section")
		 ("subsection")
		 ("subsubsection")
		 ("paragraph")
		 ("subparagraph")
		 ("quote")
		 ("tubfont")
		 ("pagewd")
		 ("trimwd")
		 ("trimlgt")
		 ("headmargin")
		 ("smc")
		 ("ninepoint")
		 ("manual")
		 )
		( ;; environments
		 ("abstract")
		 )
		( ;; subfiles
		 "tugboat"
		 )
		))

	;; style:
	( "multicol" . (
		( ;; commands:
		 ("")
		 ("multicoltolerance")
		 ("premulticols")
		 ("postmulticols")
		 ("multicolsep")
		 ("multicolbaselineskip")
		 ("raggedcolumns")
		 ("flushcolumns")
		 ("emergencystretch")
		 ("setemergencystretch")
		 )
		( ;; environments
		 ("multicols")
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "newdoc" . (
		( ;; commands:
		 ("macro")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "doc"
		 )
		))

	;; style:
	( "newlfont" . (
		( ;; commands:
		 ("prm")
		 ("psf")
		 ("ptt")
		 ("psl")
		 ("psc")
		 ("pit")
		 ("pbf")
		 ("em")
		 ("pem")
		 ("mho")
		 ("leadsto")
		 ("sqsubset")
		 ("sqsupset")
		 ("lhd")
		 ("unlhd")
		 ("rhd")
		 ("unrhd")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "oldlfont" . (
		( ;; commands:
		 ("newfont")
		 ("symbol")
		 ("load")
		 ("prm")
		 ("psf")
		 ("psl")
		 ("pbf")
		 ("psc")
		 ("pit")
		 ("ptt")
		 ("em")
		 ("pem")
		 ("mho")
		 ("leadsto")
		 ("sqsubset")
		 ("sqsupset")
		 ("lhd")
		 ("unlhd")
		 ("rhd")
		 ("unrhd")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "syntonly" . (
		( ;; commands:
		 ("syntaxonly")
		 ("selectfont")
		 ("mathversion")
		 ("marginpar")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "thb" . (
		( ;; commands:
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "theorem"
		 )
		))

	;; style:
	( "thc" . (
		( ;; commands:
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "theorem"
		 )
		))

	;; style:
	( "thcb" . (
		( ;; commands:
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "theorem"
		 )
		))

	;; style:
	( "theorem" . (
		( ;; commands:
		 ("theorempreskipamount")
		 ("theorempostskipamount")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "thp"
		 "thb"
		 "thmb"
		 "thcb"
		 "thc"
		 "thm"
		 )
		))

	;; style:
	( "thm" . (
		( ;; commands:
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "theorem"
		 )
		))

	;; style:
	( "thmb" . (
		( ;; commands:
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "theorem"
		 )
		))

	;; style:
	( "thp" . (
		( ;; commands:
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "theorem"
		 )
		))

	;; style:
	( "tracefnt" . (
		( ;; commands:
		 ("baselinestretch")
		 ("tracingfonts")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "verbatim" . (
		( ;; commands:
		 ("")
		 ("verbatiminput")
		 )
		( ;; environments
		 ("verbatim")
		 ("comment")
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "vrbinput" . (
		( ;; commands:
		 ("verbatiminput")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "verbatim"
		 )
		))

	;; style:
	( "xxxlfont" . (
		( ;; commands:
		 ("prm")
		 ("psf")
		 ("ptt")
		 ("psl")
		 ("psc")
		 ("pit")
		 ("pbf")
		 ("em")
		 ("pem")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "a4wide" . (
		( ;; commands:
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "a4"
		 )
		))

	;; style:
	( "aaai" . (
		( ;; commands:
		 ("addcontentsline")
		 ("maketitle")
		 ("thefootnote")
		 ("thanks")
		 ("and")
		 ("And")
		 ("cite")
		 ("shortcite")
		 ("citename")
		 ("section")
		 ("subsection")
		 ("subsubsection")
		 ("paragraph")
		 ("subparagraph")
		 ("footnoterule")
		 ("small")
		 ("footnotesize")
		 ("scriptsize")
		 ("tiny")
		 ("large")
		 ("huge")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "agugrl" . (
		( ;; commands:
		 ("footnotesize")
		 ("thebibliography")
		 ("newblock")
		 ("maketitle")
		 ("thanks")
		 ("title")
		 ("author")
		 ("address")
		 ("")
		 ("section")
		 ("subsection")
		 ("subsubsection")
		 ("marginboxed")
		 ("footnoterule")
		 ("authorrule")
		 ("copyrightnotice")
		 ("papernumber")
		 ("runninghead")
		 ("runningheads")
		 ("rhead")
		 ("protect")
		 )
		( ;; environments
		 ("abstract")
		 ("acknowledgments")
		 ("acknowledgements")
		 ("addresses")
		 ("received")
		 ("captions")
		 ("table")
		 ("wider")
		 ("expandedtabular")
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "agujgr" . (
		( ;; commands:
		 ("small")
		 ("large")
		 ("footnotesize")
		 ("thebibliography")
		 ("newblock")
		 ("title")
		 ("author")
		 ("address")
		 ("thanks")
		 ("maketitle")
		 ("")
		 ("section")
		 ("subsection")
		 ("subsubsection")
		 ("marginboxed")
		 ("footnoterule")
		 ("authorrule")
		 ("copyrightnotice")
		 ("papernumber")
		 ("runninghead")
		 ("runningheads")
		 ("rhead")
		 ("protect")
		 )
		( ;; environments
		 ("abstract")
		 ("acknowledgments")
		 ("acknowledgements")
		 ("addresses")
		 ("received")
		 ("captions")
		 ("table")
		 ("wider")
		 ("expandedtabular")
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "aip" . (
		( ;; commands:
		 ("thesection")
		 ("thesubsection")
		 ("thesubsubsection")
		 ("thebibliography")
		 ("newblock")
		 ("citenum")
		 ("citea")
		 ("")
		 ("section")
		 ("subsection")
		 ("subsubsection")
		 ("appendix")
		 ("theequation")
		 ("figitem")
		 ("tableitem")
		 ("eqnarray")
		 )
		( ;; environments
		 ("abstract")
		 ("thefigures")
		 ("thetables")
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "alleqno" . (
		( ;; commands:
		 ("mygobbletoken")
		 ("mydisplay")
		 ("mynextcommand")
		 ("myenddisplay")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "alltt" . (
		( ;; commands:
		 ("docspecials")
		 ("")
		 )
		( ;; environments
		 ("alltt")
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "amssymbols" . (
		( ;; commands:
		 ("tenmsx")
		 ("sevenmsx")
		 ("fivemsx")
		 ("tenmsy")
		 ("sevenmsy")
		 ("fivemsy")
		 ("boxdot")
		 ("boxplus")
		 ("boxtimes")
		 ("square")
		 ("blacksquare")
		 ("centerdot")
		 ("lozenge")
		 ("blacklozenge")
		 ("circlearrowright")
		 ("circlearrowleft")
		 ("rightleftharpoons")
		 ("leftrightharpoons")
		 ("boxminus")
		 ("twoheadrightarrow")
		 ("twoheadleftarrow")
		 ("leftleftarrows")
		 ("rightrightarrows")
		 ("upuparrows")
		 ("downdownarrows")
		 ("upharpoonright")
		 ("restriction")
		 ("downharpoonright")
		 ("upharpoonleft")
		 ("downharpoonleft")
		 ("rightarrowtail")
		 ("leftarrowtail")
		 ("leftrightarrows")
		 ("rightleftarrows")
		 ("rightsquigarrow")
		 ("leftrightsquigarrow")
		 ("looparrowleft")
		 ("looparrowright")
		 ("circeq")
		 ("succsim")
		 ("gtrsim")
		 ("gtrapprox")
		 ("multimap")
		 ("therefore")
		 ("because")
		 ("doteqdot")
		 ("triangleq")
		 ("precsim")
		 ("lesssim")
		 ("lessapprox")
		 ("eqslantless")
		 ("eqslantgtr")
		 ("curlyeqprec")
		 ("curlyeqsucc")
		 ("preccurlyeq")
		 ("leqq")
		 ("leqslant")
		 ("lessgtr")
		 ("backprime")
		 ("risingdotseq")
		 ("fallingdotseq")
		 ("succcurlyeq")
		 ("geqq")
		 ("geqslant")
		 ("gtrless")
		 ("sqsubset")
		 ("sqsupset")
		 ("vartriangleright")
		 ("vartriangleleft")
		 ("trianglerighteq")
		 ("trianglelefteq")
		 ("bigstar")
		 ("between")
		 ("blacktriangledown")
		 ("blacktriangleright")
		 ("blacktriangleleft")
		 ("vartriangle")
		 ("blacktriangle")
		 ("triangledown")
		 ("eqcirc")
		 ("lesseqgtr")
		 ("gtreqless")
		 ("lesseqqgtr")
		 ("gtreqqless")
		 ("veebar")
		 ("barwedge")
		 ("doublebarwedge")
		 ("angle")
		 ("measuredangle")
		 ("sphericalangle")
		 ("varpropto")
		 ("smallsmile")
		 ("smallfrown")
		 ("doublecup")
		 ("doublecap")
		 ("curlywedge")
		 ("curlyvee")
		 ("leftthreetimes")
		 ("rightthreetimes")
		 ("subseteqq")
		 ("supseteqq")
		 ("bumpeq")
		 ("lll")
		 ("llless")
		 ("ggg")
		 ("gggtr")
		 ("pitchfork")
		 ("dotplus")
		 ("backsim")
		 ("backsimeq")
		 ("complement")
		 ("intercal")
		 ("circledcirc")
		 ("circledast")
		 ("circleddash")
		 ("ulcorner")
		 ("urcorner")
		 ("llcorner")
		 ("lrcorner")
		 ("yen")
		 ("checkmark")
		 ("maltese")
		 ("lvertneqq")
		 ("gvertneqq")
		 ("nleq")
		 ("ngeq")
		 ("nless")
		 ("ngtr")
		 ("nprec")
		 ("nsucc")
		 ("lneqq")
		 ("gneqq")
		 ("nleqslant")
		 ("ngeqslant")
		 ("lneq")
		 ("gneq")
		 ("npreceq")
		 ("nsucceq")
		 ("precnsim")
		 ("succnsim")
		 ("lnsim")
		 ("gnsim")
		 ("nleqq")
		 ("ngeqq")
		 ("precneqq")
		 ("succneqq")
		 ("precnapprox")
		 ("succnapprox")
		 ("lnapprox")
		 ("gnapprox")
		 ("nsim")
		 ("napprox")
		 ("varsubsetneq")
		 ("varsupsetneq")
		 ("nsubseteqq")
		 ("nsupseteqq")
		 ("subsetneqq")
		 ("supsetneqq")
		 ("varsubsetneqq")
		 ("varsupsetneqq")
		 ("subsetneq")
		 ("supsetneq")
		 ("nsubseteq")
		 ("nsupseteq")
		 ("nparallel")
		 ("nmid")
		 ("nshortmid")
		 ("nshortparallel")
		 ("nvdash")
		 ("ntrianglerighteq")
		 ("ntrianglelefteq")
		 ("ntriangleleft")
		 ("ntriangleright")
		 ("nleftarrow")
		 ("nrightarrow")
		 ("nleftrightarrow")
		 ("divideontimes")
		 ("varnothing")
		 ("nexists")
		 ("mho")
		 ("thorn")
		 ("beth")
		 ("gimel")
		 ("daleth")
		 ("lessdot")
		 ("gtrdot")
		 ("ltimes")
		 ("rtimes")
		 ("shortmid")
		 ("shortparallel")
		 ("smallsetminus")
		 ("thicksim")
		 ("thickapprox")
		 ("approxeq")
		 ("succapprox")
		 ("precapprox")
		 ("curvearrowleft")
		 ("curvearrowright")
		 ("digamma")
		 ("varkappa")
		 ("hslash")
		 ("hbar")
		 ("backepsilon")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "apsabstract" . (
		( ;; commands:
		 ("baselinestretch")
		 ("invitedabstract")
		 ("conference")
		 ("location")
		 ("date")
		 ("mailto")
		 ("receiptdate")
		 ("category")
		 ("submittedby")
		 ("submittedaddress")
		 ("title")
		 ("author")
		 ("affiliation")
		 ("experiment")
		 ("theory")
		 ("preferposter")
		 ("preferoral")
		 ("nopreference")
		 ("placement")
		 ("specialfacilities")
		 ("otherrequests")
		 ("maketop")
		 ("makebottom")
		 ("rrule")
		 ("abstract")
		 ("maketitle")
		 ("thanks")
		 ("thefootnote")
		 ("newblock")
		 ("")
		 ("bibitem")
		 ("citea")
		 ("citenum")
		 ("enddocument")
		 ("global")
		 ("bibcite")
		 ("referencesize")
		 )
		( ;; environments
		 ("thebibliography")
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "asaetr" . (
		( ;; commands:
		 ("largefont")
		 ("drop")
		 ("baselinestretch")
		 ("small")
		 ("footnotesize")
		 ("scriptsize")
		 ("tiny")
		 ("large")
		 ("huge")
		 ("part")
		 ("section")
		 ("subsection")
		 ("subsubsection")
		 ("paragraph")
		 ("subparagraph")
		 ("appendix")
		 ("thesection")
		 ("")
		 ("descriptionlabel")
		 ("makelabel")
		 ("theequation")
		 ("thepart")
		 ("thesubsection")
		 ("thesubsubsection")
		 ("theparagraph")
		 ("thesubparagraph")
		 ("tableofcontents")
		 ("listoffigures")
		 ("listoftables")
		 ("bibindent")
		 ("newblock")
		 ("item")
		 ("subitem")
		 ("subsubitem")
		 ("indexspace")
		 ("footnoterule")
		 ("topfraction")
		 ("bottomfraction")
		 ("textfraction")
		 ("floatpagefraction")
		 ("dbltopfraction")
		 ("dblfloatpagefraction")
		 ("thinhline")
		 ("thickhline")
		 ("tmpcs")
		 ("separator")
		 ("thefigure")
		 ("thetable")
		 ("maketitle")
		 ("thefootnote")
		 ("thanks")
		 ("keywords")
		 ("sectionmark")
		 ("subsectionmark")
		 ("today")
		 ("asae")
		 ("nonmember")
		 ("member")
		 ("associate")
		 ("student")
		 ("fellow")
		 ("levelone")
		 ("leveltwo")
		 ("levelthree")
		 ("levelfour")
		 )
		( ;; environments
		 ("verse")
		 ("quotation")
		 ("quote")
		 ("description")
		 ("titlepage")
		 ("thebibliography")
		 ("theindex")
		 ("figure")
		 ("table")
		 ("abstract")
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "biihead" . (
		( ;; commands:
		 ("lefthead")
		 ("chaptermark")
		 ("sectionmark")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "boxedminipage" . (
		( ;; commands:
		 ("thempfn")
		 ("")
		 )
		( ;; environments
		 ("boxedminipage")
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "bsf" . (
		( ;; commands:
		 ("bsf")
		 ("pbsf")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "captcont" . (
		( ;; commands:
		 ("captcont")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "catmac" . (
		( ;; commands:
		 ("tempcounta")
		 ("tempcountb")
		 ("tempcountc")
		 ("tempcountd")
		 ("xext")
		 ("yext")
		 ("xoff")
		 ("yoff")
		 ("gap")
		 ("arrowtypea")
		 ("arrowtypeb")
		 ("arrowtypec")
		 ("arrowtyped")
		 ("arrowtypee")
		 ("height")
		 ("width")
		 ("xpos")
		 ("ypos")
		 ("run")
		 ("rise")
		 ("arrowlength")
		 ("halflength")
		 ("arrowtype")
		 ("tempdimen")
		 ("xlen")
		 ("ylen")
		 ("repto")
		 ("to")
		 ("two")
		 ("tofro")
		 ("epi")
		 ("leftepi")
		 ("mon")
		 ("leftmono")
		 ("lasyb")
		 ("arrext")
		 ("settypes")
		 ("settoheight")
		 ("settodepth")
		 ("settokens")
		 ("tokena")
		 ("setsqparms")
		 ("setpos")
		 ("bfig")
		 ("efig")
		 ("putbox")
		 ("settriparms")
		 ("settripairparms")
		 ("resetparms")
		 ("mvector")
		 ("evector")
		 ("horsize")
		 ("vertsize")
		 ("vertadjust")
		 ("horadjust")
		 ("sladjust")
		 ("putvector")
		 ("putsplitvector")
		 ("putmorphism")
		 ("puthmorphism")
		 ("putvmorphism")
		 ("topadjust")
		 ("botadjust")
		 ("leftadjust")
		 ("rightadjust")
		 ("rightsladjust")
		 ("leftsladjust")
		 ("adjust")
		 ("putsquarep")
		 ("putsquare")
		 ("square")
		 ("squarep")
		 ("putptrianglep")
		 ("putptriangle")
		 ("ptriangle")
		 ("ptrianglep")
		 ("putqtrianglep")
		 ("putqtriangle")
		 ("qtriangle")
		 ("qtrianglep")
		 ("putdtrianglep")
		 ("putdtriangle")
		 ("dtriangle")
		 ("dtrianglep")
		 ("putbtrianglep")
		 ("putbtriangle")
		 ("btriangle")
		 ("btrianglep")
		 ("putAtrianglep")
		 ("putAtriangle")
		 ("Atriangle")
		 ("Atrianglep")
		 ("putAtrianglepairp")
		 ("putAtrianglepair")
		 ("Atrianglepair")
		 ("Atrianglepairp")
		 ("setrecparms")
		 ("recursep")
		 ("recurse")
		 ("puttwohmorphisms")
		 ("puttwovmorphisms")
		 ("puthcoequalizer")
		 ("putvcoequalizer")
		 ("putthreehmorphisms")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "cd" . (
		( ;; commands:
		 ("ssize")
		 ("vspace")
		 ("cd")
		 ("cddef")
		 ("pretend")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "changebar" . (
		( ;; commands:
		 ("cbstart")
		 ("cbend")
		 ("the")
		 ("endfigure")
		 ("endtable")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "chapterbib" . (
		( ;; commands:
		 ("savedjobname")
		 ("include")
		 ("protect")
		 ("bibcite")
		 ("cite")
		 ("bibliographystyle")
		 ("bibliography")
		 ("enddocument")
		 ("global")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "cite" . (
		( ;; commands:
		 ("citen")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "cprog" . (
		( ;; commands:
		 ("ctextfont")
		 ("junk")
		 ("cprogesc")
		 ("makeactive")
		 ("activebackslash")
		 ("activespace")
		 ("activetab")
		 ("activecr")
		 ("ttquote")
		 ("unclosedstring")
		 ("quotebackslash")
		 ("spacebox")
		 ("commentstar")
		 ("eatcr")
		 ("stretchshrink")
		 ("eatdimenpart")
		 ("baselinestretch")
		 ("cprogsetup")
		 ("cprogfile")
		 ("")
		 ("endcprogarg")
		 )
		( ;; environments
		 ("cprog")
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "cup" . (
		( ;; commands:
		 ("baselinestretch")
		 ("small")
		 ("footnotesize")
		 ("scriptsize")
		 ("tiny")
		 ("large")
		 ("huge")
		 ("section")
		 ("subsection")
		 ("subsubsection")
		 ("appendix")
		 ("thesection")
		 ("")
		 ("descriptionlabel")
		 ("makelabel")
		 ("theequation")
		 ("thesubsection")
		 ("thesubsubsection")
		 ("contentsname")
		 ("tableofcontents")
		 ("listfigurename")
		 ("listoffigures")
		 ("listtablename")
		 ("listoftables")
		 ("refname")
		 ("newblock")
		 ("indexname")
		 ("item")
		 ("subitem")
		 ("subsubitem")
		 ("indexspace")
		 ("footnoterule")
		 ("topfraction")
		 ("bottomfraction")
		 ("textfraction")
		 ("floatpagefraction")
		 ("dbltopfraction")
		 ("dblfloatpagefraction")
		 ("figuresepname")
		 ("thefigure")
		 ("figurename")
		 ("thetable")
		 ("tablename")
		 ("affiliation")
		 ("and")
		 ("maketitle")
		 ("thefootnote")
		 ("sectionmark")
		 ("subsectionmark")
		 ("today")
		 )
		( ;; environments
		 ("verse")
		 ("quotation")
		 ("quote")
		 ("description")
		 ("titlepage")
		 ("thebibliography")
		 ("theindex")
		 ("figure")
		 ("table")
		 ("abstract")
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "cyrillic" . (
		( ;; commands:
		 ("tencyr")
		 ("sevencyr")
		 ("fivecyr")
		 ("cyr")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "cyracc"
		 )
		))

	;; style:
	( "deproc" . (
		( ;; commands:
		 ("maketitle")
		 ("thanks")
		 ("and")
		 ("And")
		 ("abstract")
		 ("footnoterule")
		 ("section")
		 ("subsection")
		 ("subsubsection")
		 ("bull")
		 ("verbatim")
		 ("omit")
		 ("thebibliography")
		 ("protect")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "article"
		 )
		))

	;; style:
	( "doublespace" . (
		( ;; commands:
		 ("baselinestretch")
		 ("setstretch")
		 ("")
		 ("doublespace")
		 )
		( ;; environments
		 ("singlespace")
		 ("spacing")
		 ("onehalfspace")
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "draft1" . (
		( ;; commands:
		 ("strutdepth")
		 ("marginalnote")
		 ("specialnote")
		 ("notemark")
		 ("draftimm")
		 ("draftdmm")
		 ("draftinm")
		 ("drafthm")
		 ("makenote")
		 ("ref")
		 ("pageref")
		 ("label")
		 ("thepage")
		 ("makeglossary")
		 ("glossary")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "draftcite" . (
		( ;; commands:
		 ("citen")
		 ("protect")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "drafthead" . (
		( ;; commands:
		 ("timehh")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "drftcite" . (
		( ;; commands:
		 ("citen")
		 ("protect")
		 ("include")
		 ("setcounter")
		 ("bibcite")
		 ("citation")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "drop" . (
		( ;; commands:
		 ("largefont")
		 ("drop")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "env" . (
		( ;; commands:
		 ("from")
		 ("ten")
		 ("")
		 )
		( ;; environments
		 ("envelope")
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "equations" . (
		( ;; commands:
		 ("eqnarray")
		 ("yesnumber")
		 ("")
		 ("theequation")
		 ("struta")
		 ("big")
		 ("bigg")
		 )
		( ;; environments
		 ("eqalign")
		 ("cases")
		 ("eqalignno")
		 ("eqaligntwo")
		 ("subequations")
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "espo" . (
		( ;; commands:
		 ("superscript")
		 ("tableofcontents")
		 ("listoffigures")
		 ("listoftables")
		 ("thebibliography")
		 ("newblock")
		 ("theindex")
		 ("item")
		 ("abstract")
		 ("today")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "fancyheadings" . (
		( ;; commands:
		 ("lhead")
		 ("chead")
		 ("rhead")
		 ("lfoot")
		 ("cfoot")
		 ("rfoot")
		 ("headrulewidth")
		 ("footrulewidth")
		 ("plainheadrulewidth")
		 ("plainfootrulewidth")
		 ("headwidth")
		 ("fancyplain")
		 ("headrule")
		 ("footrule")
		 ("sectionmark")
		 ("subsectionmark")
		 ("chaptermark")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "farticle" . (
		( ;; commands:
		 ("")
		 ("descriptionlabel")
		 ("makelabel")
		 ("theequation")
		 ("thepart")
		 ("thesubsection")
		 ("thesubsubsection")
		 ("theparagraph")
		 ("thesubparagraph")
		 ("tableofcontents")
		 ("listoffigures")
		 ("listoftables")
		 ("newblock")
		 ("item")
		 ("subitem")
		 ("subsubitem")
		 ("indexspace")
		 ("footnoterule")
		 ("topfraction")
		 ("bottomfraction")
		 ("textfraction")
		 ("floatpagefraction")
		 ("dbltopfraction")
		 ("dblfloatpagefraction")
		 ("thefigure")
		 ("thetable")
		 ("maketitle")
		 ("thefootnote")
		 ("thanks")
		 ("sectionmark")
		 ("subsectionmark")
		 ("today")
		 )
		( ;; environments
		 ("verse")
		 ("quotation")
		 ("quote")
		 ("description")
		 ("titlepage")
		 ("thebibliography")
		 ("theindex")
		 ("figure")
		 ("table")
		 ("abstract")
		 )
		( ;; subfiles
		 "sty(art1"
		 )
		))

	;; style:
	( "fixup" . (
		( ;; commands:
		 ("big")
		 ("bigg")
		 ("sbox")
		 ("mbox")
		 ("addvstuff")
		 ("addpenalty")
		 ("addtocontents")
		 ("label")
		 ("protect")
		 ("addcontentsline")
		 ("eqnarray")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "flowchart" . (
		( ;; commands:
		 ("getfactor")
		 ("unpt")
		 ("gobbleemup")
		 ("twai")
		 ("firstshrink")
		 ("drawcommand")
		 ("this")
		 ("xvec")
		 ("yvec")
		 ("twistyarrowgen")
		 ("uu")
		 ("dd")
		 ("ll")
		 ("rr")
		 ("ee")
		 ("twaiend")
		 ("taoval")
		 ("twistyarrow")
		 ("twistyarrowrad")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "fnpara" . (
		( ;; commands:
		 ("footglue")
		 ("footnotebaselineskip")
		 ("makefootnoteparagraph")
		 ("makehboxofhboxes")
		 ("removehboxes")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "format" . (
		( ;; commands:
		 ("format")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "frenchponct" . (
		( ;; commands:
		 ("fi")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "frontiers" . (
		( ;; commands:
		 ("keywords")
		 ("thefootnote")
		 ("section")
		 ("subsubsection")
		 ("subsection")
		 ("paragraph")
		 ("subparagraph")
		 ("enddocument")
		 ("global")
		 ("bibcite")
		 ("thebibliography")
		 ("newblock")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "geophysics" . (
		( ;; commands:
		 ("baselinestretch")
		 ("thebibliography")
		 ("newblock")
		 ("section")
		 ("subsection")
		 ("subsubsection")
		 ("acknowledgments")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "german" . (
		( ;; commands:
		 ("protect")
		 ("dospecials")
		 ("today")
		 ("refname")
		 ("abstractname")
		 ("bibname")
		 ("chaptername")
		 ("appendixname")
		 ("contentsname")
		 ("listfigurename")
		 ("listtablename")
		 ("indexname")
		 ("figurename")
		 ("tablename")
		 ("partname")
		 ("enclname")
		 ("ccname")
		 ("headtoname")
		 ("language")
		 ("german")
		 ("austrian")
		 ("french")
		 ("english")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "headerfooter" . (
		( ;; commands:
		 ("pageheaderlineskip")
		 ("oddpageheader")
		 ("evenpageheader")
		 ("oddpagefooter")
		 ("evenpagefooter")
		 ("pageheader")
		 ("pagefooter")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "icassp" . (
		( ;; commands:
		 ("keywords")
		 ("section")
		 ("sectionc")
		 ("subsubsection")
		 ("subsection")
		 ("paragraph")
		 ("subparagraph")
		 ("")
		 ("enddocument")
		 ("global")
		 ("bibcite")
		 ("authors")
		 ("thanksu")
		 ("putthanks")
		 ("thisissecondpage")
		 ("thebibliography")
		 ("newblock")
		 )
		( ;; environments
		 ("abstract")
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "ijcai89" . (
		( ;; commands:
		 ("addcontentsline")
		 ("maketitle")
		 ("thefootnote")
		 ("thanks")
		 ("and")
		 ("And")
		 ("section")
		 ("subsection")
		 ("subsubsection")
		 ("paragraph")
		 ("subparagraph")
		 ("footnoterule")
		 ("small")
		 ("footnotesize")
		 ("scriptsize")
		 ("tiny")
		 ("large")
		 ("huge")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "ijcai91" . (
		( ;; commands:
		 ("addcontentsline")
		 ("maketitle")
		 ("thefootnote")
		 ("thanks")
		 ("and")
		 ("And")
		 ("section")
		 ("subsection")
		 ("subsubsection")
		 ("paragraph")
		 ("subparagraph")
		 ("footnoterule")
		 ("small")
		 ("footnotesize")
		 ("scriptsize")
		 ("tiny")
		 ("large")
		 ("huge")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "insertplot" . (
		( ;; commands:
		 ("insertplot")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "iso" . (
		( ;; commands:
		 ("enumerate")
		 ("makelabel")
		 ("itemize")
		 ("")
		 ("descriptionlabel")
		 ("theequation")
		 ("introduction")
		 ("foreword")
		 ("thepart")
		 ("thesection")
		 ("theclause")
		 ("thedefinition")
		 ("thesubclause")
		 ("thesubsubclause")
		 ("thenamelesssubsubclause")
		 ("thesubsubsubclause")
		 ("thenamelesssubsubsubclause")
		 ("numberline")
		 ("tableofcontents")
		 ("listoffigures")
		 ("listoftables")
		 ("newblock")
		 ("item")
		 ("subitem")
		 ("subsubitem")
		 ("indexspace")
		 ("footnoterule")
		 ("thefootnote")
		 ("thempfootnote")
		 ("topfraction")
		 ("bottomfraction")
		 ("textfraction")
		 ("floatpagefraction")
		 ("dbltopfraction")
		 ("dblfloatpagefraction")
		 ("thefigure")
		 ("thetable")
		 ("maketitle")
		 ("thanks")
		 ("sectionmark")
		 ("clausemark")
		 ("runninghead")
		 ("documenttype")
		 ("today")
		 ("theyear")
		 ("standard")
		 ("thestandard")
		 ("lquote")
		 ("rquote")
		 ("bslash")
		 ("caret")
		 ("tilde")
		 ("prog")
		 ("newverbatim")
		 ("stylename")
		 )
		( ;; environments
		 ("verse")
		 ("quotation")
		 ("quote")
		 ("description")
		 ("titlepage")
		 ("thebibliography")
		 ("references")
		 ("theindex")
		 ("figure")
		 ("table")
		 )
		( ;; subfiles
		 "iso9"
		 )
		))

	;; style:
	( "iso9" . (
		( ;; commands:
		 ("baselinestretch")
		 ("small")
		 ("footnotesize")
		 ("scriptsize")
		 ("tiny")
		 ("large")
		 ("huge")
		 ("part")
		 ("section")
		 ("clause")
		 ("definition")
		 ("subclause")
		 ("subsubclause")
		 ("namelesssubsubclause")
		 ("subsubsubclause")
		 ("namelesssubsubsubclause")
		 ("sectionmark")
		 ("clausemark")
		 ("definitionmark")
		 ("subclausemark")
		 ("subsubclausemark")
		 ("namelesssubsubclausemark")
		 ("subsubsubclausemark")
		 ("namelesssubsubsubclausemark")
		 ("annex")
		 ("thesection")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "ist21" . (
		( ;; commands:
		 ("project")
		 ("status")
		 ("maketitle")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "jbs" . (
		( ;; commands:
		 ("vol")
		 ("no")
		 ("issue")
		 ("yr")
		 ("runhead")
		 ("evenpageheader")
		 ("oddpageheader")
		 ("leadfn")
		 ("titlefont")
		 ("authorfont")
		 ("affilfont")
		 ("title")
		 ("author")
		 ("affil")
		 ("authorii")
		 ("affilii")
		 ("authoriii")
		 ("affiliii")
		 ("leadpagelayout")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "art12"
		 )
		))

	;; style:
	( "jeep" . (
		( ;; commands:
		 ("chapapp")
		 ("mychapter")
		 ("mysection")
		 ("thmcounterend")
		 ("numberbysection")
		 ("numberbysubsection")
		 ("makelabel")
		 ("")
		 ("lhead")
		 ("lfoot")
		 ("chead")
		 ("cfoot")
		 ("rhead")
		 ("rfoot")
		 ("elhead")
		 ("echead")
		 ("erhead")
		 ("underhead")
		 ("firstmark")
		 ("nounderhead")
		 ("tighttoc")
		 ("symbolnote")
		 ("thefootnote")
		 ("symbolmark")
		 ("symboltext")
		 ("big")
		 ("bigg")
		 ("docspecials")
		 ("circumflex")
		 ("_")
		 )
		( ;; environments
		 ("outline")
		 ("literatim")
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "jmb" . (
		( ;; commands:
		 ("thebibliography")
		 ("newblock")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "lablst" . (
		( ;; commands:
		 ("enddocument")
		 ("global")
		 ("bibcite")
		 ("toc")
		 ("temp")
		 ("newlabel")
		 ("first")
		 ("second")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "listoftheorem" . (
		( ;; commands:
		 ("listof")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "manpage" . (
		( ;; commands:
		 ("funindent")
		 ("argindent")
		 ("header")
		 ("footer")
		 ("separator")
		 ("variable")
		 ("function")
		 ("subtitle")
		 ("tableofcontents")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "merge" . (
		( ;; commands:
		 ("")
		 ("oldletter")
		 ("letter")
		 )
		( ;; environments
		 ("merge")
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "mf" . (
		( ;; commands:
		 ("logo")
		 ("plogo")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "mfr" . (
		( ;; commands:
		 ("opening")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "mitpress" . (
		( ;; commands:
		 ("section")
		 ("subsection")
		 ("subsubsection")
		 ("paragraph")
		 ("subparagraph")
		 ("thebibliography")
		 ("newblock")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "mitthesis" . (
		( ;; commands:
		 ("baselinestretch")
		 ("prevdegrees")
		 ("department")
		 ("degree")
		 ("and")
		 ("copyrightnotice")
		 ("copyrightnoticetext")
		 ("thesisdate")
		 ("degreemonth")
		 ("degreeyear")
		 ("supervisor")
		 ("chairman")
		 ("maketitle")
		 ("")
		 ("permission")
		 ("signature")
		 ("thefigure")
		 )
		( ;; environments
		 ("abstractpage")
		 ("titlepage")
		 ("abstract")
		 )
		( ;; subfiles
		 "doublespace"
		 )
		))

	;; style:
	( "multibox" . (
		( ;; commands:
		 ("multiframe")
		 ("multimake")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "named" . (
		( ;; commands:
		 ("cite")
		 ("citeauthoryear")
		 ("shortcite")
		 ("citeauthor")
		 ("citeyear")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "nar" . (
		( ;; commands:
		 ("")
		 ("descriptionlabel")
		 ("makelabel")
		 ("theequation")
		 ("thepart")
		 ("thesubsection")
		 ("thesubsubsection")
		 ("theparagraph")
		 ("thesubparagraph")
		 ("tableofcontents")
		 ("listoffigures")
		 ("listoftables")
		 ("newblock")
		 ("item")
		 ("subitem")
		 ("subsubitem")
		 ("indexspace")
		 ("footnoterule")
		 ("topfraction")
		 ("bottomfraction")
		 ("textfraction")
		 ("floatpagefraction")
		 ("dbltopfraction")
		 ("dblfloatpagefraction")
		 ("thefigure")
		 ("thetable")
		 ("maketitle")
		 ("thefootnote")
		 ("thanks")
		 ("sectionmark")
		 ("subsectionmark")
		 ("today")
		 )
		( ;; environments
		 ("verse")
		 ("quotation")
		 ("quote")
		 ("description")
		 ("titlepage")
		 ("thebibliography")
		 ("theindex")
		 ("figure")
		 ("table")
		 ("abstract")
		 )
		( ;; subfiles
		 "art1"
		 )
		))

	;; style:
	( "natsci" . (
		( ;; commands:
		 ("thebibliography")
		 ("newblock")
		 ("incite")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "nl" . (
		( ;; commands:
		 ("tableofcontents")
		 ("listoffigures")
		 ("listoftables")
		 ("thebibliography")
		 ("newblock")
		 ("theindex")
		 ("item")
		 ("abstract")
		 ("appendix")
		 ("thechapter")
		 ("today")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "nofm" . (
		( ;; commands:
		 ("thispagestyle")
		 ("enddocument")
		 ("global")
		 ("bibcite")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "overcite" . (
		( ;; commands:
		 ("citen")
		 ("cite")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "oxford" . (
		( ;; commands:
		 ("comment")
		 ("small")
		 ("footnotesize")
		 ("scriptsize")
		 ("tiny")
		 ("large")
		 ("huge")
		 ("smallcaps")
		 ("numberline")
		 ("theindex")
		 ("item")
		 ("subitem")
		 ("subsubitem")
		 ("indexspace")
		 ("footnoterule")
		 ("tabletitlestrut")
		 ("table")
		 ("arraystretch")
		 ("chaptermark")
		 ("sectionmark")
		 ("appendix")
		 ("thechapter")
		 ("chapter")
		 ("section")
		 ("subsection")
		 ("subsubsection")
		 ("")
		 )
		( ;; environments
		 ("thebibliography")
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "portland" . (
		( ;; commands:
		 ("phoffset")
		 ("pvoffset")
		 ("ptextwidth")
		 ("ptextheight")
		 ("ptopmargin")
		 ("poddsidemargin")
		 ("pevensidemargin")
		 ("lhoffset")
		 ("lvoffset")
		 ("ltextwidth")
		 ("ltextheight")
		 ("ltopmargin")
		 ("loddsidemargin")
		 ("levensidemargin")
		 ("")
		 )
		( ;; environments
		 ("portrait")
		 ("landscape")
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "refman" . (
		( ;; commands:
		 ("leftmarginwidth")
		 ("fullwidth")
		 ("emptyheadtopmargin")
		 ("emptyfoottopmargin")
		 ("longhrule")
		 ("longthickhrule")
		 ("secshape")
		 ("section")
		 ("subsection")
		 ("subsubsection")
		 ("paragraph")
		 ("subparagraph")
		 ("maketitle")
		 ("makeauthor")
		 ("and")
		 ("thanks")
		 ("part")
		 ("marginlabel")
		 ("attention")
		 ("seealso")
		 ("descriptionlabel")
		 ("makelabel")
		 ("")
		 ("marginpar")
		 ("sectionmark")
		 ("subsectionmark")
		 ("condbreak")
		 ("noparskip")
		 ("onecolumn")
		 ("twocolumn")
		 ("setleftmarginwidth")
		 )
		( ;; environments
		 ("description")
		 ("maxipage")
		 ("fullpage")
		 ("example")
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "remark" . (
		( ;; commands:
		 ("newremark")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "res" . (
		( ;; commands:
		 ("namefont")
		 ("sectionfont")
		 ("sectionwidth")
		 ("sectionskip")
		 ("resumewidth")
		 ("newsectionwidth")
		 ("newresumewidth")
		 ("fullline")
		 ("name")
		 ("address")
		 ("opening")
		 ("")
		 ("employer")
		 ("location")
		 ("dates")
		 ("title")
		 ("body")
		 ("section")
		 )
		( ;; environments
		 ("ncolumn")
		 )
		( ;; subfiles
		 "article"
		 )
		))

	;; style:
	( "resume" . (
		( ;; commands:
		 ("name")
		 ("address")
		 ("addresses")
		 ("sectiontitle")
		 ("makelabel")
		 ("employer")
		 ("location")
		 ("dates")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "romanneg" . (
		( ;; commands:
		 ("firstmark")
		 ("pagenumbering")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "sc21-wg1" . (
		( ;; commands:
		 ("nnumber")
		 ("project")
		 ("status")
		 ("maketitle")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "sc21" . (
		( ;; commands:
		 ("nnumber")
		 ("project")
		 ("status")
		 ("maketitle")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "schedule" . (
		( ;; commands:
		 ("singlepagestyle")
		 ("setgray")
		 ("backgroundgray")
		 ("dark")
		 ("light")
		 ("white")
		 ("backgrounddefault")
		 ("schedunitlength")
		 ("hourlength")
		 ("daywidth")
		 ("portrait")
		 ("landscape")
		 ("startday")
		 ("endday")
		 ("firstday")
		 ("lastday")
		 ("schedtopsep")
		 ("schedbotsep")
		 ("dday")
		 ("mmonth")
		 ("ypos")
		 ("tempa")
		 ("schedtop")
		 ("schedwidth")
		 ("firstdayoffset")
		 ("numdays")
		 ("preamble")
		 ("beginpreamble")
		 ("postamble")
		 ("beginpostamble")
		 ("markhours")
		 ("nomarkhours")
		 ("showdates")
		 ("shownodates")
		 ("beginweek")
		 ("firstdate")
		 ("initdimen")
		 ("class")
		 ("commaparse")
		 ("ignorechar")
		 ("timeclass")
		 ("grayput")
		 ("classput")
		 ("optone")
		 ("opttwo")
		 ("timeboxbegin")
		 ("righttopbox")
		 ("timeboxend")
		 ("rightbotbox")
		 ("daywidthxpos")
		 ("cd")
		 ("cl")
		 ("cw")
		 ("c")
		 ("cdefault")
		 ("putday")
		 ("nextmonth")
		 ("increaseday")
		 ("")
		 )
		( ;; environments
		 ("schedule")
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "screen" . (
		( ;; commands:
		 ("tiny")
		 ("scriptsize")
		 ("footnotesize")
		 ("small")
		 ("large")
		 ("huge")
		 ("em")
		 ("bf")
		 ("it")
		 ("sl")
		 ("sf")
		 ("sc")
		 ("rm")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "semitic" . (
		( ;; commands:
		 ("ivrit")
		 ("hebbf")
		 ("hebsl")
		 ("ivrconcat")
		 ("")
		 )
		( ;; environments
		 ("semitic")
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "sfwmac" . (
		( ;; commands:
		 ("pgm")
		 ("xpgm")
		 ("man")
		 ("file")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "shadow" . (
		( ;; commands:
		 ("sht")
		 ("sboxsep")
		 ("shabox")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "showlabels" . (
		( ;; commands:
		 ("ref")
		 ("pageref")
		 ("label")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "subeqn" . (
		( ;; commands:
		 ("theequation")
		 ("")
		 )
		( ;; environments
		 ("subequations")
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "subeqnarray" . (
		( ;; commands:
		 ("thesubequation")
		 ("slabel")
		 ("")
		 )
		( ;; environments
		 ("subeqnarray")
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "subfigure" . (
		( ;; commands:
		 ("thesubfigure")
		 ("subcapsize")
		 ("subfigtopskip")
		 ("subfigcapskip")
		 ("subfigcapmargin")
		 ("subfigure")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "supertab" . (
		( ;; commands:
		 ("tablehead")
		 ("tabletail")
		 ("numline")
		 ("maxline")
		 ("calmaxline")
		 ("nextline")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "suthesis" . (
		( ;; commands:
		 ("comment")
		 ("baselinestretch")
		 ("dept")
		 ("principaladviser")
		 ("principaladvisor")
		 ("firstreader")
		 ("secondreader")
		 ("submitdate")
		 ("copyrightyear")
		 ("titlep")
		 ("copyrightpage")
		 ("signature")
		 ("signaturepage")
		 ("beforepreface")
		 ("prefacesection")
		 ("afterpreface")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "svma" . (
		( ;; commands:
		 ("chaptermark")
		 ("sectionmark")
		 ("markbothsame")
		 ("markleft")
		 ("leftmark")
		 ("clap")
		 ("chapter")
		 ("footnote")
		 ("footnotesize")
		 ("footnoterule")
		 ("clearpage")
		 ("")
		 ("section")
		 ("subsection")
		 ("subsubsection")
		 ("paragraph")
		 ("subparagraph")
		 ("acknowledgements")
		 ("thebibliography")
		 ("newblock")
		 ("foo")
		 )
		( ;; environments
		 ("abstract")
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "svsa" . (
		( ;; commands:
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "svma"
		 )
		))

	;; style:
	( "tables" . (
		( ;; commands:
		 ("tableline")
		 ("hdrows")
		 ("multispancount")
		 ("ncase")
		 ("ncols")
		 ("nrows")
		 ("nspan")
		 ("ntemp")
		 ("hdsize")
		 ("newhdsize")
		 ("parasize")
		 ("spreadwidth")
		 ("thicksize")
		 ("thinsize")
		 ("tablewidth")
		 ("out")
		 ("tstrut")
		 ("and")
		 ("tablerule")
		 ("thickrule")
		 ("hrulefill")
		 ("bigrulefill")
		 ("ctr")
		 ("altctr")
		 ("vctr")
		 ("tabskipglue")
		 ("centeredtables")
		 ("noncenteredtables")
		 ("para")
		 ("vb")
		 ("ampskip")
		 ("novb")
		 ("begintable")
		 ("multispan")
		 ("ruledtable")
		 ("widevline")
		 ("endrow")
		 ("crthick")
		 ("crnorule")
		 ("nr")
		 ("endtable")
		 ("crnorm")
		 ("preamble")
		 ("ifmath")
		 ("header")
		 ("spancount")
		 ("dvr")
		 ("cr")
		 ("getsize")
		 ("lookend")
		 ("sublookend")
		 ("looknext")
		 ("tablelet")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "tabls" . (
		( ;; commands:
		 ("tablelineskip")
		 ("extrarulesep")
		 ("protect")
		 ("endtabular")
		 ("hline")
		 ("cline")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "texnames" . (
		( ;; commands:
		 ("mf")
		 ("A")
		 ("gut")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "tgrind" . (
		( ;; commands:
		 ("linecount")
		 ("ts")
		 ("tgrind")
		 ("linebox")
		 ("space")
		 ("_")
		 ("tagrind")
		 ("tgrindfile")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "threepart" . (
		( ;; commands:
		 ("lhead")
		 ("chead")
		 ("rhead")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "trademarks" . (
		( ;; commands:
		 ("gobble")
		 ("tradeorg")
		 ("tradeorgn")
		 ("tradename")
		 ("trademark")
		 ("tradeaux")
		 ("microvax")
		 ("microvms")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "twoup" . (
		( ;; commands:
		 ("twoup")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "ukdate" . (
		( ;; commands:
		 ("st")
		 ("nd")
		 ("rd")
		 ("th")
		 ("today")
		 ("dayofweek")
		 ("phaseofmoon")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "ulem" . (
		( ;; commands:
		 ("em")
		 ("normalem")
		 ("hskip")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "usenix" . (
		( ;; commands:
		 ("maketitle")
		 ("thefootnote")
		 ("thanks")
		 ("")
		 ("section")
		 ("subsection")
		 ("subsubsection")
		 ("paragraph")
		 ("subparagraph")
		 )
		( ;; environments
		 ("abstract")
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "vdm" . (
		( ;; commands:
		 ("tenmsx")
		 ("sevenmsx")
		 ("fivemsx")
		 ("tenmsy")
		 ("sevenmsy")
		 ("fivemsy")
		 ("")
		 ("kw")
		 ("where")
		 ("vdmop")
		 ("opname")
		 ("args")
		 ("res")
		 ("ext")
		 ("pre")
		 ("post")
		 ("x")
		 ("iff")
		 ("implies")
		 ("And")
		 ("and")
		 ("suchthat")
		 ("exists")
		 ("nexists")
		 ("forall")
		 ("unique")
		 ("uniqueval")
		 ("term")
		 ("compf")
		 ("signature")
		 ("to")
		 ("setof")
		 ("set")
		 ("emptyset")
		 ("inter")
		 ("union")
		 ("minus")
		 ("diff")
		 ("mapof")
		 ("mapinto")
		 ("map")
		 ("emptymap")
		 ("owr")
		 ("dres")
		 ("rres")
		 ("dsub")
		 ("rsub")
		 ("seqof")
		 ("seq")
		 ("emptyseq")
		 ("cons")
		 ("sconc")
		 ("type")
		 ("scompose")
		 ("defrecord")
		 ("chg")
		 ("leftharpoonupfill")
		 ("overleftharpoonup")
		 ("hook")
		 ("form")
		 ("const")
		 ("by")
		 )
		( ;; environments
		 ("vdm")
		 ("op")
		 ("externals")
		 ("precond")
		 ("postcond")
		 ("vdmfn")
		 ("fn")
		 ("composite")
		 ("record")
		 ("formula")
		 ("formbox")
		 ("proof")
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "verbatimfiles" . (
		( ;; commands:
		 ("verbatimfile")
		 ("verbatimlisting")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "xxxslides" . (
		( ;; commands:
		 ("enddocument")
		 ("huge")
		 ("large")
		 ("normalsize")
		 ("small")
		 ("footnotesize")
		 ("scriptsize")
		 ("notesfont")
		 ("maketitlepage")
		 ("maketitle")
		 ("thefootnote")
		 ("ctitle")
		 ("")
		 ("part")
		 ("thepart")
		 ("makelabel")
		 ("labelxxxxi")
		 ("labelxxxxii")
		 ("labelxxxxiii")
		 ("labelxxxxiv")
		 ("slidenotes")
		 ("slidepoint")
		 ("diagram")
		 )
		( ;; environments
		 ("bwslide")
		 ("bwoverlay")
		 ("xxxx")
		 )
		( ;; subfiles
		 "XXXcustom"
		 "slides"
		 )
		))

	;; style:
	( "art10" . (
		( ;; commands:
		 ("baselinestretch")
		 ("small")
		 ("footnotesize")
		 ("scriptsize")
		 ("tiny")
		 ("large")
		 ("huge")
		 ("part")
		 ("section")
		 ("subsection")
		 ("subsubsection")
		 ("paragraph")
		 ("subparagraph")
		 ("appendix")
		 ("thesection")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "art11" . (
		( ;; commands:
		 ("baselinestretch")
		 ("small")
		 ("footnotesize")
		 ("scriptsize")
		 ("tiny")
		 ("large")
		 ("huge")
		 ("part")
		 ("section")
		 ("subsection")
		 ("subsubsection")
		 ("paragraph")
		 ("subparagraph")
		 ("appendix")
		 ("thesection")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "art12" . (
		( ;; commands:
		 ("baselinestretch")
		 ("small")
		 ("footnotesize")
		 ("scriptsize")
		 ("tiny")
		 ("large")
		 ("huge")
		 ("part")
		 ("section")
		 ("subsection")
		 ("subsubsection")
		 ("paragraph")
		 ("subparagraph")
		 ("appendix")
		 ("thesection")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "article" . (
		( ;; commands:
		 ("")
		 ("descriptionlabel")
		 ("makelabel")
		 ("theequation")
		 ("thepart")
		 ("thesubsection")
		 ("thesubsubsection")
		 ("theparagraph")
		 ("thesubparagraph")
		 ("tableofcontents")
		 ("listoffigures")
		 ("listoftables")
		 ("newblock")
		 ("item")
		 ("subitem")
		 ("subsubitem")
		 ("indexspace")
		 ("footnoterule")
		 ("topfraction")
		 ("bottomfraction")
		 ("textfraction")
		 ("floatpagefraction")
		 ("dbltopfraction")
		 ("dblfloatpagefraction")
		 ("thefigure")
		 ("thetable")
		 ("maketitle")
		 ("thefootnote")
		 ("thanks")
		 ("sectionmark")
		 ("subsectionmark")
		 ("today")
		 )
		( ;; environments
		 ("verse")
		 ("quotation")
		 ("quote")
		 ("description")
		 ("titlepage")
		 ("thebibliography")
		 ("theindex")
		 ("figure")
		 ("table")
		 ("abstract")
		 )
		( ;; subfiles
		 "art1"
		 )
		))

	;; style:
	( "bezier" . (
		( ;; commands:
		 ("bezier")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "bk10" . (
		( ;; commands:
		 ("baselinestretch")
		 ("small")
		 ("footnotesize")
		 ("scriptsize")
		 ("tiny")
		 ("large")
		 ("huge")
		 ("chapter")
		 ("section")
		 ("subsection")
		 ("subsubsection")
		 ("paragraph")
		 ("subparagraph")
		 ("chaptermark")
		 ("appendix")
		 ("thechapter")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "bk11" . (
		( ;; commands:
		 ("baselinestretch")
		 ("small")
		 ("footnotesize")
		 ("scriptsize")
		 ("tiny")
		 ("large")
		 ("huge")
		 ("chapter")
		 ("section")
		 ("subsection")
		 ("subsubsection")
		 ("paragraph")
		 ("subparagraph")
		 ("chaptermark")
		 ("appendix")
		 ("thechapter")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "bk12" . (
		( ;; commands:
		 ("baselinestretch")
		 ("small")
		 ("footnotesize")
		 ("scriptsize")
		 ("tiny")
		 ("large")
		 ("huge")
		 ("chapter")
		 ("section")
		 ("subsection")
		 ("subsubsection")
		 ("paragraph")
		 ("subparagraph")
		 ("chaptermark")
		 ("appendix")
		 ("thechapter")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "book" . (
		( ;; commands:
		 ("")
		 ("descriptionlabel")
		 ("makelabel")
		 ("descriptionmargin")
		 ("thepart")
		 ("thechapter")
		 ("thesection")
		 ("thesubsection")
		 ("thesubsubsection")
		 ("theparagraph")
		 ("thesubparagraph")
		 ("part")
		 ("tableofcontents")
		 ("listoffigures")
		 ("listoftables")
		 ("newblock")
		 ("item")
		 ("subitem")
		 ("subsubitem")
		 ("indexspace")
		 ("footnoterule")
		 ("topfraction")
		 ("bottomfraction")
		 ("textfraction")
		 ("floatpagefraction")
		 ("dbltopfraction")
		 ("dblfloatpagefraction")
		 ("thefigure")
		 ("thetable")
		 ("maketitle")
		 ("footnotesize")
		 ("thanks")
		 ("chaptermark")
		 ("sectionmark")
		 ("subsectionmark")
		 ("today")
		 ("theequation")
		 )
		( ;; environments
		 ("verse")
		 ("quotation")
		 ("quote")
		 ("description")
		 ("titlepage")
		 ("thebibliography")
		 ("theindex")
		 ("figure")
		 ("table")
		 )
		( ;; subfiles
		 "bk1"
		 )
		))

	;; style:
	( "fleqn" . (
		( ;; commands:
		 ("")
		 ("mathindent")
		 )
		( ;; environments
		 ("equation")
		 ("eqnarray")
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "ifthen" . (
		( ;; commands:
		 ("ifthenelse")
		 ("protect")
		 ("or")
		 ("if")
		 ("else")
		 ("noexpand")
		 ("equal")
		 ("whiledo")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "letter" . (
		( ;; commands:
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "letter"
		 )
		))

	;; style:
	( "makeidx" . (
		( ;; commands:
		 ("see")
		 ("printindex")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "openbib" . (
		( ;; commands:
		 ("bibindent")
		 ("thebibliography")
		 ("newblock")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "proc" . (
		( ;; commands:
		 ("maketitle")
		 ("thefootnote")
		 ("thanks")
		 ("copyrightspace")
		 ("")
		 )
		( ;; environments
		 ("abstract")
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "rep10" . (
		( ;; commands:
		 ("baselinestretch")
		 ("small")
		 ("footnotesize")
		 ("scriptsize")
		 ("tiny")
		 ("large")
		 ("huge")
		 ("chapter")
		 ("section")
		 ("subsection")
		 ("subsubsection")
		 ("paragraph")
		 ("subparagraph")
		 ("chaptermark")
		 ("appendix")
		 ("thechapter")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "rep11" . (
		( ;; commands:
		 ("baselinestretch")
		 ("small")
		 ("footnotesize")
		 ("scriptsize")
		 ("tiny")
		 ("large")
		 ("huge")
		 ("chapter")
		 ("section")
		 ("subsection")
		 ("subsubsection")
		 ("paragraph")
		 ("subparagraph")
		 ("chaptermark")
		 ("appendix")
		 ("thechapter")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "rep12" . (
		( ;; commands:
		 ("baselinestretch")
		 ("small")
		 ("footnotesize")
		 ("scriptsize")
		 ("tiny")
		 ("large")
		 ("huge")
		 ("chapter")
		 ("section")
		 ("subsection")
		 ("subsubsection")
		 ("paragraph")
		 ("subparagraph")
		 ("chaptermark")
		 ("appendix")
		 ("thechapter")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "report" . (
		( ;; commands:
		 ("")
		 ("descriptionlabel")
		 ("makelabel")
		 ("descriptionmargin")
		 ("thepart")
		 ("thechapter")
		 ("thesection")
		 ("thesubsection")
		 ("thesubsubsection")
		 ("theparagraph")
		 ("thesubparagraph")
		 ("part")
		 ("tableofcontents")
		 ("listoffigures")
		 ("listoftables")
		 ("newblock")
		 ("item")
		 ("subitem")
		 ("subsubitem")
		 ("indexspace")
		 ("footnoterule")
		 ("topfraction")
		 ("bottomfraction")
		 ("textfraction")
		 ("floatpagefraction")
		 ("dbltopfraction")
		 ("dblfloatpagefraction")
		 ("thefigure")
		 ("thetable")
		 ("chaptermark")
		 ("sectionmark")
		 ("subsectionmark")
		 ("today")
		 ("theequation")
		 )
		( ;; environments
		 ("verse")
		 ("quotation")
		 ("quote")
		 ("description")
		 ("titlepage")
		 ("thebibliography")
		 ("theindex")
		 ("figure")
		 ("table")
		 )
		( ;; subfiles
		 "rep1"
		 "titlepage"
		 )
		))

	;; style:
	( "showidx" . (
		( ;; commands:
		 ("raggedbottom")
		 ("flushbottom")
		 ("thepage")
		 ("index")
		 ("makeindex")
		 ("protect")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "slides" . (
		( ;; commands:
		 ("baselinestretch")
		 ("sc")
		 ("huge")
		 ("large")
		 ("normalsize")
		 ("small")
		 ("footnotesize")
		 ("scriptsize")
		 ("tiny")
		 ("")
		 ("descriptionlabel")
		 ("makelabel")
		 ("today")
		 ("thefootnote")
		 ("footnoterule")
		 ("theequation")
		 ("topfraction")
		 ("bottomfraction")
		 ("textfraction")
		 ("floatpagefraction")
		 ("dbltopfraction")
		 ("dblfloatpagefraction")
		 )
		( ;; environments
		 ("titlepage")
		 ("verse")
		 ("quotation")
		 ("quote")
		 ("description")
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "titlepage" . (
		( ;; commands:
		 ("maketitle")
		 ("footnotesize")
		 ("thanks")
		 ("")
		 )
		( ;; environments
		 ("abstract")
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "europe" . (
		( ;; commands:
		 ("protect")
		 ("dospecials")
		 ("today")
		 ("refname")
		 ("abstractname")
		 ("bibname")
		 ("chaptername")
		 ("appendixname")
		 ("contentsname")
		 ("listfigurename")
		 ("listtablename")
		 ("indexname")
		 ("figurename")
		 ("tablename")
		 ("partname")
		 ("enclname")
		 ("ccname")
		 ("headtoname")
		 ("language")
		 ("german")
		 ("austrian")
		 ("french")
		 ("english")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "latexinfo" . (
		( ;; commands:
		 ("latexinfoversion")
		 ("oddfoot")
		 ("evenfoot")
		 ("ptexlbrace")
		 ("ptexrbrace")
		 ("ptexdot")
		 ("ptexstar")
		 ("ptexend")
		 ("ptexbullet")
		 ("ptexb")
		 ("ptexc")
		 ("ptexi")
		 ("ptext")
		 ("ptexl")
		 ("pline")
		 ("pleftline")
		 ("prightline")
		 ("centerline")
		 ("tie")
		 ("normal")
		 ("other")
		 ("parsearg")
		 ("parseargx")
		 ("parseargline")
		 ("flushcr")
		 ("singlespaceskip")
		 ("singlespace")
		 ("arrow")
		 ("mylbrace")
		 ("myrbrace")
		 ("w")
		 ("br")
		 ("dots")
		 ("exdent")
		 ("exdentzzz")
		 ("sp")
		 ("comment")
		 ("commentxxx")
		 ("c")
		 ("active")
		 ("")
		 ("node")
		 ("nodezzz")
		 ("nodexxx")
		 ("lastnode")
		 ("refill")
		 ("setfilename")
		 ("inforef")
		 ("inforefzzz")
		 ("losespace")
		 ("li")
		 ("i")
		 ("var")
		 ("dfn")
		 ("emph")
		 ("b")
		 ("strong")
		 ("t")
		 ("ttfont")
		 ("kbd")
		 ("code")
		 ("samp")
		 ("key")
		 ("ctrl")
		 ("file")
		 ("l")
		 ("r")
		 ("s")
		 ("ii")
		 ("bullet")
		 ("minus")
		 ("findex")
		 ("kindex")
		 ("cindex")
		 ("vindex")
		 ("tindex")
		 ("pindex")
		 ("newindex")
		 ("newindexcp")
		 ("cpindex")
		 ("protect")
		 ("cpsubindex")
		 ("cpindexbold")
		 ("thepage")
		 ("pgindex")
		 ("newindexpg")
		 ("newindexvr")
		 ("vrindex")
		 ("vrindexbold")
		 ("newindextp")
		 ("tpindex")
		 ("newindexky")
		 ("kyindex")
		 ("newindexfn")
		 ("fnindex")
		 ("fnindexbold")
		 ("synindex")
		 ("secondaryindent")
		 ("printindex")
		 ("indexbackslash")
		 ("initial")
		 ("entry")
		 ("primary")
		 ("secondary")
		 ("dobreak")
		 ("lispnarrowing")
		 ("aboveenvskipamount")
		 ("aboveenvbreak")
		 ("afterenvbreak")
		 ("pxref")
		 ("xref")
		 ("unnumbered")
		 ("unnumberedsec")
		 ("unnumberedsubsec")
		 ("unnumberedsubsubsec")
		 ("smallbook")
		 ("ninett")
		 ("smalllisp")
		 ("smallexample")
		 ("finalout")
		 ("dosomespecials")
		 )
		( ;; environments
		 ("menu")
		 ("ifinfo")
		 ("ignore")
		 ("tex")
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "macsyma" . (
		( ;; commands:
		 ("f")
		 ("v")
		 ("o")
		 ("fb")
		 ("vb")
		 ("concept")
		 ("filen")
		 ("pcp")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "praxis" . (
		( ;; commands:
		 ("pcp")
		 ("")
		 ("praxima")
		 ("exdent")
		 )
		( ;; environments
		 ("ifpraxima")
		 ("ifpraxima")
		 ("boxed")
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "scheme" . (
		( ;; commands:
		 ("vest")
		 ("dotsfoo")
		 ("sharpfoo")
		 ("schfalse")
		 ("schtrue")
		 ("singlequote")
		 ("doublequote")
		 ("backquote")
		 ("sharpsign")
		 ("verticalbar")
		 ("coerce")
		 ("elem")
		 ("meta")
		 ("hyper")
		 ("hyperi")
		 ("hyperii")
		 ("hyperj")
		 ("hypern")
		 ("vari")
		 ("varii")
		 ("variii")
		 ("variv")
		 ("varj")
		 ("varn")
		 ("vr")
		 ("vri")
		 ("vrii")
		 ("vriii")
		 ("vriv")
		 ("vrj")
		 ("vrn")
		 ("lambdaexp")
		 ("domain")
		 ("nodomain")
		 ("todo")
		 ("frobqcats")
		 ("frobq")
		 ("cf")
		 ("ev")
		 ("lev")
		 ("unspecified")
		 ("scherror")
		 ("evalsto")
		 ("exprtype")
		 ("pproto")
		 ("proto")
		 ("vproto")
		 ("rproto")
		 ("unsection")
		 ("arbno")
		 ("atleastone")
		 ("goesto")
		 ("syntax")
		 ("semantics")
		 ("o")
		 ("f")
		 ("v")
		 ("ide")
		 ("fb")
		 ("vb")
		 ("concept")
		 ("defining")
		 ("filen")
		 ("dosomespecials")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "smallverb" . (
		( ;; commands:
		 ("egttt")
		 ("nintt")
		 ("tentt")
		 ("elvtt")
		 ("exdent")
		 ("back")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "tabular" . (
		( ;; commands:
		 ("dosomespecials")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "300dpi" . (
		( ;; commands:
		 ("pixel")
		 ("rulepixels")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "400dpi" . (
		( ;; commands:
		 ("pixel")
		 ("rulepixels")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "LGchap" . (
		( ;; commands:
		 ("fourtyrm")
		 ("fourtymi")
		 ("fourtysy")
		 ("thirtyrm")
		 ("thirtymi")
		 ("thirtysy")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "app10" . (
		( ;; commands:
		 ("appendix")
		 ("thesection")
		 ("small")
		 ("footnotesize")
		 ("scriptsize")
		 ("tiny")
		 ("large")
		 ("huge")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "auchead" . (
		( ;; commands:
		 ("auclogo")
		 ("bigbold")
		 ("roman")
		 ("mdahoved")
		 ("mdahead")
		 ("ieshoved")
		 ("ieshead")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "bchap" . (
		( ;; commands:
		 ("fourtyrm")
		 ("fourtymi")
		 ("fourtysy")
		 ("thirtyrm")
		 ("thirtymi")
		 ("thirtysy")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "bsize" . (
		( ;; commands:
		 ("mainfontsize")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "dk" . (
		( ;; commands:
		 ("abstractname")
		 ("appendixname")
		 ("bibname")
		 ("chaptername")
		 ("figurename")
		 ("indexname")
		 ("listfigurename")
		 ("listtablename")
		 ("partname")
		 ("proofname")
		 ("refname")
		 ("tablename")
		 ("tocname")
		 ("today")
		 ("enddocument")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "large-11" . (
		( ;; commands:
		 ("elevenex")
		 ("eightex")
		 ("sixex")
		 ("big")
		 ("bigg")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "large-12" . (
		( ;; commands:
		 ("twelveex")
		 ("eightex")
		 ("sixex")
		 ("big")
		 ("bigg")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "lcap" . (
		( ;; commands:
		 ("lcaption")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "lcaptiaption" . (
		( ;; commands:
		 ("lcaption")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "lcaption" . (
		( ;; commands:
		 ("lcaption")
		 ("smartcap")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "lgchap" . (
		( ;; commands:
		 ("fourtyrm")
		 ("fourtymi")
		 ("fourtysy")
		 ("thirtyrm")
		 ("thirtymi")
		 ("thirtysy")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "nolabbib" . (
		( ;; commands:
		 ("protect")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "program" . (
		( ;; commands:
		 ("beginscope")
		 ("endscope")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "pspic" . (
		( ;; commands:
		 ("psbox")
		 ("moveto")
		 ("rline")
		 ("line")
		 ("vector")
		 ("circle")
		 ("ellipse")
		 ("bezier")
		 ("oval")
		 ("ctext")
		 ("vectorhead")
		 ("dashpattern")
		 ("colour")
		 ("shade")
		 ("maxovaldiam")
		 ("headlength")
		 ("headwidth")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "ref" . (
		( ;; commands:
		 ("titel")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "texlog" . (
		( ;; commands:
		 ("begin")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "ulhead" . (
		( ;; commands:
		 ("underlineheadings")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "xtex" . (
		( ;; commands:
		 ("pageref")
		 ("protect")
		 ("syscall")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "a4" . (
		( ;; commands:
		 ("mainfontsize")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "acm" . (
		( ;; commands:
		 ("copyrightspace")
		 ("")
		 )
		( ;; environments
		 ("abstract")
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "bnf" . (
		( ;; commands:
		 ("newline")
		 ("quotesymbol")
		 ("lessthan")
		 ("greaterthan")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "chess" . (
		( ;; commands:
		 ("showboard")
		 ("endchess")
		 ("movecount")
		 ("move")
		 ("ply")
		 ("newgame")
		 ("board")
		 ("match")
		 ("temp")
		 ("")
		 )
		( ;; environments
		 ("position")
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "xtex" . (
		( ;; commands:
		 ("pageref")
		 ("protect")
		 ("syscall")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "avantgarde" . (
		( ;; commands:
		 ("rmdefault")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "old-avantgarde"
		 "psfonts"
		 )
		))

	;; style:
	( "bodoni" . (
		( ;; commands:
		 ("rmdefault")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "psfonts"
		 )
		))

	;; style:
	( "bookman" . (
		( ;; commands:
		 ("rmdefault")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "old-bookman"
		 "psfonts"
		 )
		))

	;; style:
	( "futura" . (
		( ;; commands:
		 ("mediumseriesdefault")
		 ("rmdefault")
		 ("bfdefault")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "psfonts"
		 "psfonts"
		 )
		))

	;; style:
	( "galliard" . (
		( ;; commands:
		 ("rmdefault")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "psfonts"
		 )
		))

	;; style:
	( "korinna" . (
		( ;; commands:
		 ("rmdefault")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "psfonts"
		 )
		))

	;; style:
	( "lucida" . (
		( ;; commands:
		 ("rmdefault")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "psfonts"
		 )
		))

	;; style:
	( "ncs" . (
		( ;; commands:
		 ("rmdefault")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "old-ncs"
		 "psfonts"
		 )
		))

	;; style:
	( "new-baskerville" . (
		( ;; commands:
		 ("rmdefault")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "psfonts"
		 )
		))

	;; style:
	( "old-avantgarde" . (
		( ;; commands:
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "psfonts"
		 )
		))

	;; style:
	( "old-bookman" . (
		( ;; commands:
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "psfonts"
		 )
		))

	;; style:
	( "old-chancery" . (
		( ;; commands:
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "psfonts"
		 )
		))

	;; style:
	( "old-ncs" . (
		( ;; commands:
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "psfonts"
		 )
		))

	;; style:
	( "old-palatino" . (
		( ;; commands:
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "psfonts"
		 )
		))

	;; style:
	( "old-times" . (
		( ;; commands:
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "psfonts"
		 )
		))

	;; style:
	( "palatino" . (
		( ;; commands:
		 ("rmdefault")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "old-palatino"
		 "psfonts"
		 )
		))

	;; style:
	( "psfonts" . (
		( ;; commands:
		 ("prm")
		 ("pit")
		 ("psl")
		 ("pbf")
		 ("ptt")
		 ("psf")
		 ("psc")
		 ("vpt")
		 ("unboldmath")
		 ("boldmath")
		 ("ly")
		 ("vipt")
		 ("viipt")
		 ("viiipt")
		 ("ixpt")
		 ("xpt")
		 ("tensyb")
		 ("tenlyb")
		 ("xipt")
		 ("elvsyb")
		 ("elvlyb")
		 ("xiipt")
		 ("twlsyb")
		 ("xivpt")
		 ("frtnsyb")
		 ("frtnlyb")
		 ("xviipt")
		 ("xxpt")
		 ("xxvpt")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "psmath" . (
		( ;; commands:
		 ("alpha")
		 ("beta")
		 ("chi")
		 ("delta")
		 ("varepsilon")
		 ("phi")
		 ("gamma")
		 ("eta")
		 ("iota")
		 ("varphi")
		 ("kappa")
		 ("lambda")
		 ("mu")
		 ("nu")
		 ("pi")
		 ("theta")
		 ("rho")
		 ("sigma")
		 ("tau")
		 ("upsilon")
		 ("varpi")
		 ("omega")
		 ("xi")
		 ("psi")
		 ("zeta")
		 ("partial")
		 ("vartheta")
		 ("angle")
		 ("forall")
		 ("exists")
		 ("aleph")
		 ("wp")
		 ("nabla")
		 ("infty")
		 ("vee")
		 ("wedge")
		 ("cdot")
		 ("ast")
		 ("varsigma")
		 ("leftrightarrow")
		 ("leftarrow")
		 ("uparrow")
		 ("rightarrow")
		 ("downarrow")
		 ("ldots")
		 ("pm")
		 ("geq")
		 ("times")
		 ("div")
		 ("prime")
		 ("bullet")
		 ("equiv")
		 ("approx")
		 ("sim")
		 ("mid")
		 ("otimes")
		 ("oplus")
		 ("cap")
		 ("cup")
		 ("supset")
		 ("supseteq")
		 ("subset")
		 ("subseteq")
		 ("in")
		 ("varrho")
		 ("vec")
		 ("natural")
		 ("epsilon")
		 ("imath")
		 ("jmath")
		 ("ell")
		 ("flat")
		 ("sharp")
		 ("star")
		 ("triangleleft")
		 ("triangleright")
		 ("smile")
		 ("frown")
		 ("leftharpoonup")
		 ("leftharpoondown")
		 ("rightharpoonup")
		 ("rightharpoondown")
		 ("lhook")
		 ("rhook")
		 ("mho")
		 ("leadsto")
		 ("sqsubset")
		 ("sqsupset")
		 ("lhd")
		 ("unlhd")
		 ("rhd")
		 ("unrhd")
		 ("dots")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "psfonts"
		 )
		))

	;; style:
	( "times" . (
		( ;; commands:
		 ("rmdefault")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "old-times"
		 "psfonts"
		 )
		))

	;; style:
	( "zapf" . (
		( ;; commands:
		 ("zapf")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "apalike" . (
		( ;; commands:
		 ("thebibliography")
		 ("newblock")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "epsf" . (
		( ;; commands:
		 ("epsfxsize")
		 ("epsfysize")
		 ("epsftsize")
		 ("epsfrsize")
		 ("epsftmp")
		 ("pspoints")
		 ("epsfbox")
		 ("epsfurx")
		 ("lbracket")
		 ("epsfgetlitbb")
		 ("epsfnormal")
		 ("epsfgetbb")
		 ("other")
		 ("epsfsetgraph")
		 ("epsfaux")
		 ("testit")
		 ("epsfgrab")
		 ("epsfllx")
		 ("epsflly")
		 ("epsfsize")
		 ("epsffile")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "rotate" . (
		( ;; commands:
		 ("rotate")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "amssym" . (
		( ;; commands:
		 ("restriction")
		 ("doublecup")
		 ("doublecap")
		 ("llless")
		 ("gggtr")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "amsppt1" . (
		( ;; commands:
		 ("address")
		 ("date")
		 ("thanks")
		 ("keywords")
		 ("subjclass")
		 ("abstract")
		 ("nologo")
		 ("enddocument")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "amssym" . (
		( ;; commands:
		 ("restriction")
		 ("doublecup")
		 ("doublecap")
		 ("llless")
		 ("gggtr")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "amstex" . (
		( ;; commands:
		 ("fmtname")
		 ("plainfmtversion")
		 ("fmtversion")
		 ("showallocations")
		 ("iterate")
		 ("define")
		 ("redefine")
		 ("predefine")
		 ("undefine")
		 ("pagewidth")
		 ("pageheight")
		 ("hcorrection")
		 ("vcorrection")
		 ("tie")
		 ("graveaccent")
		 ("acuteaccent")
		 ("tildeaccent")
		 ("hataccent")
		 ("underscore")
		 ("textfonti")
		 ("t")
		 ("flushpar")
		 ("textfontii")
		 ("lbrace")
		 ("rbrace")
		 ("linebreak")
		 ("slash")
		 ("allowlinebreak")
		 ("nolinebreak")
		 ("newline")
		 ("mathbreak")
		 ("nomathbreak")
		 ("allowmathbreak")
		 ("pagebreak")
		 ("nopagebreak")
		 ("newpage")
		 ("smallpagebreak")
		 ("medpagebreak")
		 ("bigpagebreak")
		 ("topspace")
		 ("midspace")
		 ("comment")
		 ("prime")
		 ("dsize")
		 ("tsize")
		 ("ssize")
		 ("sssize")
		 ("thinspace")
		 ("negthinspace")
		 ("medspace")
		 ("negmedspace")
		 ("thickspace")
		 ("negthickspace")
		 ("and")
		 ("implies")
		 ("impliedby")
		 ("frac")
		 ("dfrac")
		 ("tfrac")
		 ("thickfrac")
		 ("fracwithdelims")
		 ("thickfracwithdelims")
		 ("binom")
		 ("dbinom")
		 ("tbinom")
		 ("snug")
		 ("topsmash")
		 ("botsmash")
		 ("smash")
		 ("coprod")
		 ("bigvee")
		 ("bigwedge")
		 ("biguplus")
		 ("bigcap")
		 ("bigcup")
		 ("prod")
		 ("sum")
		 ("bigotimes")
		 ("bigoplus")
		 ("bigodot")
		 ("bigsqcup")
		 ("int")
		 ("oint")
		 ("iint")
		 ("iiint")
		 ("iiiint")
		 ("idotsint")
		 ("operatorname")
		 ("operatornamewithlimits")
		 ("arccos")
		 ("arcsin")
		 ("arctan")
		 ("arg")
		 ("cos")
		 ("cosh")
		 ("cot")
		 ("coth")
		 ("csc")
		 ("deg")
		 ("det")
		 ("dim")
		 ("exp")
		 ("gcd")
		 ("hom")
		 ("inf")
		 ("injlim")
		 ("ker")
		 ("lg")
		 ("lim")
		 ("liminf")
		 ("limsup")
		 ("ln")
		 ("log")
		 ("max")
		 ("min")
		 ("projlim")
		 ("sec")
		 ("sin")
		 ("sinh")
		 ("sup")
		 ("tan")
		 ("tanh")
		 ("varinjlim")
		 ("varprojlim")
		 ("varliminf")
		 ("varlimsup")
		 ("buffer")
		 ("shave")
		 ("topshave")
		 ("botshave")
		 ("vspace")
		 ("spreadlines")
		 ("spreadmatrixlines")
		 ("")
		 ("format")
		 ("l")
		 ("c")
		 ("r")
		 ("hdots")
		 ("spacehdots")
		 ("hdotsfor")
		 ("spaceinnerhdots")
		 ("innerhdotsfor")
		 ("thetag")
		 ("tag")
		 ("allowdisplaybreaks")
		 ("allowdisplaybreak")
		 ("displaybreak")
		 ("intertext")
		 ("align")
		 ("alignat")
		 ("xalignat")
		 ("xxalignat")
		 ("gather")
		 ("multlinegap")
		 ("nomultlinegap")
		 ("shoveleft")
		 ("shoveright")
		 ("bmod")
		 ("pmod")
		 ("pod")
		 ("mod")
		 ("lcfrac")
		 ("rcfrac")
		 ("overset")
		 ("underset")
		 ("oversetbrace")
		 ("undersetbrace")
		 ("sideset")
		 ("overrightarrow")
		 ("overarrow")
		 ("overleftarrow")
		 ("overleftrightarrow")
		 ("underrightarrow")
		 ("underarrow")
		 ("underleftarrow")
		 ("underleftrightarrow")
		 ("dots")
		 ("dotsi")
		 ("ldots")
		 ("cdots")
		 ("dotso")
		 ("dotsb")
		 ("dotsm")
		 ("dotsc")
		 ("cdot")
		 ("longrightarrow")
		 ("longleftarrow")
		 ("longleftrightarrow")
		 ("mapsto")
		 ("longmapsto")
		 ("hookrightarrow")
		 ("hookleftarrow")
		 ("doteq")
		 ("iff")
		 ("dddot")
		 ("ddddot")
		 ("sphat")
		 ("spcheck")
		 ("sptilde")
		 ("spacute")
		 ("spgrave")
		 ("spdot")
		 ("spddot")
		 ("spdddot")
		 ("spddddot")
		 ("spbreve")
		 ("spbar")
		 ("spvec")
		 ("oldnos")
		 ("text")
		 ("dag")
		 ("ddag")
		 ("rmfam")
		 ("topfoldedtext")
		 ("botfoldedtext")
		 ("foldedtext")
		 ("bold")
		 ("slanted")
		 ("roman")
		 ("italic")
		 ("loadmsam")
		 ("dasharrow")
		 ("loadmsbm")
		 ("widehat")
		 ("widetilde")
		 ("newsymbol")
		 ("loadbold")
		 ("boldnotloaded")
		 ("boldkey")
		 ("boldsymbol")
		 ("vert")
		 ("backslash")
		 ("loadeufm")
		 ("loadeufb")
		 ("loadeusm")
		 ("loadeusb")
		 ("loadeurm")
		 ("loadeurb")
		 ("frak")
		 ("frakfam")
		 ("goth")
		 ("loadmathfont")
		 ("vec")
		 ("accentedsymbol")
		 ("sqrt")
		 ("underline")
		 ("overline")
		 ("root")
		 ("boxed")
		 ("pretend")
		 ("pmb")
		 ("documentstyle")
		 ("galleys")
		 ("syntax")
		 ("printoptions")
		 ("noexpand")
		 ("enddocument")
		 ("plainproclaim")
		 ("plainfootnote")
		 ("proclaim")
		 ("footnote")
		 ("cal")
		 ("mit")
		 ("oldstyle")
		 )
		( ;; environments
		 ("matrix")
		 ("smallmatrix")
		 ("pmatrix")
		 ("bmatrix")
		 ("vmatrix")
		 ("cases")
		 ("aligned")
		 ("topaligned")
		 ("botaligned")
		 ("alignedat")
		 ("gathered")
		 ("split")
		 ("multline")
		 ("cfrac")
		 )
		( ;; subfiles
		 "amssym"
		 )
		))

	;; style:
	( "allref" . (
		( ;; commands:
		 ("primitiveend")
		 ("end")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "eplain "
		 "cite"
		 "xref"
		 "eqref"
		 )
		))

	;; style:
	( "boxes" . (
		( ;; commands:
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "eplain"
		 )
		))

	;; style:
	( "boxit" . (
		( ;; commands:
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "eplain "
		 )
		))

	;; style:
	( "btxdoc" . (
		( ;; commands:
		 ("noopsort")
		 ("singleletter")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "btxmac" . (
		( ;; commands:
		 ("temp")
		 ("extension")
		 ("bibliographystyle")
		 ("bibstyle")
		 ("bibliography")
		 ("bibdata")
		 ("nocite")
		 ("cite")
		 ("begin")
		 ("end")
		 ("bibitem")
		 ("em")
		 ("newblock")
		 ("sc")
		 ("biblabelprint")
		 ("biblabelcontents")
		 ("bblrm")
		 ("bblem")
		 ("bblsc")
		 ("bblnewblock")
		 ("bblhook")
		 ("printcitestart")
		 ("printcitefinish")
		 ("printbetweencitations")
		 ("printcitenote")
		 ("citation")
		 ("newcommand")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "center" . (
		( ;; commands:
		 ("")
		 )
		( ;; environments
		 ("title")
		 )
		( ;; subfiles
		 "eplain"
		 )
		))

	;; style:
	( "cite" . (
		( ;; commands:
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "eplain "
		 )
		))

	;; style:
	( "citeall" . (
		( ;; commands:
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "eplain"
		 )
		))

	;; style:
	( "citealph" . (
		( ;; commands:
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "eplain"
		 )
		))

	;; style:
	( "citecust" . (
		( ;; commands:
		 ("printcitestart")
		 ("printbetweencitations")
		 ("printcitefinish")
		 ("printcitenote")
		 ("biblabelcontents")
		 ("bblrm")
		 ("bblem")
		 ("bblhook")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "eplain"
		 )
		))

	;; style:
	( "citex" . (
		( ;; commands:
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "eplain"
		 )
		))

	;; style:
	( "column" . (
		( ;; commands:
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "eplain "
		 )
		))

	;; style:
	( "column2" . (
		( ;; commands:
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "eplain"
		 )
		))

	;; style:
	( "column3" . (
		( ;; commands:
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "eplain "
		 )
		))

	;; style:
	( "contents" . (
		( ;; commands:
		 ("tocsubsectionentry")
		 ("subsectionno")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "eplain "
		 )
		))

	;; style:
	( "display" . (
		( ;; commands:
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "eplain"
		 )
		))

	;; style:
	( "emergncy" . (
		( ;; commands:
		 ("code")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "env" . (
		( ;; commands:
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "eplain"
		 )
		))

	;; style:
	( "eplain" . (
		( ;; commands:
		 ("makeactive")
		 ("letter")
		 ("other")
		 ("uncatcodespecials")
		 ("gobble")
		 ("gobbletwo")
		 ("gobblethree")
		 ("sanitize")
		 ("futurenonspacelet")
		 ("nexttoken")
		 ("wlog")
		 ("loggingall")
		 ("tracingboxes")
		 ("hruledefaultheight")
		 ("hruledefaultdepth")
		 ("vruledefaultwidth")
		 ("ehrule")
		 ("evrule")
		 ("temp")
		 ("extension")
		 ("bibliographystyle")
		 ("bibstyle")
		 ("bibliography")
		 ("bibdata")
		 ("nocite")
		 ("cite")
		 ("begin")
		 ("end")
		 ("bibitem")
		 ("em")
		 ("newblock")
		 ("sc")
		 ("biblabelprint")
		 ("biblabelcontents")
		 ("bblrm")
		 ("bblem")
		 ("bblsc")
		 ("bblnewblock")
		 ("bblhook")
		 ("printcitestart")
		 ("printcitefinish")
		 ("printbetweencitations")
		 ("printcitenote")
		 ("citation")
		 ("newcommand")
		 ("auxfile")
		 ("for")
		 ("getoptionalarg")
		 ("ifempty")
		 ("iffileexists")
		 ("innerdef")
		 ("innernewcount")
		 ("innernewdimen")
		 ("innernewif")
		 ("innernewwrite")
		 ("linenumber")
		 ("readauxfile")
		 ("spacesub")
		 ("testfileexistence")
		 ("tokstostring")
		 ("writeaux")
		 ("innerinnerdef")
		 ("immediatewriteaux")
		 ("blanklineskipamount")
		 ("frac")
		 ("mflogo")
		 ("blackbox")
		 ("makeblankbox")
		 ("hidehrule")
		 ("hidevrule")
		 ("boxitspace")
		 ("boxit")
		 ("numbername")
		 ("")
		 ("checkenv")
		 ("eq")
		 ("eqn")
		 ("displaysetup")
		 ("leftdisplayindent")
		 ("leftdisplays")
		 ("generaldisplay")
		 ("displaylines")
		 ("oldeqprint")
		 ("eqprint")
		 ("eqalignno")
		 ("leqalignno")
		 ("centereddisplays")
		 ("monthname")
		 ("fullmonthname")
		 ("timestring")
		 ("timestamp")
		 ("abovelistskip")
		 ("interitemskip")
		 ("belowlistskip")
		 ("listleftindent")
		 ("listrightindent")
		 ("listcompact")
		 ("beginlist")
		 ("printitem")
		 ("endlist")
		 ("numberedlistdepth")
		 ("itemnumber")
		 ("itemletter")
		 ("numberedmarker")
		 ("marker")
		 ("li")
		 ("itemnumberout")
		 ("itemletterout")
		 ("unorderedlistdepth")
		 ("unorderedmarker")
		 ("listing")
		 ("setuplistinghook")
		 ("opentocfile")
		 ("writetocentry")
		 ("writenumberedtocentry")
		 ("cs")
		 ("readtocfile")
		 ("tocchapterentry")
		 ("tocsectionentry")
		 ("tocsubsectionentry")
		 ("xrdef")
		 ("xrlabel")
		 ("ifxrefwarning")
		 ("xrefwarningtrue")
		 ("xrefwarningfalse")
		 ("xrefn")
		 ("xref")
		 ("eqnumber")
		 ("eqdefn")
		 ("eqdef")
		 ("eqno")
		 ("eqref")
		 ("flushleft")
		 ("flushright")
		 ("center")
		 ("beforejustify")
		 ("abovecolumnspenalty")
		 ("currentcolumn")
		 ("makecolumns")
		 ("footnotenumber")
		 ("footnotemarkseparation")
		 ("interfootnoteskip")
		 ("footnoterulewidth")
		 ("footnoteruleheight")
		 ("belowfootnoterulespace")
		 ("vfootnote")
		 ("footnoterule")
		 ("numberedfootnote")
		 ("paperheight")
		 ("topmargin")
		 ("advancetopmargin")
		 ("bottommargin")
		 ("advancebottommargin")
		 ("paperwidth")
		 ("leftmargin")
		 ("advanceleftmargin")
		 ("rightmargin")
		 ("advancerightmargin")
		 ("abovedoublecolumnskip")
		 ("belowdoublecolumnskip")
		 ("gutter")
		 ("doublecolumnhsize")
		 ("singlecolumnhsize")
		 ("doublecolumns")
		 ("doublecolumnoutput")
		 ("singlecolumn")
		 ("fmtname")
		 ("eplain")
		 )
		( ;; environments
		 ("environment")
		 ("numberedlist")
		 ("unorderedlist")
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "eqref" . (
		( ;; commands:
		 ("eqprint")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "eplain "
		 )
		))

	;; style:
	( "etex" . (
		( ;; commands:
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "eplain"
		 )
		))

	;; style:
	( "filexist" . (
		( ;; commands:
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "eplain"
		 )
		))

	;; style:
	( "footnote" . (
		( ;; commands:
		 ("footnote")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "eplain"
		 )
		))

	;; style:
	( "frac" . (
		( ;; commands:
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "eplain"
		 )
		))

	;; style:
	( "justify" . (
		( ;; commands:
		 ("")
		 )
		( ;; environments
		 ("title")
		 )
		( ;; subfiles
		 "eplain"
		 )
		))

	;; style:
	( "list" . (
		( ;; commands:
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "eplain "
		 )
		))

	;; style:
	( "logo" . (
		( ;; commands:
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "eplain"
		 )
		))

	;; style:
	( "makecol" . (
		( ;; commands:
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "eplain"
		 )
		))

	;; style:
	( "margin" . (
		( ;; commands:
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "marg"
		 )
		))

	;; style:
	( "nobib" . (
		( ;; commands:
		 ("nobibtex")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "eplain "
		 )
		))

	;; style:
	( "nonouter" . (
		( ;; commands:
		 ("nonouterdef")
		 ("startdef")
		 ("outername")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "outer" . (
		( ;; commands:
		 ("foo")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "eplain"
		 )
		))

	;; style:
	( "rule" . (
		( ;; commands:
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "eplain"
		 )
		))

	;; style:
	( "texinfo" . (
		( ;; commands:
		 ("texinfoversion")
		 ("ptexlbrace")
		 ("ptexrbrace")
		 ("ptexdots")
		 ("ptexdot")
		 ("ptexstar")
		 ("ptexend")
		 ("ptexbullet")
		 ("ptexb")
		 ("ptexc")
		 ("ptexi")
		 ("ptext")
		 ("ptexl")
		 ("tie")
		 ("other")
		 ("pagewidth")
		 ("cornerlong")
		 ("onepageout")
		 ("hsize")
		 ("croppageout")
		 ("cropmarks")
		 ("pagebody")
		 ("ewtop")
		 ("nstop")
		 ("ewbot")
		 ("nsbot")
		 ("parsearg")
		 ("parseargx")
		 ("parseargline")
		 ("flushcr")
		 ("begin")
		 ("beginxxx")
		 ("end")
		 ("endxxx")
		 ("singlespaceskip")
		 ("singlespace")
		 ("mylbrace")
		 ("myrbrace")
		 ("w")
		 ("group")
		 ("mil")
		 ("need")
		 ("needx")
		 ("br")
		 ("dots")
		 ("page")
		 ("exdent")
		 ("exdentzzz")
		 ("include")
		 ("includezzz")
		 ("thisfile")
		 ("center")
		 ("centerzzz")
		 ("sp")
		 ("spxxx")
		 ("comment")
		 ("commentxxx")
		 ("c")
		 ("ignoresections")
		 ("chapter")
		 ("unnumbered")
		 ("top")
		 ("unnumberedsec")
		 ("unnumberedsection")
		 ("unnumberedsubsec")
		 ("unnumberedsubsection")
		 ("unnumberedsubsubsec")
		 ("unnumberedsubsubsection")
		 ("section")
		 ("subsec")
		 ("subsubsec")
		 ("subsection")
		 ("subsubsection")
		 ("appendix")
		 ("appendixsec")
		 ("appendixsection")
		 ("appendixsubsec")
		 ("appendixsubsection")
		 ("appendixsubsubsec")
		 ("appendixsubsubsection")
		 ("contents")
		 ("smallbook")
		 ("titlepage")
		 ("ignore")
		 ("ignorexxx")
		 ("direntry")
		 ("direntryxxx")
		 ("ifset")
		 ("ifsetxxx")
		 ("temp")
		 ("ifsetfail")
		 ("ifsetfailxxx")
		 ("ifclear")
		 ("ifclearxxx")
		 ("ifclearfail")
		 ("ifclearfailxxx")
		 ("iftex")
		 ("ifinfo")
		 ("ifinfoxxx")
		 ("menu")
		 ("asis")
		 ("implicitmath")
		 ("math")
		 ("node")
		 ("nodezzz")
		 ("nodexxx")
		 ("lastnode")
		 ("donoderef")
		 ("unnumbnoderef")
		 ("appendixnoderef")
		 ("refill")
		 ("setfilename")
		 ("bye")
		 ("inforef")
		 ("inforefzzz")
		 ("losespace")
		 ("sf")
		 ("li")
		 ("textrm")
		 ("texttt")
		 ("textbf")
		 ("textit")
		 ("textsl")
		 ("textsf")
		 ("textsc")
		 ("defbf")
		 ("deftt")
		 ("df")
		 ("titlerm")
		 ("ninett")
		 ("indrm")
		 ("indit")
		 ("indsl")
		 ("indtt")
		 ("indsf")
		 ("indbf")
		 ("indsc")
		 ("indexfonts")
		 ("tenrm")
		 ("tenbf")
		 ("tensf")
		 ("chaprm")
		 ("chapit")
		 ("chapsl")
		 ("chaptt")
		 ("chapsf")
		 ("chapbf")
		 ("chapsc")
		 ("secrm")
		 ("secit")
		 ("secsl")
		 ("sectt")
		 ("secsf")
		 ("secbf")
		 ("secsc")
		 ("ssecrm")
		 ("ssecit")
		 ("ssecsl")
		 ("ssectt")
		 ("ssecsf")
		 ("ssecbf")
		 ("ssecsc")
		 ("textfonts")
		 ("chapfonts")
		 ("secfonts")
		 ("subsecfonts")
		 ("fontdepth")
		 ("smartitalicx")
		 ("smartitalic")
		 ("i")
		 ("var")
		 ("dfn")
		 ("emph")
		 ("cite")
		 ("b")
		 ("strong")
		 ("t")
		 ("ttfont")
		 ("samp")
		 ("key")
		 ("ctrl")
		 ("file")
		 ("tclosesave")
		 ("tcloserm")
		 ("tclose")
		 ("code")
		 ("xkey")
		 ("kbdfoo")
		 ("kbd")
		 ("l")
		 ("r")
		 ("sc")
		 ("ii")
		 ("titlepagetopglue")
		 ("titlepagebottomglue")
		 ("titlefont")
		 ("subtitlerm")
		 ("subtitlefont")
		 ("authorrm")
		 ("authorfont")
		 ("title")
		 ("titlezzz")
		 ("subtitle")
		 ("subtitlezzz")
		 ("author")
		 ("authorzzz")
		 ("oldpage")
		 ("finishtitlepage")
		 ("thispage")
		 ("evenheading")
		 ("oddheading")
		 ("everyheading")
		 ("evenfooting")
		 ("oddfooting")
		 ("everyfooting")
		 ("headings")
		 ("today")
		 ("thistitle")
		 ("settitle")
		 ("settitlezzz")
		 ("tableindent")
		 ("itemindent")
		 ("itemmargin")
		 ("itemmax")
		 ("xitemsubtopix")
		 ("kitemzzz")
		 ("xitemzzz")
		 ("itemzzz")
		 ("item")
		 ("itemx")
		 ("kitem")
		 ("kitemx")
		 ("xitem")
		 ("xitemx")
		 ("description")
		 ("table")
		 ("ftable")
		 ("dontindex")
		 ("fnitemindex")
		 ("tablez")
		 ("itemindex")
		 ("itemfont")
		 ("itemize")
		 ("itemizezzz")
		 ("itemizey")
		 ("itemcontents")
		 ("bullet")
		 ("minus")
		 ("frenchspacing")
		 ("enumerate")
		 ("itemizeitem")
		 ("newindex")
		 ("defindex")
		 ("newcodeindex")
		 ("defcodeindex")
		 ("synindex")
		 ("syncodeindex")
		 ("doindex")
		 ("singleindexer")
		 ("docodeindex")
		 ("singlecodeindexer")
		 ("indexdummies")
		 ("_")
		 ("bf")
		 ("rm")
		 ("sl")
		 ("tt")
		 ("gtr")
		 ("less")
		 ("hat")
		 ("char")
		 ("copyright")
		 ("indexdummyfont")
		 ("indexdummytex")
		 ("indexdummydots")
		 ("indexnofonts")
		 ("indexbackslash")
		 ("doind")
		 ("folio")
		 ("rawbackslashxx")
		 ("dosubind")
		 ("findex")
		 ("kindex")
		 ("cindex")
		 ("vindex")
		 ("tindex")
		 ("pindex")
		 ("cindexsub")
		 ("printindex")
		 ("doprintindex")
		 ("initialskipamount")
		 ("initial")
		 ("tentt")
		 ("entry")
		 ("indexdotfill")
		 ("primary")
		 ("secondaryindent")
		 ("secondary")
		 ("doublecolumnhsize")
		 ("doublecolumnvsize")
		 ("begindoublecolumns")
		 ("enddoublecolumns")
		 ("doublecolumnout")
		 ("pagesofar")
		 ("balancecolumns")
		 ("appendixletter")
		 ("opencontents")
		 ("thischapter")
		 ("seccheck")
		 ("chapternofonts")
		 ("rawbackslash")
		 ("chapterzzz")
		 ("appendixzzz")
		 ("unnumberedzzz")
		 ("sectionzzz")
		 ("appendixsectionzzz")
		 ("unnumberedseczzz")
		 ("subsectionzzz")
		 ("appendixsubseczzz")
		 ("unnumberedsubseczzz")
		 ("subsubsectionzzz")
		 ("appendixsubsubseczzz")
		 ("unnumberedsubsubseczzz")
		 ("infotop")
		 ("infounnumbered")
		 ("infounnumberedsec")
		 ("infounnumberedsubsec")
		 ("infounnumberedsubsubsec")
		 ("infoappendix")
		 ("infoappendixsec")
		 ("infoappendixsubsec")
		 ("infoappendixsubsubsec")
		 ("infochapter")
		 ("infosection")
		 ("infosubsection")
		 ("infosubsubsection")
		 ("majorheading")
		 ("majorheadingzzz")
		 ("chapheading")
		 ("chapheadingzzz")
		 ("heading")
		 ("subheading")
		 ("subsubheading")
		 ("dobreak")
		 ("setchapterstyle")
		 ("chapbreak")
		 ("chappager")
		 ("chapoddpage")
		 ("setchapternewpage")
		 ("pchapsepmacro")
		 ("pagealignmacro")
		 ("chapmacro")
		 ("unnumbchapmacro")
		 ("chfplain")
		 ("unnchfplain")
		 ("unnchfopen")
		 ("chfopen")
		 ("subsecheadingbreak")
		 ("secheadingbreak")
		 ("secheading")
		 ("plainsecheading")
		 ("secheadingi")
		 ("subsecheading")
		 ("subsecheadingi")
		 ("subsubsecfonts")
		 ("subsubsecheading")
		 ("subsubsecheadingi")
		 ("startcontents")
		 ("summarycontents")
		 ("chapentry")
		 ("unnumbchapentry")
		 ("secentry")
		 ("unnumbsecentry")
		 ("subsecentry")
		 ("unnumbsubsecentry")
		 ("subsubsecentry")
		 ("unnumbsubsubsecentry")
		 ("shortcontents")
		 ("shortchapentry")
		 ("shortunnumberedentry")
		 ("tocindent")
		 ("dochapentry")
		 ("dosecentry")
		 ("dosubsecentry")
		 ("dosubsubsecentry")
		 ("labelspace")
		 ("dopageno")
		 ("doshortpageno")
		 ("chapentryfonts")
		 ("secentryfonts")
		 ("subsecentryfonts")
		 ("subsubsecentryfonts")
		 ("ptexequiv")
		 ("point")
		 ("result")
		 ("expansion")
		 ("print")
		 ("equiv")
		 ("error")
		 ("tex")
		 ("lispnarrowing")
		 ("aboveenvskipamount")
		 ("aboveenvbreak")
		 ("afterenvbreak")
		 ("lisp")
		 ("example")
		 ("smallexample")
		 ("smalllispx")
		 ("display")
		 ("format")
		 ("flushleft")
		 ("flushright")
		 ("quotation")
		 ("setdeffont")
		 ("defbodyindent")
		 ("defargsindent")
		 ("deftypemargin")
		 ("deflastargmargin")
		 ("parencount")
		 ("activeparens")
		 ("opnr")
		 ("lbrb")
		 ("defname")
		 ("defparsebody")
		 ("defmethparsebody")
		 ("defopparsebody")
		 ("defunargs")
		 ("deftypefunargs")
		 ("deffn")
		 ("deffnheader")
		 ("defun")
		 ("defunheader")
		 ("deftypefun")
		 ("deftypefunheader")
		 ("deftypefunheaderx")
		 ("deftypefn")
		 ("deftypefnheader")
		 ("deftypefnheaderx")
		 ("defmac")
		 ("defmacheader")
		 ("defspec")
		 ("defspecheader")
		 ("deffnx")
		 ("defunx")
		 ("defmacx")
		 ("defspecx")
		 ("deftypefnx")
		 ("deftypeunx")
		 ("defop")
		 ("defopheader")
		 ("defmethod")
		 ("defmethodheader")
		 ("defcv")
		 ("defcvarheader")
		 ("defivar")
		 ("defivarheader")
		 ("defopx")
		 ("defmethodx")
		 ("defcvx")
		 ("defivarx")
		 ("defvarargs")
		 ("defvr")
		 ("defvrheader")
		 ("defvar")
		 ("defvarheader")
		 ("defopt")
		 ("defoptheader")
		 ("deftypevar")
		 ("deftypevarheader")
		 ("deftypevr")
		 ("deftypevrheader")
		 ("defvrx")
		 ("defvarx")
		 ("defoptx")
		 ("deftypevarx")
		 ("deftypevrx")
		 ("deftpargs")
		 ("deftp")
		 ("deftpheader")
		 ("deftpx")
		 ("setref")
		 ("unnumbsetref")
		 ("appendixsetref")
		 ("pxref")
		 ("xref")
		 ("ref")
		 ("printedmanual")
		 ("printednodename")
		 ("dosetq")
		 ("internalsetq")
		 ("linenumber")
		 ("refx")
		 ("xrdef")
		 ("readauxfile")
		 ("supereject")
		 ("ptexfootnote")
		 ("openindices")
		 ("defaultparindent")
		 ("smalllisp")
		 ("finalout")
		 ("normaldoublequote")
		 ("normaltilde")
		 ("normalcaret")
		 ("normalunderscore")
		 ("normalverticalbar")
		 ("normalless")
		 ("normalgreater")
		 ("normalplus")
		 ("ifusingtt")
		 ("activedoublequote")
		 ("turnoffactive")
		 ("normalbackslash")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "time" . (
		( ;; commands:
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "eplain"
		 )
		))

	;; style:
	( "uscore" . (
		( ;; commands:
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "eplain "
		 )
		))

	;; style:
	( "whitespc" . (
		( ;; commands:
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "eplain "
		 )
		))

	;; style:
	( "xampl" . (
		( ;; commands:
		 ("mbox")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "eplain "
		 )
		))

	;; style:
	( "xeplain" . (
		( ;; commands:
		 ("makeactive")
		 ("letter")
		 ("other")
		 ("uncatcodespecials")
		 ("gobble")
		 ("gobbletwo")
		 ("gobblethree")
		 ("sanitize")
		 ("futurenonspacelet")
		 ("nexttoken")
		 ("wlog")
		 ("loggingall")
		 ("tracingboxes")
		 ("hruledefaultheight")
		 ("hruledefaultdepth")
		 ("vruledefaultwidth")
		 ("ehrule")
		 ("evrule")
		 ("auxfile")
		 ("for")
		 ("getoptionalarg")
		 ("ifempty")
		 ("iffileexists")
		 ("innerdef")
		 ("innernewcount")
		 ("innernewdimen")
		 ("innernewif")
		 ("innernewwrite")
		 ("linenumber")
		 ("readauxfile")
		 ("spacesub")
		 ("testfileexistence")
		 ("tokstostring")
		 ("writeaux")
		 ("innerinnerdef")
		 ("immediatewriteaux")
		 ("blanklineskipamount")
		 ("frac")
		 ("mflogo")
		 ("blackbox")
		 ("makeblankbox")
		 ("hidehrule")
		 ("hidevrule")
		 ("boxitspace")
		 ("boxit")
		 ("numbername")
		 ("")
		 ("checkenv")
		 ("eq")
		 ("eqn")
		 ("displaysetup")
		 ("temp")
		 ("leftdisplayindent")
		 ("leftdisplays")
		 ("generaldisplay")
		 ("displaylines")
		 ("oldeqprint")
		 ("eqprint")
		 ("eqalignno")
		 ("leqalignno")
		 ("centereddisplays")
		 ("monthname")
		 ("fullmonthname")
		 ("timestring")
		 ("timestamp")
		 ("abovelistskip")
		 ("interitemskip")
		 ("belowlistskip")
		 ("listleftindent")
		 ("listrightindent")
		 ("listcompact")
		 ("beginlist")
		 ("printitem")
		 ("endlist")
		 ("numberedlistdepth")
		 ("itemnumber")
		 ("itemletter")
		 ("numberedmarker")
		 ("marker")
		 ("li")
		 ("itemnumberout")
		 ("itemletterout")
		 ("unorderedlistdepth")
		 ("unorderedmarker")
		 ("listing")
		 ("setuplistinghook")
		 ("opentocfile")
		 ("writetocentry")
		 ("writenumberedtocentry")
		 ("cs")
		 ("readtocfile")
		 ("tocchapterentry")
		 ("tocsectionentry")
		 ("tocsubsectionentry")
		 ("xrdef")
		 ("xrlabel")
		 ("ifxrefwarning")
		 ("xrefwarningtrue")
		 ("xrefwarningfalse")
		 ("xrefn")
		 ("xref")
		 ("eqnumber")
		 ("eqdefn")
		 ("eqdef")
		 ("eqno")
		 ("eqref")
		 ("flushleft")
		 ("flushright")
		 ("center")
		 ("beforejustify")
		 ("abovecolumnspenalty")
		 ("currentcolumn")
		 ("makecolumns")
		 ("footnotenumber")
		 ("footnotemarkseparation")
		 ("interfootnoteskip")
		 ("footnoterulewidth")
		 ("footnoteruleheight")
		 ("belowfootnoterulespace")
		 ("vfootnote")
		 ("footnoterule")
		 ("numberedfootnote")
		 ("paperheight")
		 ("topmargin")
		 ("advancetopmargin")
		 ("bottommargin")
		 ("advancebottommargin")
		 ("paperwidth")
		 ("leftmargin")
		 ("advanceleftmargin")
		 ("rightmargin")
		 ("advancerightmargin")
		 ("abovedoublecolumnskip")
		 ("belowdoublecolumnskip")
		 ("gutter")
		 ("doublecolumnhsize")
		 ("singlecolumnhsize")
		 ("doublecolumns")
		 ("doublecolumnoutput")
		 ("singlecolumn")
		 ("fmtname")
		 ("eplain")
		 )
		( ;; environments
		 ("environment")
		 ("numberedlist")
		 ("unorderedlist")
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "xref" . (
		( ;; commands:
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "eplain "
		 )
		))

	;; style:
	( "acompat" . (
		( ;; commands:
		 ("manualtags")
		 ("pretend")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "alignat" . (
		( ;; commands:
		 ("")
		 ("alignat")
		 ("tag")
		 ("xalignat")
		 ("xxalignat")
		 )
		( ;; environments
		 ("alignedat")
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "amstexl" . (
		( ;; commands:
		 ("height")
		 ("width")
		 ("depth")
		 ("iterate")
		 ("define")
		 ("redefine")
		 ("predefine")
		 ("undefine")
		 ("tie")
		 ("graveaccent")
		 ("acuteaccent")
		 ("tildeaccent")
		 ("hataccent")
		 ("underscore")
		 ("textfonti")
		 ("t")
		 ("textfontii")
		 ("lbrace")
		 ("rbrace")
		 ("slash")
		 ("mathbreak")
		 ("nomathbreak")
		 ("allowmathbreak")
		 ("pagebreak")
		 ("nopagebreak")
		 ("newpage")
		 ("smallpagebreak")
		 ("medpagebreak")
		 ("bigpagebreak")
		 ("comment")
		 ("prime")
		 ("dsize")
		 ("tsize")
		 ("ssize")
		 ("sssize")
		 ("thinspace")
		 ("negthinspace")
		 ("medspace")
		 ("negmedspace")
		 ("thickspace")
		 ("negthickspace")
		 ("and")
		 ("implies")
		 ("impliedby")
		 ("frac")
		 ("dfrac")
		 ("tfrac")
		 ("thickfrac")
		 ("fracwithdelims")
		 ("thickfracwithdelims")
		 ("binom")
		 ("dbinom")
		 ("tbinom")
		 ("snug")
		 ("topsmash")
		 ("botsmash")
		 ("smash")
		 ("coprod")
		 ("bigvee")
		 ("bigwedge")
		 ("biguplus")
		 ("bigcap")
		 ("bigcup")
		 ("prod")
		 ("sum")
		 ("bigotimes")
		 ("bigoplus")
		 ("bigodot")
		 ("bigsqcup")
		 ("int")
		 ("oint")
		 ("iint")
		 ("iiint")
		 ("iiiint")
		 ("idotsint")
		 ("operatorname")
		 ("operatornamewithlimits")
		 ("arccos")
		 ("arcsin")
		 ("arctan")
		 ("arg")
		 ("cos")
		 ("cosh")
		 ("cot")
		 ("coth")
		 ("csc")
		 ("deg")
		 ("det")
		 ("dim")
		 ("exp")
		 ("gcd")
		 ("hom")
		 ("inf")
		 ("injlim")
		 ("ker")
		 ("lg")
		 ("lim")
		 ("liminf")
		 ("limsup")
		 ("ln")
		 ("log")
		 ("max")
		 ("min")
		 ("projlim")
		 ("sec")
		 ("sin")
		 ("sinh")
		 ("sup")
		 ("tan")
		 ("tanh")
		 ("varinjlim")
		 ("varprojlim")
		 ("varliminf")
		 ("varlimsup")
		 ("buffer")
		 ("shave")
		 ("topshave")
		 ("botshave")
		 ("vspace")
		 ("spreadlines")
		 ("spreadmatrixlines")
		 ("")
		 ("format")
		 ("l")
		 ("c")
		 ("r")
		 ("hdots")
		 ("spacehdots")
		 ("hdotsfor")
		 ("spaceinnerhdots")
		 ("innerhdotsfor")
		 ("tag")
		 ("allowdisplaybreaks")
		 ("allowdisplaybreak")
		 ("displaybreak")
		 ("intertext")
		 ("align")
		 ("alignat")
		 ("xalignat")
		 ("xxalignat")
		 ("multlinegap")
		 ("nomultlinegap")
		 ("shoveleft")
		 ("shoveright")
		 ("bmod")
		 ("pmod")
		 ("pod")
		 ("mod")
		 ("lcfrac")
		 ("rcfrac")
		 ("overset")
		 ("underset")
		 ("oversetbrace")
		 ("undersetbrace")
		 ("sideset")
		 ("overrightarrow")
		 ("overarrow")
		 ("overleftarrow")
		 ("overleftrightarrow")
		 ("underrightarrow")
		 ("underarrow")
		 ("underleftarrow")
		 ("underleftrightarrow")
		 ("dots")
		 ("dotsi")
		 ("ldots")
		 ("cdots")
		 ("dotso")
		 ("dotsb")
		 ("dotsm")
		 ("cdot")
		 ("longrightarrow")
		 ("longleftarrow")
		 ("longleftrightarrow")
		 ("mapsto")
		 ("longmapsto")
		 ("hookrightarrow")
		 ("hookleftarrow")
		 ("doteq")
		 ("iff")
		 ("dddot")
		 ("ddddot")
		 ("sphat")
		 ("spcheck")
		 ("sptilde")
		 ("spacute")
		 ("spgrave")
		 ("spdot")
		 ("spddot")
		 ("spdddot")
		 ("spddddot")
		 ("spbreve")
		 ("spbar")
		 ("spvec")
		 ("oldnos")
		 ("text")
		 ("dag")
		 ("ddag")
		 ("rmfam")
		 ("topfoldedtext")
		 ("botfoldedtext")
		 ("foldedtext")
		 ("bold")
		 ("slanted")
		 ("rom")
		 ("italic")
		 ("loadmsam")
		 ("dashrightarrow")
		 ("dashleftarrow")
		 ("dasharrow")
		 ("ulcorner")
		 ("urcorner")
		 ("llcorner")
		 ("lrcorner")
		 ("yen")
		 ("checkmark")
		 ("maltese")
		 ("loadmsbm")
		 ("widehat")
		 ("widetilde")
		 ("newsymbol")
		 ("loadeufm")
		 ("frak")
		 ("goth")
		 ("loadbold")
		 ("boldsymbol")
		 ("vert")
		 ("backslash")
		 ("vec")
		 ("sqrt")
		 ("underline")
		 ("overline")
		 ("boxed")
		 ("pmb")
		 ("galleys")
		 ("syntax")
		 ("proclaim")
		 ("cal")
		 ("mit")
		 ("oldstyle")
		 )
		( ;; environments
		 ("matrix")
		 ("smallmatrix")
		 ("pmatrix")
		 ("bmatrix")
		 ("vmatrix")
		 ("cases")
		 ("aligned")
		 ("topaligned")
		 ("botaligned")
		 ("alignedat")
		 ("gathered")
		 ("split")
		 ("multline")
		 ("cfrac")
		 )
		( ;; subfiles
		 "amssym"
		 )
		))

	;; style:
	( "anynum" . (
		( ;; commands:
		 ("newcounter")
		 ("noexpand")
		 ("usecounter")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "bib" . (
		( ;; commands:
		 ("nopunct")
		 ("")
		 ("noprepunct")
		 ("noprespace")
		 ("noquotes")
		 ("noexpand")
		 ("bookinquotes")
		 ("paperinquotes")
		 ("ininbook")
		 ("no")
		 ("key")
		 ("by")
		 ("bysame")
		 ("paper")
		 ("paperinfo")
		 ("jour")
		 ("vol")
		 ("issue")
		 ("yr")
		 ("toappear")
		 ("pg")
		 ("pp")
		 ("book")
		 ("inbook")
		 ("bookinfo")
		 ("publ")
		 ("publaddr")
		 ("ed")
		 ("eds")
		 ("lang")
		 ("finalinfo")
		 ("morebib")
		 ("anotherbib")
		 ("transl")
		 )
		( ;; environments
		 ("makebib")
		 ("bib")
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "bibtex" . (
		( ;; commands:
		 ("newcommand")
		 ("em")
		 ("mbox")
		 ("bibitem")
		 ("begin")
		 ("end")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "boxes1" . (
		( ;; commands:
		 ("bf")
		 ("sl")
		 ("it")
		 ("rm")
		 ("rulebox")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "dvipaste"
		 )
		))

	;; style:
	( "boxes2" . (
		( ;; commands:
		 ("sl")
		 ("bf")
		 ("it")
		 ("rm")
		 ("rulebox")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "dvipaste"
		 )
		))

	;; style:
	( "cardord" . (
		( ;; commands:
		 ("cardinal")
		 ("nordinal")
		 ("spordinal")
		 ("ordinal")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "cd" . (
		( ;; commands:
		 ("changewidth")
		 ("a")
		 ("da")
		 ("p")
		 ("predisplayspace")
		 ("postdisplayspace")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "dblacc" . (
		( ;; commands:
		 ("accentedsymbol")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "dvipaste" . (
		( ;; commands:
		 ("sendout")
		 ("paste")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "inst" . (
		( ;; commands:
		 ("bigbf")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "amstexl"
		 "lamstex"
		 "lamslogo*' at the beginning of your file; this will"
		 "lamslogo* from the file, and replace the occurrences of"
		 )
		))

	;; style:
	( "insttbls" . (
		( ;; commands:
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "lamstbl"
		 )
		))

	;; style:
	( "islands" . (
		( ;; commands:
		 ("hbyw")
		 ("noexpand")
		 ("caption")
		 ("pre")
		 ("style")
		 ("")
		 ("newisland")
		 ("islandpairdata")
		 ("islandpairbox")
		 ("islandpairboxa")
		 ("islandtripledata")
		 ("islandtriplebox")
		 ("islandtripleboxa")
		 ("place")
		 ("Aplace")
		 ("AAplace")
		 )
		( ;; environments
		 ("island")
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "join" . (
		( ;; commands:
		 ("it")
		 ("rm")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "dvipaste"
		 )
		))

	;; style:
	( "lamstbl" . (
		( ;; commands:
		 ("relax")
		 ("height")
		 ("width")
		 ("depth")
		 ("iterate")
		 ("undefine")
		 ("noexpand")
		 ("predefine")
		 ("redefine")
		 ("define")
		 ("tie")
		 ("graveaccent")
		 ("acuteaccent")
		 ("tildeaccent")
		 ("hataccent")
		 ("underscore")
		 ("textfonti")
		 ("t")
		 ("textfontii")
		 ("lbrace")
		 ("rbrace")
		 ("slash")
		 ("smallpagebreak")
		 ("medpagebreak")
		 ("bigpagebreak")
		 ("comment")
		 ("prime")
		 ("dsize")
		 ("tsize")
		 ("ssize")
		 ("sssize")
		 ("thinspace")
		 ("negthinspace")
		 ("medspace")
		 ("negmedspace")
		 ("thickspace")
		 ("negthickspace")
		 ("and")
		 ("implies")
		 ("impliedby")
		 ("frac")
		 ("dfrac")
		 ("tfrac")
		 ("thickfrac")
		 ("fracwithdelims")
		 ("thickfracwithdelims")
		 ("binom")
		 ("dbinom")
		 ("tbinom")
		 ("snug")
		 ("coprod")
		 ("bigvee")
		 ("bigwedge")
		 ("biguplus")
		 ("bigcap")
		 ("bigcup")
		 ("prod")
		 ("sum")
		 ("bigotimes")
		 ("bigoplus")
		 ("bigodot")
		 ("bigsqcup")
		 ("int")
		 ("oint")
		 ("iint")
		 ("iiint")
		 ("iiiint")
		 ("idotsint")
		 ("operatorname")
		 ("operatornamewithlimits")
		 ("arccos")
		 ("arcsin")
		 ("arctan")
		 ("arg")
		 ("cos")
		 ("cosh")
		 ("cot")
		 ("coth")
		 ("csc")
		 ("deg")
		 ("det")
		 ("dim")
		 ("exp")
		 ("gcd")
		 ("hom")
		 ("inf")
		 ("injlim")
		 ("ker")
		 ("lg")
		 ("lim")
		 ("liminf")
		 ("limsup")
		 ("ln")
		 ("log")
		 ("max")
		 ("min")
		 ("projlim")
		 ("sec")
		 ("sin")
		 ("sinh")
		 ("sup")
		 ("tan")
		 ("tanh")
		 ("varliminf")
		 ("varlimsup")
		 ("buffer")
		 ("shave")
		 ("topshave")
		 ("botshave")
		 ("vspace")
		 ("spreadlines")
		 ("spreadmatrixlines")
		 ("")
		 ("format")
		 ("l")
		 ("c")
		 ("r")
		 ("hdots")
		 ("spacehdots")
		 ("hdotsfor")
		 ("spaceinnerhdots")
		 ("innerhdotsfor")
		 ("bmod")
		 ("pmod")
		 ("pod")
		 ("mod")
		 ("lcfrac")
		 ("rcfrac")
		 ("overset")
		 ("underset")
		 ("oversetbrace")
		 ("undersetbrace")
		 ("sideset")
		 ("overrightarrow")
		 ("overarrow")
		 ("overleftarrow")
		 ("overleftrightarrow")
		 ("underrightarrow")
		 ("underarrow")
		 ("underleftarrow")
		 ("underleftrightarrow")
		 ("dots")
		 ("dotsi")
		 ("ldots")
		 ("cdots")
		 ("dotso")
		 ("dotsb")
		 ("dotsm")
		 ("cdot")
		 ("longrightarrow")
		 ("longleftarrow")
		 ("longleftrightarrow")
		 ("mapsto")
		 ("longmapsto")
		 ("hookrightarrow")
		 ("hookleftarrow")
		 ("doteq")
		 ("iff")
		 ("dddot")
		 ("ddddot")
		 ("sphat")
		 ("spcheck")
		 ("sptilde")
		 ("spacute")
		 ("spgrave")
		 ("spdot")
		 ("spddot")
		 ("spdddot")
		 ("spddddot")
		 ("spbreve")
		 ("spbar")
		 ("spvec")
		 ("oldnos")
		 ("text")
		 ("dag")
		 ("ddag")
		 ("rmfam")
		 ("topfoldedtext")
		 ("botfoldedtext")
		 ("foldedtext")
		 ("bold")
		 ("slanted")
		 ("rom")
		 ("italic")
		 ("loadmsam")
		 ("tenmsa")
		 ("sevenmsa")
		 ("fivemsa")
		 ("dashrightarrow")
		 ("dashleftarrow")
		 ("dasharrow")
		 ("ulcorner")
		 ("urcorner")
		 ("llcorner")
		 ("lrcorner")
		 ("yen")
		 ("checkmark")
		 ("maltese")
		 ("loadmsbm")
		 ("tenmsb")
		 ("sevenmsb")
		 ("fivemsb")
		 ("widehat")
		 ("widetilde")
		 ("newsymbol")
		 ("loadeufm")
		 ("teneufm")
		 ("seveneufm")
		 ("fiveeufm")
		 ("frak")
		 ("goth")
		 ("loadbold")
		 ("tencmmib")
		 ("sevencmmib")
		 ("fivecmmib")
		 ("tencmbsy")
		 ("sevencmbsy")
		 ("fivecmbsy")
		 ("boldsymbol")
		 ("vert")
		 ("backslash")
		 ("vec")
		 ("sqrt")
		 ("underline")
		 ("overline")
		 ("boxed")
		 ("pmb")
		 ("proclaim")
		 ("cal")
		 ("mit")
		 ("oldstyle")
		 ("nolinebreak")
		 ("allowlinebreak")
		 ("linebreak")
		 ("newline")
		 ("accentedsymbol")
		 ("loop")
		 ("dotsc")
		 ("tensmc")
		 ("boldkey")
		 ("root")
		 ("arabic")
		 ("alph")
		 ("Alph")
		 ("roman")
		 ("fnsymbol")
		 ("cardinal")
		 ("nordinal")
		 ("spordinal")
		 ("ordinal")
		 ("it")
		 ("null")
		 ("readlax")
		 ("tbldocstyle")
		 ("bye")
		 ("enddocument")
		 ("unpurge")
		 ("purge")
		 ("everytable")
		 ("vtablelines")
		 ("htablelines")
		 ("sides")
		 ("tablewidth")
		 ("table")
		 ("storetable")
		 ("usetable")
		 ("showstored")
		 ("cleartable")
		 ("showstrutdims")
		 ("alldq")
		 ("tss")
		 ("sss")
		 ("rt")
		 ("p")
		 ("lmath")
		 ("m")
		 ("b")
		 ("d")
		 ("g")
		 ("s")
		 ("hd")
		 ("body")
		 ("cf")
		 ("vs")
		 ("ex")
		 ("vz")
		 ("vZ")
		 ("xx")
		 ("yy")
		 ("hl")
		 ("hlyy")
		 ("hls")
		 ("exs")
		 ("exa")
		 ("exb")
		 ("showsecondpass")
		 ("noshowsecondpass")
		 ("showcolwidths")
		 ("noshowcolwidths")
		 ("dollarspace")
		 ("dollar")
		 ("tdefine")
		 ("tredefine")
		 ("colwidth")
		 ("dotleads")
		 ("vphantom")
		 ("hphantom")
		 ("phantom")
		 )
		( ;; environments
		 ("matrix")
		 ("smallmatrix")
		 ("pmatrix")
		 ("bmatrix")
		 ("vmatrix")
		 ("cases")
		 ("aligned")
		 ("topaligned")
		 ("botaligned")
		 ("alignedat")
		 ("gathered")
		 ("cfrac")
		 )
		( ;; subfiles
		 "amssym"
		 )
		))

	;; style:
	( "lamstex" . (
		( ;; commands:
		 ("newcount")
		 ("newdimen")
		 ("newskip")
		 ("newmuskip")
		 ("newbox")
		 ("newtoks")
		 ("newhelp")
		 ("newread")
		 ("newwrite")
		 ("newfam")
		 ("newlanguage")
		 ("newinsert")
		 ("newif")
		 ("noexpand")
		 ("bye")
		 ("beginsection")
		 ("nolinebreak")
		 ("allowlinebreak")
		 ("linebreak")
		 ("newline")
		 ("accentedsymbol")
		 ("root")
		 ("loop")
		 ("iterate")
		 ("printoptions")
		 ("dotsc")
		 ("boldkey")
		 ("arabic")
		 ("alph")
		 ("Alph")
		 ("roman")
		 ("fnsymbol")
		 ("cardinal")
		 ("nordinal")
		 ("spordinal")
		 ("ordinal")
		 ("it")
		 ("null")
		 ("invisible")
		 ("noindent")
		 ("flushpar")
		 ("page")
		 ("indexfile")
		 ("indexproofing")
		 ("noindexproofing")
		 ("idefine")
		 ("iabbrev")
		 ("label")
		 ("pagelabel")
		 ("ref")
		 ("nref")
		 ("pref")
		 ("readlax")
		 ("docstyle")
		 ("predocstyle")
		 ("postdocstyle")
		 ("style")
		 ("pre")
		 ("numstyle")
		 ("tag")
		 ("gather")
		 ("newcounter")
		 ("usecounter")
		 ("keepitem")
		 ("item")
		 ("inlevel")
		 ("outlevel")
		 ("")
		 ("pullin")
		 ("pullinmore")
		 ("nopunct")
		 ("nospace")
		 ("overlong")
		 ("newclaim")
		 ("shortenclaim")
		 ("tocfile")
		 ("hl")
		 ("mainfile")
		 ("value")
		 ("post")
		 ("fontstyle")
		 ("newpre")
		 ("newpost")
		 ("newstyle")
		 ("newnumstyle")
		 ("newfontstyle")
		 ("word")
		 ("newword")
		 ("modifyfootnote")
		 ("fancyfootnotes")
		 ("footmark")
		 ("foottext")
		 ("footnote")
		 ("litindent")
		 ("littab")
		 ("litbackslash")
		 ("litdelimiter")
		 ("lit")
		 ("displaybreak")
		 ("allowdisplaybreak")
		 ("allowdisplaybreaks")
		 ("date")
		 ("today")
		 ("maketitle")
		 ("cite")
		 ("noprepunct")
		 ("noprespace")
		 ("noquotes")
		 ("bookinquotes")
		 ("paperinquotes")
		 ("ininbook")
		 ("no")
		 ("key")
		 ("by")
		 ("bysame")
		 ("paper")
		 ("paperinfo")
		 ("jour")
		 ("vol")
		 ("issue")
		 ("yr")
		 ("toappear")
		 ("pg")
		 ("pp")
		 ("book")
		 ("inbook")
		 ("bookinfo")
		 ("publ")
		 ("publaddr")
		 ("ed")
		 ("eds")
		 ("lang")
		 ("finalinfo")
		 ("morebib")
		 ("anotherbib")
		 ("transl")
		 ("nocite")
		 ("bibliographystyle")
		 ("bibliography")
		 ("newblock")
		 ("unpurge")
		 ("purge")
		 ("topinsert")
		 ("midinsert")
		 ("pageinsert")
		 ("hbyw")
		 ("caption")
		 ("newisland")
		 ("islandpairdata")
		 ("islandpairbox")
		 ("islandpairboxa")
		 ("islandtripledata")
		 ("islandtriplebox")
		 ("islandtripleboxa")
		 ("place")
		 ("belowtopfigskip")
		 ("abovebotfigskip")
		 ("minpagesize")
		 ("Aplace")
		 ("AAplace")
		 ("folio")
		 ("advancepageno")
		 ("plainoutput")
		 ("pagebody")
		 ("pagecontents")
		 ("paste")
		 ("httable")
		 ("dptable")
		 ("wdtable")
		 ("measuretable")
		 ("standardcgap")
		 ("hunit")
		 ("standardrgap")
		 ("vunit")
		 ("changewidth")
		 ("a")
		 ("da")
		 ("p")
		 ("predisplayspace")
		 ("postdisplayspace")
		 ("enddocument")
		 )
		( ;; environments
		 ("list")
		 ("describe")
		 ("margins")
		 ("demo")
		 ("claim")
		 ("title")
		 ("author")
		 ("affil")
		 ("makebib")
		 ("bib")
		 ("island")
		 )
		( ;; subfiles
		 "bibtex "
		 )
		))

	;; style:
	( "lists" . (
		( ;; commands:
		 ("keepitem")
		 ("item")
		 ("pre")
		 ("style")
		 ("inlevel")
		 ("outlevel")
		 ("")
		 )
		( ;; environments
		 ("list")
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "literal" . (
		( ;; commands:
		 ("littab")
		 ("litbackslash")
		 ("noexpand")
		 ("litdelimiter")
		 ("lit")
		 ("displaybreak")
		 ("allowdisplaybreak")
		 ("allowdisplaybreaks")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "lithl" . (
		( ;; commands:
		 ("litbackslash")
		 ("noexpand")
		 ("litdelimiter")
		 ("lit")
		 ("displaybreak")
		 ("allowdisplaybreak")
		 ("allowdisplaybreaks")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "pcompat" . (
		( ;; commands:
		 ("oldstyle")
		 ("cal")
		 ("mit")
		 ("plaincases")
		 ("cases")
		 ("plainmatrix")
		 ("matrix")
		 ("pmatrix")
		 ("plainfonts")
		 ("sl")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "places" . (
		( ;; commands:
		 ("islandpairdata")
		 ("islandpairbox")
		 ("islandpairboxa")
		 ("islandtripledata")
		 ("islandtriplebox")
		 ("islandtripleboxa")
		 ("AAplace")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "ptmatrix" . (
		( ;; commands:
		 ("endmatrix")
		 ("format")
		 ("l")
		 ("c")
		 ("r")
		 ("or")
		 ("midcol")
		 ("midrow")
		 ("")
		 ("noexpand")
		 ("hsolid")
		 ("hdashed")
		 ("vsolid")
		 ("vdashed")
		 ("vleft")
		 ("vright")
		 ("bdmatrix")
		 ("hsolidleaders")
		 ("vsolidleaders")
		 ("hdashedleaders")
		 ("vdashedleaders")
		 )
		( ;; environments
		 ("partition")
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "samp" . (
		( ;; commands:
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "amstexl"
		 "lamstex"
		 "lamslogo"
		 )
		))

	;; style:
	( "varref" . (
		( ;; commands:
		 ("nref")
		 ("pref")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "array" . (
		( ;; commands:
		 ("tensl")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "basefont" . (
		( ;; commands:
		 ("prm")
		 ("psf")
		 ("ptt")
		 ("psl")
		 ("psc")
		 ("pit")
		 ("pbf")
		 ("em")
		 ("pem")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "docstrip" . (
		( ;; commands:
		 ("filename")
		 ("batchfile")
		 ("answer")
		 ("include")
		 ("owrite")
		 ("generatefile")
		 ("from")
		 ("includelist")
		 ("processfile")
		 ("infileext")
		 ("outfileext")
		 ("showprogress")
		 ("keepsilent")
		 ("preamble")
		 ("postamble")
		 ("endinput")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "fontsel" . (
		( ;; commands:
		 ("ixpt")
		 ("viiipt")
		 ("tensl")
		 ("tubfont")
		 ("tubissue")
		 ("footnotesize")
		 ("resetmathcodes")
		 ("sum")
		 ("bf")
		 ("meta")
		 ("bslash")
		 ("missing")
		 ("tentt")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "ftnright" . (
		( ;; commands:
		 ("subitem")
		 ("subsubitem")
		 ("indexspace")
		 ("pfill")
		 ("dotfilll")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "preload" . (
		( ;; commands:
		 ("tenln")
		 ("tencirc")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "verbatim" . (
		( ;; commands:
		 ("tensl")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "catmac-doc" . (
		( ;; commands:
		 ("verbatim")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "cd-doc" . (
		( ;; commands:
		 ("Am")
		 ("cdrl")
		 ("cdlr")
		 ("cdr")
		 ("cdl")
		 ("cdu")
		 ("cdd")
		 ("cdud")
		 ("cddu")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "deproc-doc" . (
		( ;; commands:
		 ("dblfloatpagefraction")
		 ("textfraction")
		 ("floatpagefraction")
		 ("A")
		 ("tub")
		 ("cs")
		 ("css")
		 ("tab")
		 ("ttvert")
		 ("allowhbreak")
		 ("")
		 ("pseudocite")
		 ("site")
		 )
		( ;; environments
		 ("pseudobibliography")
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "ijcai89" . (
		( ;; commands:
		 ("usa")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "iso-doc" . (
		( ;; commands:
		 ("iso")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "layout" . (
		( ;; commands:
		 ("hh")
		 ("mm")
		 ("hhmm")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "lcustom" . (
		( ;; commands:
		 ("inputverbatim")
		 ("oldstyle")
		 ("showsummary")
		 ("note")
		 ("smaller")
		 ("topfraction")
		 ("textfraction")
		 ("floatpagefraction")
		 ("dbltopfraction")
		 ("dblfloatpagefraction")
		 ("tagfigure")
		 ("tagdiagram")
		 ("tagverbatim")
		 ("tagtable")
		 ("makelabel")
		 ("")
		 ("draftstring")
		 ("draftext")
		 ("markleftfoot")
		 ("markrightfoot")
		 ("reprintext")
		 ("reprintstring")
		 ("title")
		 ("implies")
		 ("tdots")
		 ("boxit")
		 ("myfrac")
		 ("ampm")
		 )
		( ;; environments
		 ("describe")
		 )
		( ;; subfiles
		 "figure"
		 "figure"
		 "diagram"
		 "diagram"
		 "table"
		 "table"
		 "trademark"
		 "captcont"
		 )
		))

	;; style:
	( "lfonts_ams" . (
		( ;; commands:
		 ("em")
		 ("pem")
		 ("normalsize")
		 ("load")
		 ("newfont")
		 ("symbol")
		 ("newfam")
		 ("def")
		 ("noexpand")
		 ("fivrm")
		 ("fivmi")
		 ("fivsy")
		 ("fivxm")
		 ("fivym")
		 ("fivly")
		 ("sixrm")
		 ("sixmi")
		 ("sixsy")
		 ("sixxm")
		 ("sixym")
		 ("sixly")
		 ("sevrm")
		 ("sevmi")
		 ("sevsy")
		 ("sevxm")
		 ("sevym")
		 ("sevit")
		 ("sevly")
		 ("egtrm")
		 ("egtmi")
		 ("egtsy")
		 ("egtxm")
		 ("egtym")
		 ("egtit")
		 ("egtly")
		 ("ninrm")
		 ("ninmi")
		 ("ninsy")
		 ("ninxm")
		 ("ninym")
		 ("ninit")
		 ("ninbf")
		 ("nintt")
		 ("ninly")
		 ("tenrm")
		 ("tenmi")
		 ("tensy")
		 ("tenxm")
		 ("tenym")
		 ("tenit")
		 ("tensl")
		 ("tenbf")
		 ("tentt")
		 ("tensf")
		 ("tenly")
		 ("elvrm")
		 ("elvmi")
		 ("elvsy")
		 ("elvit")
		 ("elvsl")
		 ("elvbf")
		 ("elvtt")
		 ("elvsf")
		 ("elvly")
		 ("twlrm")
		 ("twlmi")
		 ("twlsy")
		 ("twlit")
		 ("twlsl")
		 ("twlbf")
		 ("twltt")
		 ("twlsf")
		 ("twlly")
		 ("frtnrm")
		 ("frtnmi")
		 ("frtnsy")
		 ("frtnbf")
		 ("frtnly")
		 ("svtnrm")
		 ("svtnmi")
		 ("svtnsy")
		 ("svtnbf")
		 ("svtnly")
		 ("twtyrm")
		 ("twtymi")
		 ("twtysy")
		 ("twtyly")
		 ("twfvrm")
		 ("tenex")
		 ("tenln")
		 ("tenlnw")
		 ("tencirc")
		 ("tencircw")
		 ("rm")
		 ("it")
		 ("bf")
		 ("sl")
		 ("sf")
		 ("sc")
		 ("tt")
		 ("cyr")
		 ("cyb")
		 ("cal")
		 ("mit")
		 ("vpt")
		 ("prm")
		 ("sixcyr")
		 ("unboldmath")
		 ("boldmath")
		 ("pit")
		 ("psl")
		 ("pbf")
		 ("ptt")
		 ("psf")
		 ("psc")
		 ("pcyr")
		 ("pcyb")
		 ("ly")
		 ("vipt")
		 ("viipt")
		 ("viiipt")
		 ("ixpt")
		 ("xpt")
		 ("tensyb")
		 ("tenlyb")
		 ("xipt")
		 ("tencyr")
		 ("elvsyb")
		 ("elvlyb")
		 ("xiipt")
		 ("twlsyb")
		 ("xivpt")
		 ("frtnsyb")
		 ("frtnlyb")
		 ("xviipt")
		 ("xxpt")
		 ("xxvpt")
		 ("mho")
		 ("leadsto")
		 ("sqsubset")
		 ("sqsupset")
		 ("lhd")
		 ("rhd")
		 ("unlhd")
		 ("unrhd")
		 ("pdollar")
		 ("pounds")
		 ("copyright")
		 ("pcopyright")
		 ("boxdot")
		 ("boxplus")
		 ("boxtimes")
		 ("square")
		 ("blacksquare")
		 ("centerdot")
		 ("lozenge")
		 ("blacklozenge")
		 ("circlearrowright")
		 ("circlearrowleft")
		 ("rightleftharpoons")
		 ("leftrightharpoons")
		 ("boxminus")
		 ("twoheadrightarrow")
		 ("twoheadleftarrow")
		 ("leftleftarrows")
		 ("rightrightarrows")
		 ("upuparrows")
		 ("downdownarrows")
		 ("upharpoonright")
		 ("restriction")
		 ("downharpoonright")
		 ("upharpoonleft")
		 ("downharpoonleft")
		 ("rightarrowtail")
		 ("leftarrowtail")
		 ("leftrightarrows")
		 ("rightleftarrows")
		 ("rightsquigarrow")
		 ("leftrightsquigarrow")
		 ("looparrowleft")
		 ("looparrowright")
		 ("circeq")
		 ("succsim")
		 ("gtrsim")
		 ("gtrapprox")
		 ("multimap")
		 ("therefore")
		 ("because")
		 ("doteqdot")
		 ("triangleq")
		 ("precsim")
		 ("lesssim")
		 ("lessapprox")
		 ("eqslantless")
		 ("eqslantgtr")
		 ("curlyeqprec")
		 ("curlyeqsucc")
		 ("preccurlyeq")
		 ("leqq")
		 ("leqslant")
		 ("lessgtr")
		 ("backprime")
		 ("risingdotseq")
		 ("fallingdotseq")
		 ("succcurlyeq")
		 ("geqq")
		 ("geqslant")
		 ("gtrless")
		 ("vartriangleright")
		 ("vartriangleleft")
		 ("trianglerighteq")
		 ("trianglelefteq")
		 ("bigstar")
		 ("between")
		 ("blacktriangledown")
		 ("blacktriangleright")
		 ("blacktriangleleft")
		 ("vartriangle")
		 ("blacktriangle")
		 ("triangledown")
		 ("eqcirc")
		 ("lesseqgtr")
		 ("gtreqless")
		 ("lesseqqgtr")
		 ("gtreqqless")
		 ("veebar")
		 ("barwedge")
		 ("doublebarwedge")
		 ("angle")
		 ("measuredangle")
		 ("sphericalangle")
		 ("varpropto")
		 ("smallsmile")
		 ("smallfrown")
		 ("doublecup")
		 ("doublecap")
		 ("curlywedge")
		 ("curlyvee")
		 ("leftthreetimes")
		 ("rightthreetimes")
		 ("subseteqq")
		 ("supseteqq")
		 ("bumpeq")
		 ("lll")
		 ("llless")
		 ("ggg")
		 ("gggtr")
		 ("pitchfork")
		 ("dotplus")
		 ("backsim")
		 ("backsimeq")
		 ("complement")
		 ("intercal")
		 ("circledcirc")
		 ("circledast")
		 ("circleddash")
		 ("ulcorner")
		 ("urcorner")
		 ("llcorner")
		 ("lrcorner")
		 ("yen")
		 ("checkmark")
		 ("maltese")
		 ("lvertneqq")
		 ("gvertneqq")
		 ("nleq")
		 ("ngeq")
		 ("nless")
		 ("ngtr")
		 ("nprec")
		 ("nsucc")
		 ("lneqq")
		 ("gneqq")
		 ("nleqslant")
		 ("ngeqslant")
		 ("lneq")
		 ("gneq")
		 ("npreceq")
		 ("nsucceq")
		 ("precnsim")
		 ("succnsim")
		 ("lnsim")
		 ("gnsim")
		 ("nleqq")
		 ("ngeqq")
		 ("precneqq")
		 ("succneqq")
		 ("precnapprox")
		 ("succnapprox")
		 ("lnapprox")
		 ("gnapprox")
		 ("nsim")
		 ("napprox")
		 ("varsubsetneq")
		 ("varsupsetneq")
		 ("nsubseteqq")
		 ("nsupseteqq")
		 ("subsetneqq")
		 ("supsetneqq")
		 ("varsubsetneqq")
		 ("varsupsetneqq")
		 ("subsetneq")
		 ("supsetneq")
		 ("nsubseteq")
		 ("nsupseteq")
		 ("nparallel")
		 ("nmid")
		 ("nshortmid")
		 ("nshortparallel")
		 ("nvdash")
		 ("ntrianglerighteq")
		 ("ntrianglelefteq")
		 ("ntriangleleft")
		 ("ntriangleright")
		 ("nleftarrow")
		 ("nrightarrow")
		 ("nleftrightarrow")
		 ("divideontimes")
		 ("varnothing")
		 ("nexists")
		 ("thorn")
		 ("beth")
		 ("gimel")
		 ("daleth")
		 ("lessdot")
		 ("gtrdot")
		 ("ltimes")
		 ("rtimes")
		 ("shortmid")
		 ("shortparallel")
		 ("smallsetminus")
		 ("thicksim")
		 ("thickapprox")
		 ("approxeq")
		 ("succapprox")
		 ("precapprox")
		 ("curvearrowleft")
		 ("curvearrowright")
		 ("digamma")
		 ("varkappa")
		 ("hslash")
		 ("hbar")
		 ("backepsilon")
		 ("cyracc")
		 ("cprime")
		 ("cdprime")
		 ("dbar")
		 ("dz")
		 ("dzh")
		 ("u")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "res-sample" . (
		( ;; commands:
		 ("attand")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "tables-doc" . (
		( ;; commands:
		 ("bs")
		 ("vbar")
		 ("and")
		 ("tc")
		 ("ctr")
		 ("sl")
		 ("tstrut")
		 ("tableline")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "vdm-doc" . (
		( ;; commands:
		 ("mmexp")
		 ("cs")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "xxxcustom" . (
		( ;; commands:
		 ("oldstyle")
		 ("smaller")
		 ("nfootnote")
		 ("tell")
		 ("implies")
		 ("tdots")
		 ("bop")
		 ("hbreak")
		 ("lp")
		 ("ifundefined")
		 ("boxit")
		 ("draftstring")
		 ("extra")
		 ("bigquote")
		 ("doublespace")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "idx" . (
		( ;; commands:
		 ("isanitize")
		 ("indexentry")
		 ("idxentry")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "lablst" . (
		( ;; commands:
		 ("spaces")
		 ("toc")
		 ("temp")
		 ("newlabel")
		 ("bibcite")
		 ("first")
		 ("second")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "lablst"
		 )
		))

	;; style:
	( "latex" . (
		( ;; commands:
		 ("newcount")
		 ("newdimen")
		 ("newskip")
		 ("newbox")
		 ("newwrite")
		 ("typein")
		 ("typeout")
		 ("newcommand")
		 ("renewcommand")
		 ("newenvironment")
		 ("renewenvironment")
		 ("nopagebreak")
		 ("pagebreak")
		 ("nolinebreak")
		 ("linebreak")
		 ("samepage")
		 ("newline")
		 ("addvspace")
		 ("addpenalty")
		 ("vspace")
		 ("smallskip")
		 ("medskip")
		 ("bigskip")
		 ("pcomma")
		 ("hspace")
		 ("phspace")
		 ("fill")
		 ("stretch")
		 ("nofiles")
		 ("includeonly")
		 ("include")
		 ("input")
		 ("setcounter")
		 ("addtocounter")
		 ("newcounter")
		 ("value")
		 ("stepcounter")
		 ("arabic")
		 ("roman")
		 ("alph")
		 ("Alph")
		 ("fnsymbol")
		 ("pagenumbering")
		 ("ref")
		 ("pageref")
		 ("newlabel")
		 ("label")
		 ("protect")
		 ("refstepcounter")
		 ("enddocument")
		 ("global")
		 ("bibcite")
		 ("stop")
		 ("begin")
		 ("end")
		 ("")
		 ("stackrel")
		 ("frac")
		 ("sqrt")
		 ("nonumber")
		 ("lefteqn")
		 ("centering")
		 ("raggedright")
		 ("raggedleft")
		 ("verb")
		 ("topsep")
		 ("partopsep")
		 ("itemsep")
		 ("parsep")
		 ("leftmargin")
		 ("rightmargin")
		 ("listparindent")
		 ("itemindent")
		 ("labelwidth")
		 ("labelsep")
		 ("linewidth")
		 ("leftmargini")
		 ("leftmarginii")
		 ("leftmarginiii")
		 ("leftmarginiv")
		 ("leftmarginv")
		 ("leftmarginvi")
		 ("makelabel")
		 ("item")
		 ("usecounter")
		 ("makebox")
		 ("mbox")
		 ("newsavebox")
		 ("savebox")
		 ("sbox")
		 ("usebox")
		 ("frame")
		 ("fboxrule")
		 ("fboxsep")
		 ("fbox")
		 ("framebox")
		 ("parbox")
		 ("thempfn")
		 ("rule")
		 ("underline")
		 ("raisebox")
		 ("a")
		 ("kill")
		 ("pushtabs")
		 ("poptabs")
		 ("tabbingsep")
		 ("extracolsep")
		 ("multicolumn")
		 ("arraycolsep")
		 ("tabcolsep")
		 ("arrayrulewidth")
		 ("doublerulesep")
		 ("arraystretch")
		 ("hline")
		 ("vline")
		 ("cline")
		 ("unitlength")
		 ("put")
		 ("multiput")
		 ("thinlines")
		 ("thicklines")
		 ("linethickness")
		 ("shortstack")
		 ("line")
		 ("vector")
		 ("dashbox")
		 ("oval")
		 ("circle")
		 ("newtheorem")
		 ("newlength")
		 ("setlength")
		 ("addtolength")
		 ("settowidth")
		 ("title")
		 ("author")
		 ("date")
		 ("thanks")
		 ("and")
		 ("secdef")
		 ("sectionmark")
		 ("subsectionmark")
		 ("subsubsectionmark")
		 ("paragraphmark")
		 ("subparagraphmark")
		 ("addcontentsline")
		 ("addtocontents")
		 ("contentsline")
		 ("numberline")
		 ("makeindex")
		 ("index")
		 ("thepage")
		 ("makeglossary")
		 ("glossary")
		 ("bibitem")
		 ("citation")
		 ("cite")
		 ("bibdata")
		 ("bibstyle")
		 ("bibliography")
		 ("bibliographystyle")
		 ("nocite")
		 ("caption")
		 ("marginpar")
		 ("reversemarginpar")
		 ("normalmarginpar")
		 ("thefootnote")
		 ("thempfootnote")
		 ("footnotesep")
		 ("footnote")
		 ("footnotemark")
		 ("footnotetext")
		 ("documentstyle")
		 ("pagestyle")
		 ("thispagestyle")
		 ("markboth")
		 ("markright")
		 ("leftmark")
		 ("rightmark")
		 ("raggedbottom")
		 ("flushbottom")
		 ("sloppy")
		 ("fussy")
		 ("topmargin")
		 ("oddsidemargin")
		 ("evensidemargin")
		 ("headheight")
		 ("headsep")
		 ("footskip")
		 ("footheight")
		 ("textheight")
		 ("textwidth")
		 ("columnwidth")
		 ("columnsep")
		 ("columnseprule")
		 ("marginparwidth")
		 ("marginparsep")
		 ("marginparpush")
		 ("floatsep")
		 ("textfloatsep")
		 ("intextsep")
		 ("dblfloatsep")
		 ("dbltextfloatsep")
		 ("topfigrule")
		 ("botfigrule")
		 ("dblfigrule")
		 ("newpage")
		 ("clearpage")
		 ("cleardoublepage")
		 ("twocolumn")
		 ("onecolumn")
		 ("firstmark")
		 ("showoverfull")
		 ("showoutput")
		 ("makeatletter")
		 ("makeatother")
		 )
		( ;; environments
		 ("math")
		 ("displaymath")
		 ("equation")
		 ("eqnarray")
		 ("center")
		 ("flushleft")
		 ("flushright")
		 ("verbatim")
		 ("trivlist")
		 ("list")
		 ("enumerate")
		 ("itemize")
		 ("minipage")
		 ("tabbing")
		 ("array")
		 ("tabular")
		 ("picture")
		 ("sloppypar")
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "local" . (
		( ;; commands:
		 ("contact")
		 ("bs")
		 ("lb")
		 ("rb")
		 ("makelabel")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "addendum"
		 )
		))

	;; style:
	( "lplain" . (
		( ;; commands:
		 ("active")
		 ("dospecials")
		 ("wlog")
		 ("newcount")
		 ("newdimen")
		 ("newskip")
		 ("newmuskip")
		 ("newbox")
		 ("newtoks")
		 ("newhelp")
		 ("newread")
		 ("newwrite")
		 ("newfam")
		 ("newlanguage")
		 ("newinsert")
		 ("maxdimen")
		 ("hideskip")
		 ("newif")
		 ("noexpand")
		 ("inputlineno")
		 ("language")
		 ("lefthyphenmin")
		 ("righthyphenmin")
		 ("errorcontextlines")
		 ("holdinginserts")
		 ("emergencystretch")
		 ("badness")
		 ("noboundary")
		 ("setlanguage")
		 ("smallskipamount")
		 ("medskipamount")
		 ("bigskipamount")
		 ("normalbaselineskip")
		 ("normallineskip")
		 ("normallineskiplimit")
		 ("jot")
		 ("interdisplaylinepenalty")
		 ("interfootnotelinepenalty")
		 ("magstephalf")
		 ("magstep")
		 ("frenchspacing")
		 ("nonfrenchspacing")
		 ("normalbaselines")
		 ("lq")
		 ("lbrack")
		 ("endgraf")
		 ("space")
		 ("empty")
		 ("null")
		 ("bgroup")
		 ("obeyspaces")
		 ("loop")
		 ("iterate")
		 ("repeat")
		 ("thinspace")
		 ("negthinspace")
		 ("enspace")
		 ("enskip")
		 ("quad")
		 ("qquad")
		 ("smallskip")
		 ("medskip")
		 ("bigskip")
		 ("nointerlineskip")
		 ("offinterlineskip")
		 ("vglue")
		 ("hglue")
		 ("slash")
		 ("break")
		 ("nobreak")
		 ("allowbreak")
		 ("filbreak")
		 ("goodbreak")
		 ("eject")
		 ("supereject")
		 ("removelastskip")
		 ("smallbreak")
		 ("medbreak")
		 ("bigbreak")
		 ("leftline")
		 ("rightline")
		 ("centerline")
		 ("rlap")
		 ("llap")
		 ("underbar")
		 ("strut")
		 ("hidewidth")
		 ("ialign")
		 ("mscount")
		 ("multispan")
		 ("hang")
		 ("textindent")
		 ("item")
		 ("itemitem")
		 ("narrower")
		 ("proclaim")
		 ("raggedright")
		 ("ttraggedright")
		 ("ss")
		 ("ae")
		 ("oe")
		 ("o")
		 ("i")
		 ("aa")
		 ("l")
		 ("leavevmode")
		 ("_")
		 ("AA")
		 ("mathhexbox")
		 ("dag")
		 ("ddag")
		 ("oalign")
		 ("ooalign")
		 ("pd")
		 ("d")
		 ("pb")
		 ("b")
		 ("pc")
		 ("c")
		 ("copyright")
		 ("dots")
		 ("v")
		 ("u")
		 ("pt")
		 ("t")
		 ("hrulefill")
		 ("dotfill")
		 ("rightarrowfill")
		 ("leftarrowfill")
		 ("braceld")
		 ("bracelu")
		 ("downbracefill")
		 ("upbracefill")
		 ("sp")
		 ("nxt")
		 ("alpha")
		 ("beta")
		 ("gamma")
		 ("delta")
		 ("epsilon")
		 ("zeta")
		 ("eta")
		 ("theta")
		 ("iota")
		 ("kappa")
		 ("lambda")
		 ("mu")
		 ("nu")
		 ("xi")
		 ("pi")
		 ("rho")
		 ("sigma")
		 ("tau")
		 ("upsilon")
		 ("phi")
		 ("chi")
		 ("psi")
		 ("omega")
		 ("varepsilon")
		 ("vartheta")
		 ("varpi")
		 ("varrho")
		 ("varsigma")
		 ("varphi")
		 ("aleph")
		 ("hbar")
		 ("imath")
		 ("jmath")
		 ("ell")
		 ("wp")
		 ("partial")
		 ("infty")
		 ("prime")
		 ("emptyset")
		 ("nabla")
		 ("surd")
		 ("top")
		 ("bot")
		 ("angle")
		 ("triangle")
		 ("forall")
		 ("exists")
		 ("lnot")
		 ("flat")
		 ("natural")
		 ("sharp")
		 ("clubsuit")
		 ("diamondsuit")
		 ("heartsuit")
		 ("spadesuit")
		 ("coprod")
		 ("bigvee")
		 ("bigwedge")
		 ("biguplus")
		 ("bigcap")
		 ("bigcup")
		 ("int")
		 ("prod")
		 ("sum")
		 ("bigotimes")
		 ("bigoplus")
		 ("bigodot")
		 ("oint")
		 ("bigsqcup")
		 ("smallint")
		 ("triangleleft")
		 ("triangleright")
		 ("bigtriangleup")
		 ("bigtriangledown")
		 ("land")
		 ("lor")
		 ("cap")
		 ("cup")
		 ("ddagger")
		 ("dagger")
		 ("sqcap")
		 ("sqcup")
		 ("uplus")
		 ("amalg")
		 ("diamond")
		 ("bullet")
		 ("wr")
		 ("div")
		 ("odot")
		 ("oslash")
		 ("otimes")
		 ("ominus")
		 ("oplus")
		 ("mp")
		 ("pm")
		 ("circ")
		 ("bigcirc")
		 ("setminus")
		 ("cdot")
		 ("ast")
		 ("times")
		 ("star")
		 ("propto")
		 ("sqsubseteq")
		 ("sqsupseteq")
		 ("parallel")
		 ("mid")
		 ("dashv")
		 ("vdash")
		 ("nearrow")
		 ("searrow")
		 ("nwarrow")
		 ("swarrow")
		 ("neq")
		 ("le")
		 ("ge")
		 ("succ")
		 ("prec")
		 ("approx")
		 ("succeq")
		 ("preceq")
		 ("supset")
		 ("subset")
		 ("supseteq")
		 ("subseteq")
		 ("in")
		 ("owns")
		 ("gg")
		 ("ll")
		 ("not")
		 ("leftrightarrow")
		 ("gets")
		 ("to")
		 ("mapsto")
		 ("sim")
		 ("simeq")
		 ("perp")
		 ("equiv")
		 ("asymp")
		 ("smile")
		 ("frown")
		 ("leftharpoonup")
		 ("leftharpoondown")
		 ("rightharpoonup")
		 ("rightharpoondown")
		 ("joinrel")
		 ("relbar")
		 ("hookrightarrow")
		 ("hookleftarrow")
		 ("bowtie")
		 ("models")
		 ("longrightarrow")
		 ("longleftarrow")
		 ("longmapsto")
		 ("longleftrightarrow")
		 ("iff")
		 ("ldotp")
		 ("cdotp")
		 ("colon")
		 ("ldots")
		 ("pldots")
		 ("cdots")
		 ("vdots")
		 ("ddots")
		 ("acute")
		 ("grave")
		 ("ddot")
		 ("tilde")
		 ("bar")
		 ("breve")
		 ("check")
		 ("hat")
		 ("vec")
		 ("dot")
		 ("widetilde")
		 ("widehat")
		 ("overrightarrow")
		 ("overleftarrow")
		 ("overbrace")
		 ("underbrace")
		 ("skew")
		 ("lmoustache")
		 ("rmoustache")
		 ("lgroup")
		 ("rgroup")
		 ("arrowvert")
		 ("Arrowvert")
		 ("bracevert")
		 ("vert")
		 ("uparrow")
		 ("downarrow")
		 ("updownarrow")
		 ("backslash")
		 ("rangle")
		 ("langle")
		 ("rbrace")
		 ("lbrace")
		 ("rceil")
		 ("lceil")
		 ("rfloor")
		 ("lfloor")
		 ("bigl")
		 ("bigm")
		 ("bigr")
		 ("biggl")
		 ("biggm")
		 ("biggr")
		 ("big")
		 ("bigg")
		 ("choose")
		 ("brack")
		 ("brace")
		 ("sqrt")
		 ("mathpalette")
		 ("root")
		 ("vphantom")
		 ("hphantom")
		 ("phantom")
		 ("mathstrut")
		 ("smash")
		 ("cong")
		 ("notin")
		 ("rightleftharpoons")
		 ("buildrel")
		 ("doteq")
		 ("log")
		 ("lg")
		 ("ln")
		 ("lim")
		 ("limsup")
		 ("liminf")
		 ("sin")
		 ("arcsin")
		 ("sinh")
		 ("cos")
		 ("arccos")
		 ("cosh")
		 ("tan")
		 ("arctan")
		 ("tanh")
		 ("cot")
		 ("coth")
		 ("sec")
		 ("csc")
		 ("max")
		 ("min")
		 ("sup")
		 ("inf")
		 ("arg")
		 ("ker")
		 ("dim")
		 ("hom")
		 ("det")
		 ("exp")
		 ("gcd")
		 ("deg")
		 ("bmod")
		 ("pmod")
		 ("cases")
		 ("matrix")
		 ("pmatrix")
		 ("bordermatrix")
		 ("cr")
		 ("openup")
		 ("displaylines")
		 ("footnoterule")
		 ("tracingall")
		 ("showhyphens")
		 ("fmtname")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "hyphen"
		 "lfonts"
		 "latex"
		 )
		))

	;; style:
	( "sfonts" . (
		( ;; commands:
		 ("newfont")
		 ("symbol")
		 ("fourteenrm")
		 ("fourteeni")
		 ("fourteensy")
		 ("fourteenit")
		 ("fourteenbf")
		 ("fourteentt")
		 ("fourteenlasy")
		 ("ifourteenrm")
		 ("ifourteeni")
		 ("ifourteensy")
		 ("ifourteenit")
		 ("ifourteenbf")
		 ("ifourteentt")
		 ("ifourteenlasy")
		 ("seventeenrm")
		 ("seventeeni")
		 ("seventeensy")
		 ("seventeenit")
		 ("seventeenbf")
		 ("seventeentt")
		 ("seventeenlasy")
		 ("iseventeenrm")
		 ("iseventeeni")
		 ("iseventeensy")
		 ("iseventeenit")
		 ("iseventeenbf")
		 ("iseventeentt")
		 ("iseventeenlasy")
		 ("twentyrm")
		 ("twentyi")
		 ("twentysy")
		 ("twentyit")
		 ("twentybf")
		 ("twentytt")
		 ("twentylasy")
		 ("itwentyrm")
		 ("itwentyi")
		 ("itwentysy")
		 ("itwentyit")
		 ("itwentybf")
		 ("itwentytt")
		 ("itwentylasy")
		 ("twentyfourrm")
		 ("twentyfouri")
		 ("twentyfoursy")
		 ("twentyfourit")
		 ("twentyfourbf")
		 ("twentyfourtt")
		 ("twentyfourlasy")
		 ("itwentyfourrm")
		 ("itwentyfouri")
		 ("itwentyfoursy")
		 ("itwentyfourit")
		 ("itwentyfourbf")
		 ("itwentyfourtt")
		 ("itwentyfourlasy")
		 ("twentyninerm")
		 ("twentyninei")
		 ("twentyninesy")
		 ("twentynineit")
		 ("twentyninebf")
		 ("twentyninett")
		 ("twentyninelasy")
		 ("itwentyninerm")
		 ("itwentyninei")
		 ("itwentyninesy")
		 ("itwentynineit")
		 ("itwentyninebf")
		 ("itwentyninett")
		 ("itwentyninelasy")
		 ("thirtyfourrm")
		 ("thirtyfouri")
		 ("thirtyfoursy")
		 ("thirtyfourit")
		 ("thirtyfourbf")
		 ("thirtyfourtt")
		 ("thirtyfourlasy")
		 ("ithirtyfourrm")
		 ("ithirtyfouri")
		 ("ithirtyfoursy")
		 ("ithirtyfourit")
		 ("ithirtyfourbf")
		 ("ithirtyfourtt")
		 ("ithirtyfourlasy")
		 ("fortyonerm")
		 ("ifortyonerm")
		 ("tenex")
		 ("itenex")
		 ("tenln")
		 ("tenlnw")
		 ("tencirc")
		 ("tencircw")
		 ("rm")
		 ("it")
		 ("bf")
		 ("tt")
		 ("sl")
		 ("sf")
		 ("sc")
		 ("em")
		 ("pem")
		 ("mit")
		 ("cal")
		 ("boldmath")
		 ("unboldmath")
		 ("fourteenpt")
		 ("pit")
		 ("pbf")
		 ("ptt")
		 ("lasy")
		 ("ifourteenpt")
		 ("seventeenpt")
		 ("iseventeenpt")
		 ("twentypt")
		 ("itwentypt")
		 ("twentyfourpt")
		 ("itwentyfourpt")
		 ("twentyninept")
		 ("itwentyninept")
		 ("thirtyfourpt")
		 ("ithirtyfourpt")
		 ("fortyonept")
		 ("ifortyonept")
		 ("prm")
		 ("mho")
		 ("leadsto")
		 ("sqsubset")
		 ("sqsupset")
		 ("lhd")
		 ("rhd")
		 ("unlhd")
		 ("unrhd")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "slitex" . (
		( ;; commands:
		 ("theslide")
		 ("theoverlay")
		 ("thenote")
		 ("onlyslides")
		 ("onlynotes")
		 ("blackandwhite")
		 ("colors")
		 ("colorslides")
		 ("")
		 ("line")
		 ("vector")
		 ("dashbox")
		 ("frame")
		 ("fbox")
		 ("_")
		 ("underline")
		 ("overline")
		 ("frac")
		 ("sqrt")
		 ("cline")
		 ("hline")
		 ("vline")
		 )
		( ;; environments
		 ("slide")
		 ("overlay")
		 ("note")
		 ("invisible")
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "splain" . (
		( ;; commands:
		 ("active")
		 ("dospecials")
		 ("wlog")
		 ("newcount")
		 ("newdimen")
		 ("newskip")
		 ("newmuskip")
		 ("newbox")
		 ("newtoks")
		 ("newhelp")
		 ("newread")
		 ("newwrite")
		 ("newfam")
		 ("newlanguage")
		 ("newinsert")
		 ("maxdimen")
		 ("hideskip")
		 ("newif")
		 ("noexpand")
		 ("inputlineno")
		 ("language")
		 ("lefthyphenmin")
		 ("righthyphenmin")
		 ("errorcontextlines")
		 ("holdinginserts")
		 ("emergencystretch")
		 ("badness")
		 ("noboundary")
		 ("setlanguage")
		 ("smallskipamount")
		 ("medskipamount")
		 ("bigskipamount")
		 ("normalbaselineskip")
		 ("normallineskip")
		 ("normallineskiplimit")
		 ("jot")
		 ("interdisplaylinepenalty")
		 ("interfootnotelinepenalty")
		 ("magstephalf")
		 ("magstep")
		 ("frenchspacing")
		 ("nonfrenchspacing")
		 ("normalbaselines")
		 ("lq")
		 ("lbrack")
		 ("endgraf")
		 ("space")
		 ("empty")
		 ("null")
		 ("bgroup")
		 ("obeyspaces")
		 ("loop")
		 ("iterate")
		 ("repeat")
		 ("thinspace")
		 ("negthinspace")
		 ("enspace")
		 ("enskip")
		 ("quad")
		 ("qquad")
		 ("smallskip")
		 ("medskip")
		 ("bigskip")
		 ("nointerlineskip")
		 ("offinterlineskip")
		 ("vglue")
		 ("hglue")
		 ("slash")
		 ("break")
		 ("nobreak")
		 ("allowbreak")
		 ("filbreak")
		 ("goodbreak")
		 ("eject")
		 ("supereject")
		 ("removelastskip")
		 ("smallbreak")
		 ("medbreak")
		 ("bigbreak")
		 ("leftline")
		 ("rightline")
		 ("centerline")
		 ("rlap")
		 ("llap")
		 ("underbar")
		 ("strut")
		 ("hidewidth")
		 ("ialign")
		 ("mscount")
		 ("multispan")
		 ("hang")
		 ("textindent")
		 ("item")
		 ("itemitem")
		 ("narrower")
		 ("proclaim")
		 ("raggedright")
		 ("ttraggedright")
		 ("ss")
		 ("ae")
		 ("oe")
		 ("o")
		 ("i")
		 ("aa")
		 ("l")
		 ("leavevmode")
		 ("_")
		 ("AA")
		 ("mathhexbox")
		 ("dag")
		 ("ddag")
		 ("oalign")
		 ("ooalign")
		 ("pd")
		 ("d")
		 ("pb")
		 ("b")
		 ("pc")
		 ("c")
		 ("copyright")
		 ("dots")
		 ("v")
		 ("u")
		 ("pt")
		 ("t")
		 ("hrulefill")
		 ("dotfill")
		 ("rightarrowfill")
		 ("leftarrowfill")
		 ("braceld")
		 ("bracelu")
		 ("downbracefill")
		 ("upbracefill")
		 ("sp")
		 ("nxt")
		 ("alpha")
		 ("beta")
		 ("gamma")
		 ("delta")
		 ("epsilon")
		 ("zeta")
		 ("eta")
		 ("theta")
		 ("iota")
		 ("kappa")
		 ("lambda")
		 ("mu")
		 ("nu")
		 ("xi")
		 ("pi")
		 ("rho")
		 ("sigma")
		 ("tau")
		 ("upsilon")
		 ("phi")
		 ("chi")
		 ("psi")
		 ("omega")
		 ("varepsilon")
		 ("vartheta")
		 ("varpi")
		 ("varrho")
		 ("varsigma")
		 ("varphi")
		 ("aleph")
		 ("hbar")
		 ("imath")
		 ("jmath")
		 ("ell")
		 ("wp")
		 ("partial")
		 ("infty")
		 ("prime")
		 ("emptyset")
		 ("nabla")
		 ("surd")
		 ("top")
		 ("bot")
		 ("angle")
		 ("triangle")
		 ("forall")
		 ("exists")
		 ("lnot")
		 ("flat")
		 ("natural")
		 ("sharp")
		 ("clubsuit")
		 ("diamondsuit")
		 ("heartsuit")
		 ("spadesuit")
		 ("coprod")
		 ("bigvee")
		 ("bigwedge")
		 ("biguplus")
		 ("bigcap")
		 ("bigcup")
		 ("int")
		 ("prod")
		 ("sum")
		 ("bigotimes")
		 ("bigoplus")
		 ("bigodot")
		 ("oint")
		 ("bigsqcup")
		 ("smallint")
		 ("triangleleft")
		 ("triangleright")
		 ("bigtriangleup")
		 ("bigtriangledown")
		 ("land")
		 ("lor")
		 ("cap")
		 ("cup")
		 ("ddagger")
		 ("dagger")
		 ("sqcap")
		 ("sqcup")
		 ("uplus")
		 ("amalg")
		 ("diamond")
		 ("bullet")
		 ("wr")
		 ("div")
		 ("odot")
		 ("oslash")
		 ("otimes")
		 ("ominus")
		 ("oplus")
		 ("mp")
		 ("pm")
		 ("circ")
		 ("bigcirc")
		 ("setminus")
		 ("cdot")
		 ("ast")
		 ("times")
		 ("star")
		 ("propto")
		 ("sqsubseteq")
		 ("sqsupseteq")
		 ("parallel")
		 ("mid")
		 ("dashv")
		 ("vdash")
		 ("nearrow")
		 ("searrow")
		 ("nwarrow")
		 ("swarrow")
		 ("neq")
		 ("le")
		 ("ge")
		 ("succ")
		 ("prec")
		 ("approx")
		 ("succeq")
		 ("preceq")
		 ("supset")
		 ("subset")
		 ("supseteq")
		 ("subseteq")
		 ("in")
		 ("owns")
		 ("gg")
		 ("ll")
		 ("not")
		 ("leftrightarrow")
		 ("gets")
		 ("to")
		 ("mapsto")
		 ("sim")
		 ("simeq")
		 ("perp")
		 ("equiv")
		 ("asymp")
		 ("smile")
		 ("frown")
		 ("leftharpoonup")
		 ("leftharpoondown")
		 ("rightharpoonup")
		 ("rightharpoondown")
		 ("joinrel")
		 ("relbar")
		 ("hookrightarrow")
		 ("hookleftarrow")
		 ("bowtie")
		 ("models")
		 ("longrightarrow")
		 ("longleftarrow")
		 ("longmapsto")
		 ("longleftrightarrow")
		 ("iff")
		 ("ldotp")
		 ("cdotp")
		 ("colon")
		 ("ldots")
		 ("pldots")
		 ("cdots")
		 ("vdots")
		 ("ddots")
		 ("acute")
		 ("grave")
		 ("ddot")
		 ("tilde")
		 ("bar")
		 ("breve")
		 ("check")
		 ("hat")
		 ("vec")
		 ("dot")
		 ("widetilde")
		 ("widehat")
		 ("overrightarrow")
		 ("overleftarrow")
		 ("overbrace")
		 ("underbrace")
		 ("skew")
		 ("lmoustache")
		 ("rmoustache")
		 ("lgroup")
		 ("rgroup")
		 ("arrowvert")
		 ("Arrowvert")
		 ("bracevert")
		 ("vert")
		 ("uparrow")
		 ("downarrow")
		 ("updownarrow")
		 ("backslash")
		 ("rangle")
		 ("langle")
		 ("rbrace")
		 ("lbrace")
		 ("rceil")
		 ("lceil")
		 ("rfloor")
		 ("lfloor")
		 ("bigl")
		 ("bigm")
		 ("bigr")
		 ("biggl")
		 ("biggm")
		 ("biggr")
		 ("big")
		 ("bigg")
		 ("choose")
		 ("brack")
		 ("brace")
		 ("sqrt")
		 ("mathpalette")
		 ("root")
		 ("vphantom")
		 ("hphantom")
		 ("phantom")
		 ("mathstrut")
		 ("smash")
		 ("cong")
		 ("notin")
		 ("rightleftharpoons")
		 ("buildrel")
		 ("doteq")
		 ("log")
		 ("lg")
		 ("ln")
		 ("lim")
		 ("limsup")
		 ("liminf")
		 ("sin")
		 ("arcsin")
		 ("sinh")
		 ("cos")
		 ("arccos")
		 ("cosh")
		 ("tan")
		 ("arctan")
		 ("tanh")
		 ("cot")
		 ("coth")
		 ("sec")
		 ("csc")
		 ("max")
		 ("min")
		 ("sup")
		 ("inf")
		 ("arg")
		 ("ker")
		 ("dim")
		 ("hom")
		 ("det")
		 ("exp")
		 ("gcd")
		 ("deg")
		 ("bmod")
		 ("pmod")
		 ("cases")
		 ("matrix")
		 ("pmatrix")
		 ("bordermatrix")
		 ("cr")
		 ("openup")
		 ("displaylines")
		 ("footnoterule")
		 ("tracingall")
		 ("showhyphens")
		 ("fmtname")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "hyphen"
		 "sfonts"
		 "latex"
		 "slitex"
		 )
		))

	;; style:
	( "tryfonts" . (
		( ;; commands:
		 ("fontest")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "dkhyphen" . (
		( ;; commands:
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "patterns"
		 )
		))

	;; style:
	( "lfonts" . (
		( ;; commands:
		 ("mathgroup")
		 ("newfam")
		 ("family")
		 ("series")
		 ("shape")
		 ("size")
		 ("mathversion")
		 ("showhyphens")
		 ("selectfont")
		 ("baselinestretch")
		 ("tracingfonts")
		 ("normalsize")
		 ("newmathalphabet")
		 ("addtoversion")
		 ("rm")
		 ("sf")
		 ("tt")
		 ("bf")
		 ("sl")
		 ("sc")
		 ("it")
		 ("rmdefault")
		 ("sfdefault")
		 ("ttdefault")
		 ("bfdefault")
		 ("itdefault")
		 ("sldefault")
		 ("scdefault")
		 ("mediumseriesdefault")
		 ("normalshapedefault")
		 ("mediumseries")
		 ("pmediumseries")
		 ("normalshape")
		 ("pnormalshape")
		 ("boldmath")
		 ("unboldmath")
		 ("log")
		 ("lg")
		 ("ln")
		 ("lim")
		 ("limsup")
		 ("liminf")
		 ("sin")
		 ("arcsin")
		 ("sinh")
		 ("cos")
		 ("arccos")
		 ("cosh")
		 ("tan")
		 ("arctan")
		 ("tanh")
		 ("cot")
		 ("coth")
		 ("sec")
		 ("csc")
		 ("max")
		 ("min")
		 ("sup")
		 ("inf")
		 ("arg")
		 ("ker")
		 ("dim")
		 ("hom")
		 ("det")
		 ("exp")
		 ("gcd")
		 ("deg")
		 ("bmod")
		 ("pmod")
		 ("pdollar")
		 ("pounds")
		 ("ppounds")
		 ("text")
		 ("copyright")
		 ("pcopyright")
		 ("xpt")
		 ("cases")
		 ("label")
		 ("index")
		 ("firstmark")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "fontdef"
		 "preload"
		 "xxxlfont"
		 )
		))

	;; style:
	( "localfonts" . (
		( ;; commands:
		 ("aa")
		 ("AA")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "cwebmac" . (
		( ;; commands:
		 ("indentunit")
		 ("ninerm")
		 ("mc")
		 ("eightrm")
		 ("sc")
		 ("mainfont")
		 ("titlefont")
		 ("ttitlefont")
		 ("tentex")
		 ("_")
		 ("ind")
		 ("t")
		 ("yskip")
		 ("note")
		 ("lapstar")
		 ("stsec")
		 ("startsection")
		 ("defin")
		 ("A")
		 ("As")
		 ("rhead")
		 ("Z")
		 ("onmaybe")
		 ("lheader")
		 ("rheader")
		 ("page")
		 ("normaloutput")
		 ("title")
		 ("topofcontents")
		 ("botofcontents")
		 ("contentspagenumber")
		 ("pagewidth")
		 ("pageheight")
		 ("fullpageheight")
		 ("pageshift")
		 ("magnify")
		 ("setpage")
		 ("contentsfile")
		 ("readcontents")
		 ("ch")
		 ("inx")
		 ("lr")
		 ("fin")
		 ("con")
		 ("noinx")
		 ("nomods")
		 ("nocon")
		 ("today")
		 ("twodigits")
		 ("hours")
		 ("gobbleone")
		 ("printtwodigits")
		 ("datethis")
		 ("indentation")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "texinfo" . (
		( ;; commands:
		 ("texinfoversion")
		 ("ptexlbrace")
		 ("ptexrbrace")
		 ("ptexdot")
		 ("ptexstar")
		 ("ptexend")
		 ("ptexbullet")
		 ("ptexb")
		 ("ptexc")
		 ("ptexi")
		 ("ptext")
		 ("ptexl")
		 ("tie")
		 ("other")
		 ("amstex")
		 ("amslatex")
		 ("pagewidth")
		 ("cornerlong")
		 ("onepageout")
		 ("hsize")
		 ("croppageout")
		 ("cropmarks")
		 ("pagebody")
		 ("ewtop")
		 ("nstop")
		 ("ewbot")
		 ("nsbot")
		 ("parsearg")
		 ("parseargx")
		 ("parseargline")
		 ("flushcr")
		 ("begin")
		 ("beginxxx")
		 ("end")
		 ("endxxx")
		 ("singlespaceskip")
		 ("singlespace")
		 ("mylbrace")
		 ("myrbrace")
		 ("w")
		 ("group")
		 ("br")
		 ("dots")
		 ("page")
		 ("exdent")
		 ("exdentzzz")
		 ("include")
		 ("includezzz")
		 ("thisfile")
		 ("center")
		 ("centerzzz")
		 ("sp")
		 ("spxxx")
		 ("comment")
		 ("commentxxx")
		 ("c")
		 ("ignoresections")
		 ("chapter")
		 ("unnumbered")
		 ("unnumberedsec")
		 ("unnumberedsection")
		 ("unnumberedsubsec")
		 ("unnumberedsubsection")
		 ("unnumberedsubsubsec")
		 ("unnumberedsubsubsection")
		 ("section")
		 ("subsec")
		 ("subsubsec")
		 ("subsection")
		 ("subsubsection")
		 ("appendix")
		 ("appendixsec")
		 ("appendixsection")
		 ("appendixsubsec")
		 ("appendixsubsection")
		 ("appendixsubsubsec")
		 ("appendixsubsubsection")
		 ("ignore")
		 ("ignorexxx")
		 ("ifset")
		 ("ifsetxxx")
		 ("temp")
		 ("ifsetfail")
		 ("ifsetfailxxx")
		 ("ifclear")
		 ("ifclearxxx")
		 ("ifclearfail")
		 ("ifclearfailxxx")
		 ("iftex")
		 ("ifinfo")
		 ("ifinfoxxx")
		 ("menu")
		 ("asis")
		 ("node")
		 ("nodezzz")
		 ("nodexxx")
		 ("lastnode")
		 ("donoderef")
		 ("unnumbnoderef")
		 ("appendixnoderef")
		 ("refill")
		 ("setfilename")
		 ("bye")
		 ("inforef")
		 ("inforefzzz")
		 ("losespace")
		 ("maghalfsize")
		 ("tenrm")
		 ("tentt")
		 ("tenbf")
		 ("tenit")
		 ("tensl")
		 ("tensf")
		 ("tencal")
		 ("tenlatexsc")
		 ("li")
		 ("tensc")
		 ("defbf")
		 ("deftt")
		 ("df")
		 ("titlerm")
		 ("indit")
		 ("indtt")
		 ("indcal")
		 ("indlatexsc")
		 ("indbf")
		 ("indexfonts")
		 ("tt")
		 ("chaprm")
		 ("chapit")
		 ("chapsl")
		 ("chaptt")
		 ("chapsf")
		 ("chapcal")
		 ("chaplatexsc")
		 ("chapbf")
		 ("secrm")
		 ("secit")
		 ("secsl")
		 ("sectt")
		 ("secsf")
		 ("seccal")
		 ("seclatexsc")
		 ("secbf")
		 ("ssecrm")
		 ("ssecit")
		 ("ssecsl")
		 ("ssectt")
		 ("ssecsf")
		 ("ssecbf")
		 ("textfonts")
		 ("smallcaps")
		 ("chapfonts")
		 ("secfonts")
		 ("subsecfonts")
		 ("fontdepth")
		 ("truesecrm")
		 ("smartitalicx")
		 ("smartitalic")
		 ("i")
		 ("var")
		 ("dfn")
		 ("emph")
		 ("cite")
		 ("b")
		 ("strong")
		 ("t")
		 ("ttfont")
		 ("samp")
		 ("key")
		 ("ctrl")
		 ("file")
		 ("tclosesave")
		 ("tcloserm")
		 ("tclose")
		 ("code")
		 ("xkey")
		 ("kbdfoo")
		 ("kbd")
		 ("l")
		 ("r")
		 ("sc")
		 ("ii")
		 ("titlepagetopglue")
		 ("titlepagebottomglue")
		 ("titlefont")
		 ("titlepage")
		 ("subtitlerm")
		 ("subtitlefont")
		 ("authorrm")
		 ("authorfont")
		 ("title")
		 ("titlezzz")
		 ("subtitle")
		 ("subtitlezzz")
		 ("author")
		 ("authorzzz")
		 ("oldpage")
		 ("thispage")
		 ("evenheading")
		 ("oddheading")
		 ("everyheading")
		 ("evenfooting")
		 ("oddfooting")
		 ("everyfooting")
		 ("headings")
		 ("today")
		 ("thistitle")
		 ("settitle")
		 ("settitlezzz")
		 ("tableindent")
		 ("itemindent")
		 ("itemmargin")
		 ("itemmax")
		 ("xitemsubtopix")
		 ("kitemzzz")
		 ("xitemzzz")
		 ("itemzzz")
		 ("item")
		 ("itemx")
		 ("kitem")
		 ("kitemx")
		 ("xitem")
		 ("xitemx")
		 ("description")
		 ("table")
		 ("ftable")
		 ("dontindex")
		 ("fnitemindex")
		 ("tablez")
		 ("itemindex")
		 ("itemfont")
		 ("itemize")
		 ("itemizezzz")
		 ("itemizey")
		 ("itemcontents")
		 ("bullet")
		 ("minus")
		 ("frenchspacing")
		 ("enumerate")
		 ("itemizeitem")
		 ("newindex")
		 ("defindex")
		 ("newcodeindex")
		 ("defcodeindex")
		 ("synindex")
		 ("syncodeindex")
		 ("doindex")
		 ("singleindexer")
		 ("docodeindex")
		 ("singlecodeindexer")
		 ("indexdummies")
		 ("bf")
		 ("rm")
		 ("sl")
		 ("copyright")
		 ("indexdummyfont")
		 ("indexnofonts")
		 ("indexbackslash")
		 ("doind")
		 ("folio")
		 ("rawbackslashxx")
		 ("dosubind")
		 ("findex")
		 ("kindex")
		 ("cindex")
		 ("vindex")
		 ("tindex")
		 ("pindex")
		 ("cindexsub")
		 ("printindex")
		 ("doprintindex")
		 ("initialskipamount")
		 ("initial")
		 ("entry")
		 ("primary")
		 ("secondaryindent")
		 ("secondary")
		 ("doublecolumnhsize")
		 ("doublecolumnvsize")
		 ("begindoublecolumns")
		 ("enddoublecolumns")
		 ("doublecolumnout")
		 ("pagesofar")
		 ("balancecolumns")
		 ("appendixletter")
		 ("opencontents")
		 ("thischapter")
		 ("seccheck")
		 ("chapternofonts")
		 ("rawbackslash")
		 ("char")
		 ("chapterzzz")
		 ("appendixzzz")
		 ("unnumberedzzz")
		 ("sectionzzz")
		 ("appendixsectionzzz")
		 ("unnumberedseczzz")
		 ("subsectionzzz")
		 ("appendixsubseczzz")
		 ("unnumberedsubseczzz")
		 ("subsubsectionzzz")
		 ("appendixsubsubseczzz")
		 ("unnumberedsubsubseczzz")
		 ("infounnumbered")
		 ("infounnumberedsec")
		 ("infounnumberedsubsec")
		 ("infounnumberedsubsubsec")
		 ("infoappendix")
		 ("infoappendixsec")
		 ("infoappendixsubsec")
		 ("infoappendixsubsubsec")
		 ("infochapter")
		 ("infosection")
		 ("infosubsection")
		 ("infosubsubsection")
		 ("majorheading")
		 ("chapheading")
		 ("heading")
		 ("dobreak")
		 ("setchapterstyle")
		 ("chapbreak")
		 ("chappager")
		 ("chapoddpage")
		 ("setchapternewpage")
		 ("pchapsepmacro")
		 ("pagealignmacro")
		 ("chapmacro")
		 ("unnumbchapmacro")
		 ("chfplain")
		 ("unnchfplain")
		 ("unnchfopen")
		 ("chfopen")
		 ("subsecheadingbreak")
		 ("secheadingbreak")
		 ("secheading")
		 ("plainsecheading")
		 ("secheadingi")
		 ("subsecheading")
		 ("subsubsecfonts")
		 ("subsubsecheading")
		 ("startcontents")
		 ("contents")
		 ("summarycontents")
		 ("chapentry")
		 ("unnumbchapentry")
		 ("secentry")
		 ("unnumbsecentry")
		 ("subsecentry")
		 ("unnumbsubsecentry")
		 ("subsubsecentry")
		 ("unnumbsubsubsecentry")
		 ("shortcontents")
		 ("shortchapentry")
		 ("shortunnumberedentry")
		 ("tocindent")
		 ("dochapentry")
		 ("dosecentry")
		 ("dosubsecentry")
		 ("dosubsubsecentry")
		 ("labelspace")
		 ("dopageno")
		 ("doshortpageno")
		 ("chapentryfonts")
		 ("secentryfonts")
		 ("subsecentryfonts")
		 ("subsubsecentryfonts")
		 ("ptexequiv")
		 ("point")
		 ("result")
		 ("expansion")
		 ("print")
		 ("equiv")
		 ("error")
		 ("tex")
		 ("lispnarrowing")
		 ("aboveenvskipamount")
		 ("aboveenvbreak")
		 ("afterenvbreak")
		 ("lisp")
		 ("example")
		 ("smallexample")
		 ("smalllispx")
		 ("display")
		 ("format")
		 ("flushleft")
		 ("flushright")
		 ("quotation")
		 ("setdeffont")
		 ("defbodyindent")
		 ("defargsindent")
		 ("deftypemargin")
		 ("deflastargmargin")
		 ("parencount")
		 ("activeparens")
		 ("opnr")
		 ("lbrb")
		 ("defname")
		 ("defparsebody")
		 ("defmethparsebody")
		 ("defopparsebody")
		 ("defunargs")
		 ("deffn")
		 ("deffnheader")
		 ("defun")
		 ("defunheader")
		 ("defmac")
		 ("defmacheader")
		 ("defspec")
		 ("defspecheader")
		 ("deffnx")
		 ("defunx")
		 ("defmacx")
		 ("defspecx")
		 ("defop")
		 ("defopheader")
		 ("defmethod")
		 ("defmethodheader")
		 ("defcv")
		 ("defcvarheader")
		 ("defivar")
		 ("defivarheader")
		 ("defopx")
		 ("defmethodx")
		 ("defcvx")
		 ("defivarx")
		 ("defvarargs")
		 ("defvr")
		 ("defvrheader")
		 ("defvar")
		 ("defvarheader")
		 ("defopt")
		 ("defoptheader")
		 ("defvrx")
		 ("defvarx")
		 ("defoptx")
		 ("deftpargs")
		 ("deftp")
		 ("deftpheader")
		 ("deftpx")
		 ("setref")
		 ("unnumbsetref")
		 ("appendixsetref")
		 ("pxref")
		 ("xref")
		 ("ref")
		 ("dosetq")
		 ("internalsetq")
		 ("refx")
		 ("xrdef")
		 ("readauxfile")
		 ("supereject")
		 ("ptexfootnote")
		 ("openindices")
		 ("smallbook")
		 ("ninett")
		 ("smalllisp")
		 ("finalout")
		 ("activedoublequote")
		 ("hat")
		 ("normalbackslash")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "tgrindmac" . (
		( ;; commands:
		 ("sevenrm")
		 ("twelvebf")
		 ("forteenrm")
		 ("linecount")
		 ("linenext")
		 ("linebox")
		 ("ts")
		 ("space")
		 ("_")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "psfonts" . (
		( ;; commands:
		 ("psfontsloaded")
		 ("sfdefault")
		 ("ttdefault")
		 ("bfdefault")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "apalike" . (
		( ;; commands:
		 ("biblabelprint")
		 ("biblabelcontents")
		 ("bblhook")
		 ("printcitestart")
		 ("printcitefinish")
		 ("printbetweencitations")
		 ("printcitenote")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "btxmac" . (
		( ;; commands:
		 ("temp")
		 ("extension")
		 ("bibliographystyle")
		 ("bibstyle")
		 ("bibliography")
		 ("bibdata")
		 ("nocite")
		 ("cite")
		 ("begin")
		 ("end")
		 ("bibitem")
		 ("em")
		 ("newblock")
		 ("sc")
		 ("biblabelprint")
		 ("biblabelcontents")
		 ("bblrm")
		 ("bblem")
		 ("bblsc")
		 ("bblnewblock")
		 ("bblhook")
		 ("printcitestart")
		 ("printcitefinish")
		 ("printbetweencitations")
		 ("printcitenote")
		 ("citation")
		 ("newcommand")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "epsf" . (
		( ;; commands:
		 ("epsfxsize")
		 ("epsfysize")
		 ("epsftsize")
		 ("epsfrsize")
		 ("epsftmp")
		 ("pspoints")
		 ("epsfbox")
		 ("epsfurx")
		 ("lbracket")
		 ("epsfgetlitbb")
		 ("epsfnormal")
		 ("epsfgetbb")
		 ("other")
		 ("epsfsetgraph")
		 ("epsfaux")
		 ("testit")
		 ("epsfgrab")
		 ("epsfllx")
		 ("epsflly")
		 ("epsfsize")
		 ("epsffile")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "fontchart" . (
		( ;; commands:
		 ("f")
		 ("h")
		 ("htdp")
		 ("testrow")
		 ("p")
		 ("w")
		 ("unitsdigits")
		 ("row")
		 ("pixel")
		 ("mod")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "gkpmac" . (
		( ;; commands:
		 ("gkpmac")
		 ("textrm")
		 ("textit")
		 ("textsl")
		 ("textbf")
		 ("textcsc")
		 ("oldsty")
		 ("mathtext")
		 ("mathsubtext")
		 ("mathsubsubtext")
		 ("mathlet")
		 ("mathsublet")
		 ("mathsubsublet")
		 ("mathsym")
		 ("mathsubsym")
		 ("mathsubsubsym")
		 ("mathext")
		 ("mathsubext")
		 ("mathsubsubext")
		 ("mathscr")
		 ("mathsubscr")
		 ("mathsubsubscr")
		 ("mathfr")
		 ("mathsubfr")
		 ("mathsubsubfr")
		 ("matheuex")
		 ("eulerbf")
		 ("gtext")
		 ("goldstyle")
		 ("gmathtext")
		 ("gmathsubtext")
		 ("gmathsubsubtext")
		 ("gmathlet")
		 ("gmathsublet")
		 ("gmathsubsublet")
		 ("gmathsym")
		 ("gmathsubsym")
		 ("gmathsubsubsym")
		 ("gmathext")
		 ("gmathsubext")
		 ("gmathsubsubext")
		 ("gmathscr")
		 ("gmathsubscr")
		 ("gmathsubsubscr")
		 ("gmathfr")
		 ("gmathsubfr")
		 ("gmathsubsubfr")
		 ("gmatheuex")
		 ("chapfont")
		 ("title")
		 ("subtitle")
		 ("subsubtitle")
		 ("runhead")
		 ("foliofont")
		 ("gtfont")
		 ("wlog")
		 ("sc")
		 ("bf")
		 ("textindent")
		 ("exitem")
		 ("tfont")
		 ("rm")
		 ("it")
		 ("sl")
		 ("scr")
		 ("frak")
		 ("teneq")
		 ("intop")
		 ("ointop")
		 ("coprod")
		 ("prod")
		 ("sum")
		 ("braceld")
		 ("bracelu")
		 ("infty")
		 ("nearrow")
		 ("searrow")
		 ("nwarrow")
		 ("swarrow")
		 ("leftrightarrow")
		 ("gets")
		 ("to")
		 ("uparrow")
		 ("downarrow")
		 ("updownarrow")
		 ("leftharpoonup")
		 ("leftharpoondown")
		 ("rightharpoonup")
		 ("rightharpoondown")
		 ("varsigma")
		 ("aleph")
		 ("rbrace")
		 ("lbrace")
		 ("le")
		 ("ge")
		 ("vert")
		 ("backslash")
		 ("bigstrut")
		 ("biggstrut")
		 ("normalthick")
		 ("normalmedmu")
		 ("displaythick")
		 ("begindisplay")
		 ("enddisplay")
		 ("displaymath")
		 ("preamble")
		 ("tablepreamble")
		 ("xbox")
		 ("eqcount")
		 ("equ")
		 ("eq")
		 ("thiseq")
		 ("eqno")
		 ("backup")
		 ("makeeqno")
		 ("beginchapter")
		 ("chapno")
		 ("beginsection")
		 ("excount")
		 ("beginexercises")
		 ("medbr")
		 ("subhead")
		 ("ex")
		 ("dash")
		 ("qback")
		 ("undertext")
		 ("newline")
		 ("macron")
		 ("t")
		 ("other")
		 ("appgrf")
		 ("testnextgrf")
		 ("graffiti")
		 ("big")
		 ("ninebig")
		 ("grafctr")
		 ("g")
		 ("thisone")
		 ("setup")
		 ("pageheight")
		 ("totheight")
		 ("folioht")
		 ("leftheadline")
		 ("rightheadline")
		 ("leftcorner")
		 ("rightcorner")
		 ("copyrite")
		 ("onepageout")
		 ("hours")
		 ("gobbleone")
		 ("makeinxfooter")
		 ("inxcolumns")
		 ("contribcol")
		 ("inxstyle")
		 ("vertical")
		 ("inref")
		 ("defcount")
		 ("changecount")
		 ("miscount")
		 ("refin")
		 ("def")
		 ("ref")
		 ("dordef")
		 ("eqref")
		 ("exref")
		 ("tabref")
		 ("pageref")
		 ("crossref")
		 ("usedef")
		 ("showmiss")
		 ("cite")
		 ("bye")
		 ("answer")
		 ("copytoblankline")
		 ("setupcopy")
		 ("ansno")
		 ("hsss")
		 ("unitlength")
		 ("tenln")
		 ("tencirc")
		 ("smallln")
		 ("thinlines")
		 ("thicklines")
		 ("beginpicture")
		 ("endpicture")
		 ("put")
		 ("multiput")
		 ("makebox")
		 ("reverseline")
		 ("vector")
		 ("disk")
		 ("circle")
		 ("oval")
		 ("cpic")
		 ("squine")
		 ("squinerec")
		 ("testnear")
		 ("decast")
		 ("lessfortimes")
		 ("cdt")
		 ("nullnum")
		 ("twonullnum")
		 ("bex")
		 ("twoconditions")
		 ("tworestrictions")
		 ("dts")
		 ("bigi")
		 ("prp")
		 ("pbigi")
		 ("_")
		 ("risingsign")
		 ("rising")
		 ("dotminus")
		 ("divides")
		 ("edivides")
		 ("ndivides")
		 ("notdiv")
		 ("spec")
		 ("half")
		 ("rp")
		 ("lcm")
		 ("And")
		 ("tmod")
		 ("implies")
		 ("hyp")
		 ("tightplus")
		 ("hyper")
		 ("hypk_")
		 ("double")
		 ("hypstrut")
		 ("deg")
		 ("adj")
		 ("between")
		 ("array")
		 ("given")
		 ("euler")
		 ("phihat")
		 ("setmathsize")
		 ("mathsize")
		 ("strutsqrt")
		 ("hexcode")
		 ("beginxref")
		 ("beginxrefswitch")
		 ("silentxref")
		 ("xref")
		 ("makexref")
		 ("nxtpg")
		 ("getnxtpg")
		 ("shipout")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "letter" . (
		( ;; commands:
		 ("today")
		 ("narrower")
		 ("beginlinemode")
		 ("endmode")
		 ("beginparmode")
		 ("endletter")
		 ("longindentation")
		 ("address")
		 ("body")
		 ("closing")
		 ("annotations")
		 ("ps")
		 ("cc")
		 ("up")
		 ("smallheadfont")
		 ("largeheadfont")
		 ("logofont")
		 ("stanfordseal")
		 ("csdreturn")
		 ("stanfordreturn")
		 ("letterhead")
		 ("specrule")
		 ("univletterhead")
		 ("deklet")
		 ("sendingaddress")
		 ("returnaddress")
		 ("memoto")
		 ("bigmemoto")
		 ("textin")
		 ("makelabel")
		 ("frac")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "list" . (
		( ;; commands:
		 ("grabfile")
		 ("filenamefont")
		 ("headlinefont")
		 ("listingfont")
		 ("eoffont")
		 ("today")
		 ("m")
		 ("hours")
		 ("twodigits")
		 ("other")
		 ("doit")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "llist" . (
		( ;; commands:
		 ("grabfile")
		 ("filenamefont")
		 ("headlinefont")
		 ("listingfont")
		 ("eoffont")
		 ("today")
		 ("m")
		 ("hours")
		 ("twodigits")
		 ("other")
		 ("doit")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "logmac" . (
		( ;; commands:
		 ("sltt")
		 ("logosl")
		 ("identifier")
		 ("codesize")
		 ("itemnosize")
		 ("datemar")
		 ("hangamount")
		 ("smallbreak")
		 ("fin")
		 ("checkvalid")
		 ("okay")
		 ("makevalid")
		 ("lookahead")
		 ("looky")
		 ("cont")
		 ("continuationline")
		 ("dateline")
		 ("dataline")
		 ("itemnumber")
		 ("commentline")
		 ("begincomment")
		 ("leftheadline")
		 ("rightheadline")
		 ("endit")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "manmac"
		 )
		))

	;; style:
	( "manmac" . (
		( ;; commands:
		 ("tentex")
		 ("inchhigh")
		 ("titlefont")
		 ("ninerm")
		 ("eightrm")
		 ("sixrm")
		 ("ninei")
		 ("eighti")
		 ("sixi")
		 ("ninesy")
		 ("eightsy")
		 ("sixsy")
		 ("eightss")
		 ("eightssi")
		 ("ninebf")
		 ("eightbf")
		 ("sixbf")
		 ("ninett")
		 ("eighttt")
		 ("ninesl")
		 ("eightsl")
		 ("nineit")
		 ("eightit")
		 ("tenu")
		 ("magnifiedfiverm")
		 ("manual")
		 ("cmman")
		 ("ttglue")
		 ("tenpoint")
		 ("it")
		 ("sl")
		 ("bf")
		 ("tt")
		 ("sc")
		 ("big")
		 ("ninepoint")
		 ("eightpoint")
		 ("tenmath")
		 ("tenbig")
		 ("ninebig")
		 ("eightbig")
		 ("pagewidth")
		 ("footnote")
		 ("titlepage")
		 ("rhead")
		 ("leftheadline")
		 ("rightheadline")
		 ("onepageout")
		 ("setcornerrules")
		 ("begindoublecolumns")
		 ("enddoublecolumns")
		 ("doublecolumnout")
		 ("pagesofar")
		 ("balancecolumns")
		 ("nextpage")
		 ("getnextpage")
		 ("shipout")
		 ("exno")
		 ("subsecno")
		 ("beginchapter")
		 ("chapno")
		 ("titlelsl")
		 ("endchapter")
		 ("eject")
		 ("rm")
		 ("author")
		 ("dbend")
		 ("ddanger")
		 ("")
		 ("subsection")
		 ("ansno")
		 ("bull")
		 ("dn")
		 ("up")
		 ("pt")
		 ("em")
		 ("oct")
		 ("hex")
		 ("cstok")
		 ("parbreak")
		 ("stretch")
		 ("begindisplay")
		 ("enddisplay")
		 ("beginmathdemo")
		 ("begindisplaymathdemo")
		 ("beginlongmathdemo")
		 ("beginlongdisplaymathdemo")
		 ("endmathdemo")
		 ("oddline")
		 ("evenline")
		 ("chartstrut")
		 ("beginchart")
		 ("endchart")
		 ("reposition")
		 ("normalchart")
		 ("other")
		 ("ttverbatim")
		 ("begintt")
		 ("beginsyntax")
		 ("endsyntaxline")
		 ("syntaxswitch")
		 ("continuerule")
		 ("endsyntax")
		 ("is")
		 ("alt")
		 ("beginlines")
		 ("endlines")
		 ("weakendlines")
		 ("finalendlines")
		 ("exercise")
		 ("dexercise")
		 ("dangerexercise")
		 ("ddangerexercise")
		 ("answer")
		 ("copytoblankline")
		 ("setupcopy")
		 ("hidehrule")
		 ("hidevrule")
		 ("makeblankbox")
		 ("maketypebox")
		 ("makelightbox")
		 ("arrows")
		 ("samplebox")
		 ("varunit")
		 ("sampleglue")
		 ("specialhat")
		 ("beginxref")
		 ("beginxrefswitch")
		 ("silentxref")
		 ("marginstyle")
		 ("bslash")
		 ("xref")
		 ("xrefswitch")
		 ("vxref")
		 ("vxrefswitch")
		 ("xreftype")
		 ("anglexref")
		 ("normalxref")
		 ("makexref")
		 ("sesame")
		 ("bmiexno")
		 ("punishexno")
		 ("fracexno")
		 ("vshippage")
		 ("storypage")
		 ("xwhat")
		 ("checkequals")
		 ("frac")
		 ("displayfig")
		 ("rightfig")
		 ("figbox")
		 ("decreasehsize")
		 ("restorehsize")
		 ("_")
		 ("italxref")
		 ("pyth")
		 ("to")
		 ("dashto")
		 ("ddashto")
		 ("round")
		 ("angle")
		 ("rmsqrt")
		 ("reverse")
		 ("curl")
		 ("tension")
		 ("atleast")
		 ("controls")
		 ("and")
		 ("cycle")
		 ("pickup")
		 ("penpos")
		 ("pentaper")
		 ("hexa")
		 ("hexb")
		 ("hexc")
		 ("hexd")
		 ("hexe")
		 ("Aa")
		 ("sevenAs")
		 ("Az")
		 ("Ab")
		 ("Ac")
		 ("beana")
		 ("beanb")
		 ("beanc")
		 ("beand")
		 ("niba")
		 ("nibb")
		 ("nibc")
		 ("cubea")
		 ("cubeb")
		 ("bicentennial")
		 ("oneu")
		 ("circa")
		 ("circb")
		 ("circc")
		 ("circd")
		 ("circe")
		 ("circf")
		 ("fouru")
		 ("fourc")
		 ("seventh")
		 ("apspix")
		 ("blankpix")
		 ("ttok")
		 ("tinypix")
		 ("pixcorr")
		 ("pixpat")
		 ("rand")
		 )
		( ;; environments
		 ("danger")
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "mftmac" . (
		( ;; commands:
		 ("tenlogo")
		 ("tentex")
		 ("sevenit")
		 ("frac")
		 ("other")
		 ("nocats")
		 ("finstring")
		 ("period")
		 ("bf")
		 ("_")
		 ("join")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "picmac" . (
		( ;; commands:
		 ("wlog")
		 ("hsss")
		 ("unitlength")
		 ("tenln")
		 ("tencirc")
		 ("thinlines")
		 ("thicklines")
		 ("beginpicture")
		 ("line")
		 ("endpicture")
		 ("put")
		 ("multiput")
		 ("makebox")
		 ("reverseline")
		 ("vector")
		 ("disk")
		 ("circle")
		 ("oval")
		 ("cpic")
		 ("squine")
		 ("squinerec")
		 ("testnear")
		 ("decast")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "plain" . (
		( ;; commands:
		 ("active")
		 ("dospecials")
		 ("wlog")
		 ("newcount")
		 ("newdimen")
		 ("newskip")
		 ("newmuskip")
		 ("newbox")
		 ("newtoks")
		 ("newhelp")
		 ("newread")
		 ("newwrite")
		 ("newfam")
		 ("newlanguage")
		 ("newinsert")
		 ("maxdimen")
		 ("hideskip")
		 ("centering")
		 ("newif")
		 ("noexpand")
		 ("smallskipamount")
		 ("medskipamount")
		 ("bigskipamount")
		 ("normalbaselineskip")
		 ("normallineskip")
		 ("normallineskiplimit")
		 ("jot")
		 ("interdisplaylinepenalty")
		 ("interfootnotelinepenalty")
		 ("magstephalf")
		 ("magstep")
		 ("tenrm")
		 ("preloaded")
		 ("sevenrm")
		 ("fiverm")
		 ("teni")
		 ("seveni")
		 ("fivei")
		 ("tensy")
		 ("sevensy")
		 ("fivesy")
		 ("tenex")
		 ("tenbf")
		 ("sevenbf")
		 ("fivebf")
		 ("tentt")
		 ("tensl")
		 ("tenit")
		 ("rm")
		 ("mit")
		 ("cal")
		 ("it")
		 ("sl")
		 ("bf")
		 ("tt")
		 ("frenchspacing")
		 ("nonfrenchspacing")
		 ("normalbaselines")
		 ("lq")
		 ("lbrack")
		 ("endgraf")
		 ("space")
		 ("empty")
		 ("null")
		 ("bgroup")
		 ("obeyspaces")
		 ("loop")
		 ("iterate")
		 ("repeat")
		 ("thinspace")
		 ("negthinspace")
		 ("enspace")
		 ("enskip")
		 ("quad")
		 ("qquad")
		 ("smallskip")
		 ("medskip")
		 ("bigskip")
		 ("nointerlineskip")
		 ("offinterlineskip")
		 ("topglue")
		 ("vglue")
		 ("hglue")
		 ("slash")
		 ("break")
		 ("nobreak")
		 ("allowbreak")
		 ("filbreak")
		 ("goodbreak")
		 ("eject")
		 ("supereject")
		 ("removelastskip")
		 ("smallbreak")
		 ("medbreak")
		 ("bigbreak")
		 ("line")
		 ("leftline")
		 ("rightline")
		 ("centerline")
		 ("rlap")
		 ("llap")
		 ("underbar")
		 ("strut")
		 ("hidewidth")
		 ("ialign")
		 ("mscount")
		 ("multispan")
		 ("cleartabs")
		 ("settabs")
		 ("tabalign")
		 ("cr")
		 ("hang")
		 ("textindent")
		 ("item")
		 ("itemitem")
		 ("narrower")
		 ("beginsection")
		 ("proclaim")
		 ("raggedright")
		 ("ttraggedright")
		 ("ss")
		 ("ae")
		 ("oe")
		 ("o")
		 ("i")
		 ("aa")
		 ("l")
		 ("leavevmode")
		 ("_")
		 ("AA")
		 ("mathhexbox")
		 ("dag")
		 ("ddag")
		 ("oalign")
		 ("ooalign")
		 ("d")
		 ("b")
		 ("c")
		 ("copyright")
		 ("dots")
		 ("v")
		 ("u")
		 ("t")
		 ("hrulefill")
		 ("dotfill")
		 ("rightarrowfill")
		 ("leftarrowfill")
		 ("braceld")
		 ("bracelu")
		 ("downbracefill")
		 ("upbracefill")
		 ("bye")
		 ("sp")
		 ("nxt")
		 ("alpha")
		 ("beta")
		 ("gamma")
		 ("delta")
		 ("epsilon")
		 ("zeta")
		 ("eta")
		 ("theta")
		 ("iota")
		 ("kappa")
		 ("lambda")
		 ("mu")
		 ("nu")
		 ("xi")
		 ("pi")
		 ("rho")
		 ("sigma")
		 ("tau")
		 ("upsilon")
		 ("phi")
		 ("chi")
		 ("psi")
		 ("omega")
		 ("varepsilon")
		 ("vartheta")
		 ("varpi")
		 ("varrho")
		 ("varsigma")
		 ("varphi")
		 ("aleph")
		 ("hbar")
		 ("imath")
		 ("jmath")
		 ("ell")
		 ("wp")
		 ("partial")
		 ("infty")
		 ("prime")
		 ("emptyset")
		 ("nabla")
		 ("surd")
		 ("top")
		 ("bot")
		 ("angle")
		 ("triangle")
		 ("forall")
		 ("exists")
		 ("lnot")
		 ("flat")
		 ("natural")
		 ("sharp")
		 ("clubsuit")
		 ("diamondsuit")
		 ("heartsuit")
		 ("spadesuit")
		 ("coprod")
		 ("bigvee")
		 ("bigwedge")
		 ("biguplus")
		 ("bigcap")
		 ("bigcup")
		 ("int")
		 ("prod")
		 ("sum")
		 ("bigotimes")
		 ("bigoplus")
		 ("bigodot")
		 ("oint")
		 ("bigsqcup")
		 ("smallint")
		 ("triangleleft")
		 ("triangleright")
		 ("bigtriangleup")
		 ("bigtriangledown")
		 ("land")
		 ("lor")
		 ("cap")
		 ("cup")
		 ("ddagger")
		 ("dagger")
		 ("sqcap")
		 ("sqcup")
		 ("uplus")
		 ("amalg")
		 ("diamond")
		 ("bullet")
		 ("wr")
		 ("div")
		 ("odot")
		 ("oslash")
		 ("otimes")
		 ("ominus")
		 ("oplus")
		 ("mp")
		 ("pm")
		 ("circ")
		 ("bigcirc")
		 ("setminus")
		 ("cdot")
		 ("ast")
		 ("times")
		 ("star")
		 ("propto")
		 ("sqsubseteq")
		 ("sqsupseteq")
		 ("parallel")
		 ("mid")
		 ("dashv")
		 ("vdash")
		 ("nearrow")
		 ("searrow")
		 ("nwarrow")
		 ("swarrow")
		 ("neq")
		 ("le")
		 ("ge")
		 ("succ")
		 ("prec")
		 ("approx")
		 ("succeq")
		 ("preceq")
		 ("supset")
		 ("subset")
		 ("supseteq")
		 ("subseteq")
		 ("in")
		 ("owns")
		 ("gg")
		 ("ll")
		 ("not")
		 ("leftrightarrow")
		 ("gets")
		 ("to")
		 ("mapsto")
		 ("sim")
		 ("simeq")
		 ("perp")
		 ("equiv")
		 ("asymp")
		 ("smile")
		 ("frown")
		 ("leftharpoonup")
		 ("leftharpoondown")
		 ("rightharpoonup")
		 ("rightharpoondown")
		 ("joinrel")
		 ("relbar")
		 ("hookrightarrow")
		 ("hookleftarrow")
		 ("bowtie")
		 ("models")
		 ("longrightarrow")
		 ("longleftarrow")
		 ("longmapsto")
		 ("longleftrightarrow")
		 ("iff")
		 ("ldotp")
		 ("cdotp")
		 ("colon")
		 ("ldots")
		 ("cdots")
		 ("vdots")
		 ("ddots")
		 ("acute")
		 ("grave")
		 ("ddot")
		 ("tilde")
		 ("bar")
		 ("breve")
		 ("check")
		 ("hat")
		 ("vec")
		 ("dot")
		 ("widetilde")
		 ("widehat")
		 ("overrightarrow")
		 ("overleftarrow")
		 ("overbrace")
		 ("underbrace")
		 ("skew")
		 ("lmoustache")
		 ("rmoustache")
		 ("lgroup")
		 ("rgroup")
		 ("arrowvert")
		 ("Arrowvert")
		 ("bracevert")
		 ("vert")
		 ("uparrow")
		 ("downarrow")
		 ("updownarrow")
		 ("backslash")
		 ("rangle")
		 ("langle")
		 ("rbrace")
		 ("lbrace")
		 ("rceil")
		 ("lceil")
		 ("rfloor")
		 ("lfloor")
		 ("bigl")
		 ("bigm")
		 ("bigr")
		 ("biggl")
		 ("biggm")
		 ("biggr")
		 ("big")
		 ("bigg")
		 ("choose")
		 ("brack")
		 ("brace")
		 ("sqrt")
		 ("mathpalette")
		 ("root")
		 ("vphantom")
		 ("hphantom")
		 ("phantom")
		 ("mathstrut")
		 ("smash")
		 ("cong")
		 ("notin")
		 ("rightleftharpoons")
		 ("buildrel")
		 ("doteq")
		 ("log")
		 ("lg")
		 ("ln")
		 ("lim")
		 ("limsup")
		 ("liminf")
		 ("sin")
		 ("arcsin")
		 ("sinh")
		 ("cos")
		 ("arccos")
		 ("cosh")
		 ("tan")
		 ("arctan")
		 ("tanh")
		 ("cot")
		 ("coth")
		 ("sec")
		 ("csc")
		 ("max")
		 ("min")
		 ("sup")
		 ("inf")
		 ("arg")
		 ("ker")
		 ("dim")
		 ("hom")
		 ("det")
		 ("exp")
		 ("gcd")
		 ("deg")
		 ("bmod")
		 ("pmod")
		 ("cases")
		 ("matrix")
		 ("pmatrix")
		 ("bordermatrix")
		 ("openup")
		 ("eqalign")
		 ("displaylines")
		 ("eqalignno")
		 ("leqalignno")
		 ("raggedbottom")
		 ("normalbottom")
		 ("folio")
		 ("nopagenumbers")
		 ("advancepageno")
		 ("footnote")
		 ("vfootnote")
		 ("footstrut")
		 ("topinsert")
		 ("midinsert")
		 ("pageinsert")
		 ("endinsert")
		 ("plainoutput")
		 ("pagebody")
		 ("makeheadline")
		 ("makefootline")
		 ("dosupereject")
		 ("pagecontents")
		 ("footnoterule")
		 ("magnification")
		 ("tracingall")
		 ("showhyphens")
		 ("fmtname")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "hyphen"
		 )
		))

	;; style:
	( "rotate" . (
		( ;; commands:
		 ("rotdimen")
		 ("vspec")
		 ("rotstart")
		 ("rotfinish")
		 ("rotr")
		 ("rotl")
		 ("rotu")
		 ("rotf")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))

	;; style:
	( "rotsample" . (
		( ;; commands:
		 ("big")
		 ("tablerule")
		 ("breather")
		 ("allfive")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "rotate"
		 )
		))

	;; style:
	( "testfont" . (
		( ;; commands:
		 ("m")
		 ("other")
		 ("today")
		 ("hours")
		 ("twodigits")
		 ("init")
		 ("startfont")
		 ("setbaselineskip")
		 ("setchar")
		 ("finsetchar")
		 ("promptthree")
		 ("mixture")
		 ("alternation")
		 ("mixpattern")
		 ("altpattern")
		 ("domix")
		 ("series")
		 ("doseries")
		 ("complower")
		 ("compupper")
		 ("compdigs")
		 ("alphabet")
		 ("lowers")
		 ("uppers")
		 ("digits")
		 ("docomprehensive")
		 ("background")
		 ("names")
		 ("punct")
		 ("dopunct")
		 ("bigtest")
		 ("math")
		 ("ii")
		 ("skewtrial")
		 ("mathtrial")
		 ("mathsy")
		 ("oct")
		 ("hex")
		 ("setdigs")
		 ("testrow")
		 ("oddline")
		 ("evenline")
		 ("morechart")
		 ("chartline")
		 ("chartstrut")
		 ("table")
		 ("endchart")
		 ("reposition")
		 ("centerlargechars")
		 ("text")
		 ("moretext")
		 ("omitaccents")
		 ("sample")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 "a file)"
		 )
		))

	;; style:
	( "webmac" . (
		( ;; commands:
		 ("sc")
		 ("mainfont")
		 ("titlefont")
		 ("ttitlefont")
		 ("tentex")
		 ("_")
		 ("ind")
		 ("yskip")
		 ("to")
		 ("note")
		 ("lapstar")
		 ("startsection")
		 ("defin")
		 ("A")
		 ("As")
		 ("rhead")
		 ("Z")
		 ("onmaybe")
		 ("lheader")
		 ("rheader")
		 ("page")
		 ("normaloutput")
		 ("title")
		 ("topofcontents")
		 ("botofcontents")
		 ("contentspagenumber")
		 ("pagewidth")
		 ("pageheight")
		 ("fullpageheight")
		 ("pageshift")
		 ("magnify")
		 ("setpage")
		 ("contentsfile")
		 ("readcontents")
		 ("ch")
		 ("inx")
		 ("lr")
		 ("ttentry")
		 ("fin")
		 ("con")
		 )
		( ;; environments
		 )
		( ;; subfiles
		 )
		))
)
 "Enormous list containing the symbols af a number of latex styles 
The list has the form 
 '(
   ;; style:
   ( \"style_name\" . (
		      ( ;; commands
		       (\"command_1\")
		       (\"command_2\")
		       )
		      ( ;; environments
		       (\"environment_1\")
		       (\"environment_2\")
		       :
		       :
		       (\"environment_n\")
		       )
		      ( ;; subfiles
		       (\"subfile_1\")
		       :
		       :
		       )))
   
   ;; style:
   ( \"style_name\" . (
		      ( ;; commands
		       )
		      ( ;; environments
		       )
		      ( ;; subfiles
		       (\"subfile\")
		       )))) " )
